commit 2ab184a9951b8aa1e75847e64de2bdb43cb6cf8e
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Aug 26 21:24:27 2013 +0200

    revert fix pkgconfig dir

 Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bb3711a1dd38de7af0176b47913117db9a8c16be
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Aug 25 15:18:57 2013 +0200

    Update Makefile.am

 Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d809587d4ddb13ef818eab053a67b03dd36fd560
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 25 14:33:24 2013 +0200

    Mate: add make file

 configure.ac     |    1 +
 mate/Makefile.am |    6 ++++++
 2 files changed, 7 insertions(+)

commit 6a43e7fa95cd15992af13988349f33d4fbaeda38
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 25 14:30:59 2013 +0200

    Mate: fix scalable directories in index.theme

 Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 26ccf0d6a8ef0240946f7f42fb9c2d5bd88c5d1e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Aug 24 13:03:44 2013 -0400

    Bump to 1.6.2

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 22510a4974d0d0e3d272059428ff435e13494cec
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 24 18:29:25 2013 +0200

    add sympolic icons to mate icon theme

 Makefile.am                                        |    3 +-
 configure.ac                                       |    1 +
 mate/scalable/Makefile.am                          |   38 ++++++++++++++
 .../actions/action-unavailable-symbolic.svg        |   31 +++++++++++
 mate/scalable/actions/bookmark-add-symbolic.svg    |   32 ++++++++++++
 mate/scalable/actions/bookmark-new-symbolic.svg    |   31 +++++++++++
 mate/scalable/actions/call-end-symbolic.svg        |   31 +++++++++++
 mate/scalable/actions/call-start-symbolic.svg      |   30 +++++++++++
 .../actions/document-open-recent-symbolic.svg      |   31 +++++++++++
 mate/scalable/actions/document-open-symbolic.svg   |   31 +++++++++++
 .../actions/document-page-setup-symbolic.svg       |   32 ++++++++++++
 .../actions/document-properties-symbolic.svg       |   32 ++++++++++++
 .../scalable/actions/document-save-as-symbolic.svg |   35 +++++++++++++
 mate/scalable/actions/document-save-symbolic.svg   |   33 ++++++++++++
 mate/scalable/actions/document-send-symbolic.svg   |   55 ++++++++++++++++++++
 mate/scalable/actions/drive-multidisk-symbolic.svg |   34 ++++++++++++
 mate/scalable/actions/edit-clear-all-symbolic.svg  |   33 ++++++++++++
 mate/scalable/actions/edit-clear-rtl-symbolic.svg  |   32 ++++++++++++
 mate/scalable/actions/edit-clear-symbolic.svg      |   31 +++++++++++
 mate/scalable/actions/edit-copy-symbolic.svg       |   30 +++++++++++
 mate/scalable/actions/edit-cut-symbolic.svg        |   31 +++++++++++
 mate/scalable/actions/edit-delete-symbolic.svg     |   26 +++++++++
 mate/scalable/actions/edit-find-symbolic.svg       |   31 +++++++++++
 mate/scalable/actions/edit-paste-symbolic.svg      |   31 +++++++++++
 mate/scalable/actions/edit-redo-rtl-symbolic.svg   |   32 ++++++++++++
 mate/scalable/actions/edit-redo-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/edit-select-all-symbolic.svg |   31 +++++++++++
 mate/scalable/actions/edit-select-symbolic.svg     |   32 ++++++++++++
 mate/scalable/actions/edit-undo-rtl-symbolic.svg   |   32 ++++++++++++
 mate/scalable/actions/edit-undo-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/find-location-symbolic.svg   |   31 +++++++++++
 .../actions/format-indent-less-rtl-symbolic.svg    |   33 ++++++++++++
 .../actions/format-indent-less-symbolic.svg        |   33 ++++++++++++
 .../actions/format-indent-more-rtl-symbolic.svg    |   33 ++++++++++++
 .../actions/format-indent-more-symbolic.svg        |   33 ++++++++++++
 .../actions/format-justify-center-symbolic.svg     |   32 ++++++++++++
 .../actions/format-justify-fill-symbolic.svg       |   32 ++++++++++++
 .../actions/format-justify-left-symbolic.svg       |   32 ++++++++++++
 .../actions/format-justify-right-symbolic.svg      |   34 ++++++++++++
 .../scalable/actions/format-text-bold-symbolic.svg |   31 +++++++++++
 .../actions/format-text-direction-ltr-symbolic.svg |   33 ++++++++++++
 .../actions/format-text-direction-rtl-symbolic.svg |   33 ++++++++++++
 .../actions/format-text-italic-symbolic.svg        |   30 +++++++++++
 .../actions/format-text-strikethrough-symbolic.svg |   31 +++++++++++
 .../actions/format-text-underline-symbolic.svg     |   31 +++++++++++
 mate/scalable/actions/go-bottom-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/go-down-symbolic.svg         |   31 +++++++++++
 mate/scalable/actions/go-first-rtl-symbolic.svg    |   32 ++++++++++++
 mate/scalable/actions/go-first-symbolic.svg        |   32 ++++++++++++
 mate/scalable/actions/go-home-symbolic.svg         |   40 ++++++++++++++
 mate/scalable/actions/go-jump-rtl-symbolic.svg     |   33 ++++++++++++
 mate/scalable/actions/go-jump-symbolic.svg         |   32 ++++++++++++
 mate/scalable/actions/go-last-rtl-symbolic.svg     |   32 ++++++++++++
 mate/scalable/actions/go-last-symbolic.svg         |   32 ++++++++++++
 mate/scalable/actions/go-next-rtl-symbolic.svg     |   31 +++++++++++
 mate/scalable/actions/go-next-symbolic.svg         |   31 +++++++++++
 mate/scalable/actions/go-previous-rtl-symbolic.svg |   31 +++++++++++
 mate/scalable/actions/go-previous-symbolic.svg     |   31 +++++++++++
 mate/scalable/actions/go-top-symbolic.svg          |   32 ++++++++++++
 mate/scalable/actions/go-up-symbolic.svg           |   31 +++++++++++
 mate/scalable/actions/insert-image-symbolic.svg    |   33 ++++++++++++
 mate/scalable/actions/insert-link-symbolic.svg     |   34 ++++++++++++
 mate/scalable/actions/insert-object-symbolic.svg   |   32 ++++++++++++
 mate/scalable/actions/insert-text-symbolic.svg     |   32 ++++++++++++
 mate/scalable/actions/list-add-symbolic.svg        |   30 +++++++++++
 mate/scalable/actions/list-remove-all-symbolic.svg |   35 +++++++++++++
 mate/scalable/actions/list-remove-symbolic.svg     |   30 +++++++++++
 .../actions/mail-mark-important-symbolic.svg       |   33 ++++++++++++
 .../actions/mail-send-receive-symbolic.svg         |   34 ++++++++++++
 mate/scalable/actions/mail-send-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/media-eject-symbolic.svg     |   35 +++++++++++++
 .../actions/media-playback-pause-symbolic.svg      |   29 +++++++++++
 .../actions/media-playback-start-rtl-symbolic.svg  |   32 ++++++++++++
 .../actions/media-playback-start-symbolic.svg      |   29 +++++++++++
 .../actions/media-playback-stop-symbolic.svg       |   29 +++++++++++
 mate/scalable/actions/media-record-symbolic.svg    |   26 +++++++++
 .../actions/media-seek-backward-rtl-symbolic.svg   |   35 +++++++++++++
 .../actions/media-seek-backward-symbolic.svg       |   32 ++++++++++++
 .../actions/media-seek-forward-rtl-symbolic.svg    |   35 +++++++++++++
 .../actions/media-seek-forward-symbolic.svg        |   32 ++++++++++++
 .../actions/media-skip-backward-rtl-symbolic.svg   |   36 +++++++++++++
 .../actions/media-skip-backward-symbolic.svg       |   33 ++++++++++++
 .../actions/media-skip-forward-rtl-symbolic.svg    |   36 +++++++++++++
 .../actions/media-skip-forward-symbolic.svg        |   33 ++++++++++++
 .../actions/object-flip-horizontal-symbolic.svg    |   34 ++++++++++++
 .../actions/object-flip-vertical-symbolic.svg      |   34 ++++++++++++
 .../actions/object-rotate-left-symbolic.svg        |   32 ++++++++++++
 .../actions/object-rotate-right-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/object-select-symbolic.svg   |   30 +++++++++++
 mate/scalable/actions/process-stop-symbolic.svg    |   27 ++++++++++
 mate/scalable/actions/send-to-symbolic.svg         |   32 ++++++++++++
 mate/scalable/actions/system-run-symbolic.svg      |   31 +++++++++++
 mate/scalable/actions/system-shutdown-symbolic.svg |   31 +++++++++++
 mate/scalable/actions/tab-new-symbolic.svg         |   33 ++++++++++++
 mate/scalable/actions/view-continuous-symbolic.svg |   35 +++++++++++++
 mate/scalable/actions/view-dual-symbolic.svg       |   35 +++++++++++++
 mate/scalable/actions/view-fullscreen-symbolic.svg |   40 ++++++++++++++
 mate/scalable/actions/view-grid-symbolic.svg       |   39 ++++++++++++++
 mate/scalable/actions/view-list-symbolic.svg       |   32 ++++++++++++
 mate/scalable/actions/view-more-symbolic.svg       |   33 ++++++++++++
 mate/scalable/actions/view-paged-symbolic.svg      |   34 ++++++++++++
 mate/scalable/actions/view-refresh-symbolic.svg    |   31 +++++++++++
 mate/scalable/actions/view-restore-symbolic.svg    |   39 ++++++++++++++
 mate/scalable/actions/window-close-symbolic.svg    |   28 ++++++++++
 mate/scalable/actions/zoom-fit-best-symbolic.svg   |   31 +++++++++++
 mate/scalable/actions/zoom-in-symbolic.svg         |   31 +++++++++++
 mate/scalable/actions/zoom-original-symbolic.svg   |   31 +++++++++++
 mate/scalable/actions/zoom-out-symbolic.svg        |   31 +++++++++++
 .../apps/accessories-calculator-symbolic.svg       |   31 +++++++++++
 .../apps/accessories-character-map-symbolic.svg    |   33 ++++++++++++
 .../apps/accessories-dictionary-symbolic.svg       |   34 ++++++++++++
 .../apps/accessories-text-editor-symbolic.svg      |   39 ++++++++++++++
 .../apps/applets-screenshooter-symbolic.svg        |   33 ++++++++++++
 mate/scalable/apps/bluetooth-symbolic.svg          |   35 +++++++++++++
 .../scalable/apps/gnome-power-manager-symbolic.svg |   32 ++++++++++++
 mate/scalable/apps/goa-panel-symbolic.svg          |   33 ++++++++++++
 mate/scalable/apps/help-browser-symbolic.svg       |   32 ++++++++++++
 mate/scalable/apps/preferences-color-symbolic.svg  |   34 ++++++++++++
 .../preferences-desktop-accessibility-symbolic.svg |   26 +++++++++
 .../apps/preferences-desktop-display-symbolic.svg  |   30 +++++++++++
 ...erences-desktop-keyboard-shortcuts-symbolic.svg |   33 ++++++++++++
 .../apps/preferences-desktop-locale-symbolic.svg   |   31 +++++++++++
 ...preferences-desktop-remote-desktop-symbolic.svg |   34 ++++++++++++
 .../preferences-desktop-screensaver-symbolic.svg   |   35 +++++++++++++
 .../preferences-desktop-wallpaper-symbolic.svg     |   34 ++++++++++++
 .../preferences-system-network-proxy-symbolic.svg  |   37 +++++++++++++
 .../apps/preferences-system-network-symbolic.svg   |   35 +++++++++++++
 .../preferences-system-notifications-symbolic.svg  |   32 ++++++++++++
 .../apps/preferences-system-privacy-symbolic.svg   |   41 +++++++++++++++
 .../apps/preferences-system-search-symbolic.svg    |   32 ++++++++++++
 .../apps/preferences-system-sharing-symbolic.svg   |   34 ++++++++++++
 .../apps/preferences-system-time-symbolic.svg      |   32 ++++++++++++
 .../scalable/apps/system-file-manager-symbolic.svg |   30 +++++++++++
 .../apps/system-software-install-symbolic.svg      |   33 ++++++++++++
 mate/scalable/apps/system-users-symbolic.svg       |   32 ++++++++++++
 mate/scalable/apps/text-editor-symbolic.svg        |   33 ++++++++++++
 mate/scalable/apps/user-info-symbolic.svg          |   33 ++++++++++++
 .../apps/utilities-system-monitor-symbolic.svg     |   31 +++++++++++
 mate/scalable/apps/utilities-terminal-symbolic.svg |   32 ++++++++++++
 mate/scalable/apps/web-browser-symbolic.svg        |   33 ++++++++++++
 .../applications-engineering-symbolic.svg          |   32 ++++++++++++
 .../categories/applications-games-symbolic.svg     |   31 +++++++++++
 .../categories/applications-graphics-symbolic.svg  |   33 ++++++++++++
 .../applications-multimedia-symbolic.svg           |   35 +++++++++++++
 .../categories/applications-science-symbolic.svg   |   32 ++++++++++++
 .../categories/applications-utilities-symbolic.svg |   33 ++++++++++++
 .../categories/preferences-other-symbolic.svg      |   35 +++++++++++++
 .../categories/preferences-system-symbolic.svg     |   32 ++++++++++++
 mate/scalable/categories/system-help-symbolic.svg  |   33 ++++++++++++
 mate/scalable/devices/audio-card-symbolic.svg      |   36 +++++++++++++
 .../devices/audio-input-microphone-symbolic.svg    |   40 ++++++++++++++
 mate/scalable/devices/camera-photo-symbolic.svg    |   26 +++++++++
 mate/scalable/devices/camera-web-symbolic.svg      |   27 ++++++++++
 .../devices/colorimeter-colorhug-symbolic.svg      |   32 ++++++++++++
 .../devices/computer-apple-ipad-symbolic.svg       |   31 +++++++++++
 mate/scalable/devices/computer-symbolic.svg        |   35 +++++++++++++
 .../devices/display-projector-symbolic.svg         |   32 ++++++++++++
 .../devices/drive-harddisk-ieee1394-symbolic.svg   |   33 ++++++++++++
 mate/scalable/devices/drive-harddisk-symbolic.svg  |   34 ++++++++++++
 .../devices/drive-harddisk-system-symbolic.svg     |   33 ++++++++++++
 .../devices/drive-harddisk-usb-symbolic.svg        |   33 ++++++++++++
 mate/scalable/devices/drive-multidisk-symbolic.svg |   35 +++++++++++++
 mate/scalable/devices/drive-optical-symbolic.svg   |   33 ++++++++++++
 .../devices/drive-removable-media-symbolic.svg     |   31 +++++++++++
 mate/scalable/devices/headphones-symbolic.svg      |   33 ++++++++++++
 mate/scalable/devices/input-dialpad-symbolic.svg   |   30 +++++++++++
 mate/scalable/devices/input-gaming-symbolic.svg    |   33 ++++++++++++
 mate/scalable/devices/input-keyboard-symbolic.svg  |   31 +++++++++++
 mate/scalable/devices/input-mouse-symbolic.svg     |   32 ++++++++++++
 mate/scalable/devices/input-tablet-symbolic.svg    |   33 ++++++++++++
 mate/scalable/devices/input-touchpad-symbolic.svg  |   31 +++++++++++
 mate/scalable/devices/media-flash-symbolic.svg     |   32 ++++++++++++
 mate/scalable/devices/media-floppy-symbolic.svg    |   32 ++++++++++++
 .../scalable/devices/media-optical-bd-symbolic.svg |   32 ++++++++++++
 .../devices/media-optical-cd-audio-symbolic.svg    |   32 ++++++++++++
 .../devices/media-optical-dvd-symbolic.svg         |   32 ++++++++++++
 mate/scalable/devices/media-optical-symbolic.svg   |   33 ++++++++++++
 mate/scalable/devices/media-removable-symbolic.svg |   34 ++++++++++++
 mate/scalable/devices/media-zip-symbolic.svg       |   33 ++++++++++++
 ...multimedia-player-apple-ipod-touch-symbolic.svg |   31 +++++++++++
 .../devices/multimedia-player-symbolic.svg         |   32 ++++++++++++
 .../devices/phone-apple-iphone-symbolic.svg        |   31 +++++++++++
 mate/scalable/devices/phone-symbolic.svg           |   32 ++++++++++++
 mate/scalable/devices/printer-network-symbolic.svg |   32 ++++++++++++
 mate/scalable/devices/printer-symbolic.svg         |   35 +++++++++++++
 mate/scalable/devices/scanner-symbolic.svg         |   35 +++++++++++++
 mate/scalable/devices/video-display-symbolic.svg   |   29 +++++++++++
 mate/scalable/emblems/emblem-default-symbolic.svg  |   32 ++++++++++++
 .../scalable/emblems/emblem-documents-symbolic.svg |   36 +++++++++++++
 mate/scalable/emblems/emblem-favorite-symbolic.svg |   30 +++++++++++
 .../scalable/emblems/emblem-important-symbolic.svg |   31 +++++++++++
 mate/scalable/emblems/emblem-music-symbolic.svg    |   35 +++++++++++++
 mate/scalable/emblems/emblem-ok-symbolic.svg       |   31 +++++++++++
 mate/scalable/emblems/emblem-photos-symbolic.svg   |   33 ++++++++++++
 mate/scalable/emblems/emblem-shared-symbolic.svg   |   34 ++++++++++++
 .../emblems/emblem-synchronizing-symbolic.svg      |   33 ++++++++++++
 mate/scalable/emblems/emblem-system-symbolic.svg   |   31 +++++++++++
 mate/scalable/emblems/emblem-videos-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-angel-symbolic.svg       |   32 ++++++++++++
 mate/scalable/emotes/face-angry-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-confused-symbolic.svg    |   31 +++++++++++
 mate/scalable/emotes/face-cool-symbolic.svg        |   31 +++++++++++
 mate/scalable/emotes/face-crying-symbolic.svg      |   31 +++++++++++
 mate/scalable/emotes/face-devilish-symbolic.svg    |   31 +++++++++++
 mate/scalable/emotes/face-embarrassed-symbolic.svg |   31 +++++++++++
 mate/scalable/emotes/face-kiss-symbolic.svg        |   34 ++++++++++++
 mate/scalable/emotes/face-laugh-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-monkey-symbolic.svg      |   32 ++++++++++++
 mate/scalable/emotes/face-plain-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-raspberry-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-sad-symbolic.svg         |   31 +++++++++++
 mate/scalable/emotes/face-shutmouth-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-sick-symbolic.svg        |   31 +++++++++++
 mate/scalable/emotes/face-smile-big-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-smile-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-smirk-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-surprised-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-tired-symbolic.svg       |   31 +++++++++++
 mate/scalable/emotes/face-uncertain-symbolic.svg   |   31 +++++++++++
 mate/scalable/emotes/face-wink-symbolic.svg        |   31 +++++++++++
 mate/scalable/emotes/face-worried-symbolic.svg     |   31 +++++++++++
 mate/scalable/emotes/face-yawn-symbolic.svg        |   31 +++++++++++
 .../mimetypes/application-certificate-symbolic.svg |   33 ++++++++++++
 .../mimetypes/application-rss+xml-symbolic.svg     |   32 ++++++++++++
 .../mimetypes/application-x-appliance-symbolic.svg |   44 ++++++++++++++++
 .../mimetypes/audio-x-generic-symbolic.svg         |   35 +++++++++++++
 .../mimetypes/package-x-generic-symbolic.svg       |   32 ++++++++++++
 .../scalable/mimetypes/text-x-generic-symbolic.svg |   30 +++++++++++
 .../mimetypes/video-x-generic-symbolic.svg         |   31 +++++++++++
 .../mimetypes/x-office-calendar-symbolic.svg       |   32 ++++++++++++
 mate/scalable/places/folder-documents-symbolic.svg |   31 +++++++++++
 mate/scalable/places/folder-download-symbolic.svg  |   33 ++++++++++++
 mate/scalable/places/folder-music-symbolic.svg     |   35 +++++++++++++
 mate/scalable/places/folder-pictures-symbolic.svg  |   31 +++++++++++
 .../places/folder-publicshare-symbolic.svg         |   34 ++++++++++++
 mate/scalable/places/folder-remote-symbolic.svg    |   31 +++++++++++
 .../places/folder-saved-search-symbolic.svg        |   32 ++++++++++++
 mate/scalable/places/folder-symbolic.svg           |   31 +++++++++++
 mate/scalable/places/folder-templates-symbolic.svg |   47 +++++++++++++++++
 mate/scalable/places/folder-videos-symbolic.svg    |   31 +++++++++++
 mate/scalable/places/network-server-symbolic.svg   |   35 +++++++++++++
 .../scalable/places/network-workgroup-symbolic.svg |   36 +++++++++++++
 mate/scalable/places/start-here-symbolic.svg       |   38 ++++++++++++++
 mate/scalable/places/user-bookmarks-symbolic.svg   |   32 ++++++++++++
 mate/scalable/places/user-home-symbolic.svg        |   32 ++++++++++++
 mate/scalable/places/user-trash-symbolic.svg       |   31 +++++++++++
 mate/scalable/status/alarm-symbolic.svg            |   35 +++++++++++++
 .../status/appointment-missed-symbolic.svg         |   33 ++++++++++++
 mate/scalable/status/appointment-soon-symbolic.svg |   33 ++++++++++++
 .../scalable/status/audio-volume-high-symbolic.svg |   40 ++++++++++++++
 mate/scalable/status/audio-volume-low-symbolic.svg |   43 +++++++++++++++
 .../status/audio-volume-medium-symbolic.svg        |   43 +++++++++++++++
 .../status/audio-volume-muted-symbolic.svg         |   44 ++++++++++++++++
 mate/scalable/status/avatar-default-symbolic.svg   |   30 +++++++++++
 .../status/battery-caution-charging-symbolic.svg   |   40 ++++++++++++++
 mate/scalable/status/battery-caution-symbolic.svg  |   33 ++++++++++++
 .../status/battery-empty-charging-symbolic.svg     |   39 ++++++++++++++
 mate/scalable/status/battery-empty-symbolic.svg    |   32 ++++++++++++
 .../status/battery-full-charged-symbolic.svg       |   34 ++++++++++++
 .../status/battery-full-charging-symbolic.svg      |   34 ++++++++++++
 mate/scalable/status/battery-full-symbolic.svg     |   34 ++++++++++++
 .../status/battery-good-charging-symbolic.svg      |   40 ++++++++++++++
 mate/scalable/status/battery-good-symbolic.svg     |   33 ++++++++++++
 .../status/battery-low-charging-symbolic.svg       |   40 ++++++++++++++
 mate/scalable/status/battery-low-symbolic.svg      |   32 ++++++++++++
 mate/scalable/status/battery-missing-symbolic.svg  |   32 ++++++++++++
 mate/scalable/status/bluetooth-active-symbolic.svg |   33 ++++++++++++
 .../status/bluetooth-disabled-symbolic.svg         |   37 +++++++++++++
 mate/scalable/status/call-missed-symbolic.svg      |   32 ++++++++++++
 mate/scalable/status/changes-allow-symbolic.svg    |   33 ++++++++++++
 mate/scalable/status/changes-prevent-symbolic.svg  |   33 ++++++++++++
 mate/scalable/status/channel-insecure-symbolic.svg |   33 ++++++++++++
 mate/scalable/status/channel-secure-symbolic.svg   |   33 ++++++++++++
 mate/scalable/status/computer-fail-symbolic.svg    |   31 +++++++++++
 mate/scalable/status/dialog-error-symbolic.svg     |   30 +++++++++++
 .../status/dialog-information-symbolic.svg         |   33 ++++++++++++
 mate/scalable/status/dialog-password-symbolic.svg  |   32 ++++++++++++
 mate/scalable/status/dialog-question-symbolic.svg  |   30 +++++++++++
 mate/scalable/status/dialog-warning-symbolic.svg   |   30 +++++++++++
 .../status/display-brightness-symbolic.svg         |   46 ++++++++++++++++
 .../status/keyboard-brightness-symbolic.svg        |   43 +++++++++++++++
 mate/scalable/status/mail-attachment-symbolic.svg  |   35 +++++++++++++
 mate/scalable/status/mail-read-symbolic.svg        |   31 +++++++++++
 mate/scalable/status/mail-replied-symbolic.svg     |   31 +++++++++++
 mate/scalable/status/mail-unread-symbolic.svg      |   30 +++++++++++
 .../status/media-playlist-repeat-symbolic.svg      |   33 ++++++++++++
 .../status/media-playlist-shuffle-symbolic.svg     |   38 ++++++++++++++
 .../microphone-sensitivity-high-symbolic.svg       |   43 +++++++++++++++
 .../status/microphone-sensitivity-low-symbolic.svg |   43 +++++++++++++++
 .../microphone-sensitivity-medium-symbolic.svg     |   43 +++++++++++++++
 .../microphone-sensitivity-muted-symbolic.svg      |   43 +++++++++++++++
 .../status/network-cellular-3g-symbolic.svg        |   30 +++++++++++
 .../status/network-cellular-4g-symbolic.svg        |   30 +++++++++++
 .../status/network-cellular-acquiring-symbolic.svg |   40 ++++++++++++++
 .../status/network-cellular-connected-symbolic.svg |   34 ++++++++++++
 .../status/network-cellular-edge-symbolic.svg      |   26 +++++++++
 .../status/network-cellular-gprs-symbolic.svg      |   26 +++++++++
 .../network-cellular-signal-excellent-symbolic.svg |   29 +++++++++++
 .../network-cellular-signal-good-symbolic.svg      |   33 ++++++++++++
 .../network-cellular-signal-none-symbolic.svg      |   34 ++++++++++++
 .../status/network-cellular-signal-ok-symbolic.svg |   33 ++++++++++++
 .../network-cellular-signal-weak-symbolic.svg      |   33 ++++++++++++
 .../status/network-cellular-umts-symbolic.svg      |   26 +++++++++
 mate/scalable/status/network-error-symbolic.svg    |   37 +++++++++++++
 mate/scalable/status/network-idle-symbolic.svg     |   36 +++++++++++++
 mate/scalable/status/network-no-route-symbolic.svg |   33 ++++++++++++
 mate/scalable/status/network-offline-symbolic.svg  |   37 +++++++++++++
 mate/scalable/status/network-receive-symbolic.svg  |   38 ++++++++++++++
 .../status/network-transmit-receive-symbolic.svg   |   36 +++++++++++++
 mate/scalable/status/network-transmit-symbolic.svg |   34 ++++++++++++
 .../status/network-vpn-acquiring-symbolic.svg      |   40 ++++++++++++++
 mate/scalable/status/network-vpn-symbolic.svg      |   35 +++++++++++++
 .../status/network-wired-acquiring-symbolic.svg    |   34 ++++++++++++
 .../status/network-wired-disconnected-symbolic.svg |   36 +++++++++++++
 mate/scalable/status/network-wired-symbolic.svg    |   34 ++++++++++++
 .../status/network-wireless-acquiring-symbolic.svg |   42 +++++++++++++++
 .../status/network-wireless-connected-symbolic.svg |   31 +++++++++++
 .../status/network-wireless-encrypted-symbolic.svg |   33 ++++++++++++
 .../status/network-wireless-hotspot-symbolic.svg   |   31 +++++++++++
 .../network-wireless-signal-excellent-symbolic.svg |   39 ++++++++++++++
 .../network-wireless-signal-good-symbolic.svg      |   43 +++++++++++++++
 .../network-wireless-signal-none-symbolic.svg      |   44 ++++++++++++++++
 .../status/network-wireless-signal-ok-symbolic.svg |   43 +++++++++++++++
 .../network-wireless-signal-weak-symbolic.svg      |   43 +++++++++++++++
 mate/scalable/status/non-starred-symbolic.svg      |   32 ++++++++++++
 mate/scalable/status/printer-error-symbolic.svg    |   34 ++++++++++++
 mate/scalable/status/printer-printing-symbolic.svg |   35 +++++++++++++
 mate/scalable/status/printer-warning-symbolic.svg  |   32 ++++++++++++
 mate/scalable/status/security-high-symbolic.svg    |   32 ++++++++++++
 mate/scalable/status/security-low-symbolic.svg     |   31 +++++++++++
 mate/scalable/status/security-medium-symbolic.svg  |   32 ++++++++++++
 mate/scalable/status/semi-starred-rtl-symbolic.svg |   32 ++++++++++++
 mate/scalable/status/semi-starred-symbolic.svg     |   32 ++++++++++++
 .../status/software-update-available-symbolic.svg  |   30 +++++++++++
 .../status/software-update-urgent-symbolic.svg     |   30 +++++++++++
 mate/scalable/status/starred-symbolic.svg          |   32 ++++++++++++
 mate/scalable/status/task-due-symbolic.svg         |   33 ++++++++++++
 mate/scalable/status/task-past-due-symbolic.svg    |   34 ++++++++++++
 .../scalable/status/touchpad-disabled-symbolic.svg |   31 +++++++++++
 mate/scalable/status/user-available-symbolic.svg   |   30 +++++++++++
 mate/scalable/status/user-away-symbolic.svg        |   30 +++++++++++
 mate/scalable/status/user-busy-symbolic.svg        |   30 +++++++++++
 mate/scalable/status/user-idle-symbolic.svg        |   31 +++++++++++
 mate/scalable/status/user-invisible-symbolic.svg   |   30 +++++++++++
 mate/scalable/status/user-offline-symbolic.svg     |   30 +++++++++++
 .../status/user-status-pending-symbolic.svg        |   34 ++++++++++++
 mate/scalable/status/user-trash-full-symbolic.svg  |   31 +++++++++++
 mate/scalable/status/view-wrapped-symbolic.svg     |   34 ++++++++++++
 .../status/weather-clear-night-symbolic.svg        |   31 +++++++++++
 mate/scalable/status/weather-clear-symbolic.svg    |   46 ++++++++++++++++
 .../status/weather-few-clouds-night-symbolic.svg   |   34 ++++++++++++
 .../status/weather-few-clouds-symbolic.svg         |   47 +++++++++++++++++
 mate/scalable/status/weather-fog-symbolic.svg      |   32 ++++++++++++
 mate/scalable/status/weather-overcast-symbolic.svg |   30 +++++++++++
 .../status/weather-severe-alert-symbolic.svg       |   31 +++++++++++
 .../status/weather-showers-scattered-symbolic.svg  |   33 ++++++++++++
 mate/scalable/status/weather-showers-symbolic.svg  |   36 +++++++++++++
 mate/scalable/status/weather-snow-symbolic.svg     |   31 +++++++++++
 mate/scalable/status/weather-storm-symbolic.svg    |   31 +++++++++++
 359 files changed, 11844 insertions(+), 1 deletion(-)

commit 27553fa7153c2899e8d4d6175ac5809b8f6240c1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 24 11:06:29 2013 +0200

    Menta: add avatar-default icons for new lightdm

 menta/16x16/status/avatar-default.png   |  Bin 0 -> 846 bytes
 menta/22x22/status/avatar-default.png   |  Bin 0 -> 1202 bytes
 menta/24x24/status/avatar-default.png   |  Bin 0 -> 1230 bytes
 menta/256x256/status/avatar-default.png |  Bin 0 -> 25710 bytes
 menta/32x32/status/avatar-default.png   |  Bin 0 -> 1938 bytes
 menta/48x48/status/avatar-default.png   |  Bin 0 -> 3123 bytes
 6 files changed, 0 insertions(+), 0 deletions(-)

commit 75b8c0524de04928ea8cf2c1c8859d6abd4d0459
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Jul 6 19:23:13 2013 +0200

    fix pkgconfig dir
    
    https://github.com/mate-desktop/mate-icon-theme/issues/9

 Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d30c3bfdfa413014c22ab32922aaa255c92d00f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 18:57:03 2013 +0200

    Bump version to 1.6.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e8bd59a8351511b812321f68906b54584ca9711e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 18:56:41 2013 +0200

    Add missing uninstall hooks

 menta/Makefile.am |    4 ++++
 src/Makefile.am   |    2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 985afc87dda4a650f5e50aa8951ba0a9c746d805
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 15:56:13 2013 +0200

    Create xz tarball

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b75491083bc54ca77a3c2a9fe15a036bbeadda12
Merge: f3f97d2 e4ab523
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 5 04:46:43 2013 -0700

    Merge pull request #8 from NiceandGently/master
    
    add scalable symbolic icons to Menta theme

commit e4ab5237dcbb6e9814cc977084edcbd8612caf0b
Author: raveit <chat-to-me@raveit.de>
Date:   Sun May 5 15:23:43 2013 +0200

    add scalable symbolic icons to Menta theme

 menta/Makefile.am                                  |    3 ++
 menta/index.theme                                  |   23 +++++++-
 .../actions/action-unavailable-symbolic.svg        |   31 +++++++++++
 menta/scalable/actions/bookmark-add-symbolic.svg   |   32 ++++++++++++
 menta/scalable/actions/bookmark-new-symbolic.svg   |   31 +++++++++++
 menta/scalable/actions/call-end-symbolic.svg       |   31 +++++++++++
 menta/scalable/actions/call-start-symbolic.svg     |   30 +++++++++++
 .../actions/document-open-recent-symbolic.svg      |   31 +++++++++++
 menta/scalable/actions/document-open-symbolic.svg  |   31 +++++++++++
 .../actions/document-page-setup-symbolic.svg       |   32 ++++++++++++
 .../actions/document-properties-symbolic.svg       |   32 ++++++++++++
 .../scalable/actions/document-save-as-symbolic.svg |   35 +++++++++++++
 menta/scalable/actions/document-save-symbolic.svg  |   33 ++++++++++++
 menta/scalable/actions/document-send-symbolic.svg  |   55 ++++++++++++++++++++
 .../scalable/actions/drive-multidisk-symbolic.svg  |   34 ++++++++++++
 menta/scalable/actions/edit-clear-all-symbolic.svg |   33 ++++++++++++
 menta/scalable/actions/edit-clear-rtl-symbolic.svg |   32 ++++++++++++
 menta/scalable/actions/edit-clear-symbolic.svg     |   31 +++++++++++
 menta/scalable/actions/edit-copy-symbolic.svg      |   30 +++++++++++
 menta/scalable/actions/edit-cut-symbolic.svg       |   31 +++++++++++
 menta/scalable/actions/edit-delete-symbolic.svg    |   26 +++++++++
 menta/scalable/actions/edit-find-symbolic.svg      |   31 +++++++++++
 menta/scalable/actions/edit-paste-symbolic.svg     |   31 +++++++++++
 menta/scalable/actions/edit-redo-rtl-symbolic.svg  |   32 ++++++++++++
 menta/scalable/actions/edit-redo-symbolic.svg      |   32 ++++++++++++
 .../scalable/actions/edit-select-all-symbolic.svg  |   31 +++++++++++
 menta/scalable/actions/edit-select-symbolic.svg    |   32 ++++++++++++
 menta/scalable/actions/edit-undo-rtl-symbolic.svg  |   32 ++++++++++++
 menta/scalable/actions/edit-undo-symbolic.svg      |   32 ++++++++++++
 menta/scalable/actions/find-location-symbolic.svg  |   31 +++++++++++
 .../actions/format-indent-less-rtl-symbolic.svg    |   33 ++++++++++++
 .../actions/format-indent-less-symbolic.svg        |   33 ++++++++++++
 .../actions/format-indent-more-rtl-symbolic.svg    |   33 ++++++++++++
 .../actions/format-indent-more-symbolic.svg        |   33 ++++++++++++
 .../actions/format-justify-center-symbolic.svg     |   32 ++++++++++++
 .../actions/format-justify-fill-symbolic.svg       |   32 ++++++++++++
 .../actions/format-justify-left-symbolic.svg       |   32 ++++++++++++
 .../actions/format-justify-right-symbolic.svg      |   34 ++++++++++++
 .../scalable/actions/format-text-bold-symbolic.svg |   31 +++++++++++
 .../actions/format-text-direction-ltr-symbolic.svg |   33 ++++++++++++
 .../actions/format-text-direction-rtl-symbolic.svg |   33 ++++++++++++
 .../actions/format-text-italic-symbolic.svg        |   30 +++++++++++
 .../actions/format-text-strikethrough-symbolic.svg |   31 +++++++++++
 .../actions/format-text-underline-symbolic.svg     |   31 +++++++++++
 menta/scalable/actions/go-bottom-symbolic.svg      |   32 ++++++++++++
 menta/scalable/actions/go-down-symbolic.svg        |   31 +++++++++++
 menta/scalable/actions/go-first-rtl-symbolic.svg   |   32 ++++++++++++
 menta/scalable/actions/go-first-symbolic.svg       |   32 ++++++++++++
 menta/scalable/actions/go-home-symbolic.svg        |   40 ++++++++++++++
 menta/scalable/actions/go-jump-rtl-symbolic.svg    |   33 ++++++++++++
 menta/scalable/actions/go-jump-symbolic.svg        |   32 ++++++++++++
 menta/scalable/actions/go-last-rtl-symbolic.svg    |   32 ++++++++++++
 menta/scalable/actions/go-last-symbolic.svg        |   32 ++++++++++++
 menta/scalable/actions/go-next-rtl-symbolic.svg    |   31 +++++++++++
 menta/scalable/actions/go-next-symbolic.svg        |   31 +++++++++++
 .../scalable/actions/go-previous-rtl-symbolic.svg  |   31 +++++++++++
 menta/scalable/actions/go-previous-symbolic.svg    |   31 +++++++++++
 menta/scalable/actions/go-top-symbolic.svg         |   32 ++++++++++++
 menta/scalable/actions/go-up-symbolic.svg          |   31 +++++++++++
 menta/scalable/actions/insert-image-symbolic.svg   |   33 ++++++++++++
 menta/scalable/actions/insert-link-symbolic.svg    |   34 ++++++++++++
 menta/scalable/actions/insert-object-symbolic.svg  |   32 ++++++++++++
 menta/scalable/actions/insert-text-symbolic.svg    |   32 ++++++++++++
 menta/scalable/actions/list-add-symbolic.svg       |   30 +++++++++++
 .../scalable/actions/list-remove-all-symbolic.svg  |   35 +++++++++++++
 menta/scalable/actions/list-remove-symbolic.svg    |   30 +++++++++++
 .../actions/mail-mark-important-symbolic.svg       |   33 ++++++++++++
 .../actions/mail-send-receive-symbolic.svg         |   34 ++++++++++++
 menta/scalable/actions/mail-send-symbolic.svg      |   32 ++++++++++++
 menta/scalable/actions/media-eject-symbolic.svg    |   35 +++++++++++++
 .../actions/media-playback-pause-symbolic.svg      |   29 +++++++++++
 .../actions/media-playback-start-rtl-symbolic.svg  |   32 ++++++++++++
 .../actions/media-playback-start-symbolic.svg      |   29 +++++++++++
 .../actions/media-playback-stop-symbolic.svg       |   29 +++++++++++
 menta/scalable/actions/media-record-symbolic.svg   |   26 +++++++++
 .../actions/media-seek-backward-rtl-symbolic.svg   |   35 +++++++++++++
 .../actions/media-seek-backward-symbolic.svg       |   32 ++++++++++++
 .../actions/media-seek-forward-rtl-symbolic.svg    |   35 +++++++++++++
 .../actions/media-seek-forward-symbolic.svg        |   32 ++++++++++++
 .../actions/media-skip-backward-rtl-symbolic.svg   |   36 +++++++++++++
 .../actions/media-skip-backward-symbolic.svg       |   33 ++++++++++++
 .../actions/media-skip-forward-rtl-symbolic.svg    |   36 +++++++++++++
 .../actions/media-skip-forward-symbolic.svg        |   33 ++++++++++++
 .../actions/object-flip-horizontal-symbolic.svg    |   34 ++++++++++++
 .../actions/object-flip-vertical-symbolic.svg      |   34 ++++++++++++
 .../actions/object-rotate-left-symbolic.svg        |   32 ++++++++++++
 .../actions/object-rotate-right-symbolic.svg       |   32 ++++++++++++
 menta/scalable/actions/object-select-symbolic.svg  |   30 +++++++++++
 menta/scalable/actions/process-stop-symbolic.svg   |   27 ++++++++++
 menta/scalable/actions/send-to-symbolic.svg        |   32 ++++++++++++
 menta/scalable/actions/system-run-symbolic.svg     |   31 +++++++++++
 .../scalable/actions/system-shutdown-symbolic.svg  |   31 +++++++++++
 menta/scalable/actions/tab-new-symbolic.svg        |   33 ++++++++++++
 .../scalable/actions/view-continuous-symbolic.svg  |   35 +++++++++++++
 menta/scalable/actions/view-dual-symbolic.svg      |   35 +++++++++++++
 .../scalable/actions/view-fullscreen-symbolic.svg  |   40 ++++++++++++++
 menta/scalable/actions/view-grid-symbolic.svg      |   39 ++++++++++++++
 menta/scalable/actions/view-list-symbolic.svg      |   32 ++++++++++++
 menta/scalable/actions/view-more-symbolic.svg      |   33 ++++++++++++
 menta/scalable/actions/view-paged-symbolic.svg     |   34 ++++++++++++
 menta/scalable/actions/view-refresh-symbolic.svg   |   31 +++++++++++
 menta/scalable/actions/view-restore-symbolic.svg   |   39 ++++++++++++++
 menta/scalable/actions/window-close-symbolic.svg   |   28 ++++++++++
 menta/scalable/actions/zoom-fit-best-symbolic.svg  |   31 +++++++++++
 menta/scalable/actions/zoom-in-symbolic.svg        |   31 +++++++++++
 menta/scalable/actions/zoom-original-symbolic.svg  |   31 +++++++++++
 menta/scalable/actions/zoom-out-symbolic.svg       |   31 +++++++++++
 .../apps/accessories-calculator-symbolic.svg       |   31 +++++++++++
 .../apps/accessories-character-map-symbolic.svg    |   33 ++++++++++++
 .../apps/accessories-dictionary-symbolic.svg       |   34 ++++++++++++
 .../apps/accessories-text-editor-symbolic.svg      |   39 ++++++++++++++
 .../apps/applets-screenshooter-symbolic.svg        |   33 ++++++++++++
 menta/scalable/apps/bluetooth-symbolic.svg         |   35 +++++++++++++
 .../scalable/apps/gnome-power-manager-symbolic.svg |   32 ++++++++++++
 menta/scalable/apps/goa-panel-symbolic.svg         |   33 ++++++++++++
 menta/scalable/apps/help-browser-symbolic.svg      |   32 ++++++++++++
 menta/scalable/apps/preferences-color-symbolic.svg |   34 ++++++++++++
 .../preferences-desktop-accessibility-symbolic.svg |   26 +++++++++
 .../apps/preferences-desktop-display-symbolic.svg  |   30 +++++++++++
 ...erences-desktop-keyboard-shortcuts-symbolic.svg |   33 ++++++++++++
 .../apps/preferences-desktop-locale-symbolic.svg   |   31 +++++++++++
 ...preferences-desktop-remote-desktop-symbolic.svg |   34 ++++++++++++
 .../preferences-desktop-screensaver-symbolic.svg   |   35 +++++++++++++
 .../preferences-desktop-wallpaper-symbolic.svg     |   34 ++++++++++++
 .../preferences-system-network-proxy-symbolic.svg  |   37 +++++++++++++
 .../apps/preferences-system-network-symbolic.svg   |   35 +++++++++++++
 .../preferences-system-notifications-symbolic.svg  |   32 ++++++++++++
 .../apps/preferences-system-privacy-symbolic.svg   |   41 +++++++++++++++
 .../apps/preferences-system-search-symbolic.svg    |   32 ++++++++++++
 .../apps/preferences-system-sharing-symbolic.svg   |   34 ++++++++++++
 .../apps/preferences-system-time-symbolic.svg      |   32 ++++++++++++
 .../scalable/apps/system-file-manager-symbolic.svg |   30 +++++++++++
 .../apps/system-software-install-symbolic.svg      |   33 ++++++++++++
 menta/scalable/apps/system-users-symbolic.svg      |   32 ++++++++++++
 menta/scalable/apps/text-editor-symbolic.svg       |   33 ++++++++++++
 menta/scalable/apps/user-info-symbolic.svg         |   33 ++++++++++++
 .../apps/utilities-system-monitor-symbolic.svg     |   31 +++++++++++
 .../scalable/apps/utilities-terminal-symbolic.svg  |   32 ++++++++++++
 menta/scalable/apps/web-browser-symbolic.svg       |   33 ++++++++++++
 .../applications-engineering-symbolic.svg          |   32 ++++++++++++
 .../categories/applications-games-symbolic.svg     |   31 +++++++++++
 .../categories/applications-graphics-symbolic.svg  |   33 ++++++++++++
 .../applications-multimedia-symbolic.svg           |   35 +++++++++++++
 .../categories/applications-science-symbolic.svg   |   32 ++++++++++++
 .../categories/applications-utilities-symbolic.svg |   33 ++++++++++++
 .../categories/preferences-other-symbolic.svg      |   35 +++++++++++++
 .../categories/preferences-system-symbolic.svg     |   32 ++++++++++++
 menta/scalable/categories/system-help-symbolic.svg |   33 ++++++++++++
 menta/scalable/devices/audio-card-symbolic.svg     |   36 +++++++++++++
 .../devices/audio-input-microphone-symbolic.svg    |   40 ++++++++++++++
 menta/scalable/devices/camera-photo-symbolic.svg   |   26 +++++++++
 menta/scalable/devices/camera-web-symbolic.svg     |   27 ++++++++++
 .../devices/colorimeter-colorhug-symbolic.svg      |   32 ++++++++++++
 .../devices/computer-apple-ipad-symbolic.svg       |   31 +++++++++++
 menta/scalable/devices/computer-symbolic.svg       |   35 +++++++++++++
 .../devices/display-projector-symbolic.svg         |   32 ++++++++++++
 .../devices/drive-harddisk-ieee1394-symbolic.svg   |   33 ++++++++++++
 menta/scalable/devices/drive-harddisk-symbolic.svg |   34 ++++++++++++
 .../devices/drive-harddisk-system-symbolic.svg     |   33 ++++++++++++
 .../devices/drive-harddisk-usb-symbolic.svg        |   33 ++++++++++++
 .../scalable/devices/drive-multidisk-symbolic.svg  |   35 +++++++++++++
 menta/scalable/devices/drive-optical-symbolic.svg  |   33 ++++++++++++
 .../devices/drive-removable-media-symbolic.svg     |   31 +++++++++++
 menta/scalable/devices/headphones-symbolic.svg     |   33 ++++++++++++
 menta/scalable/devices/input-dialpad-symbolic.svg  |   30 +++++++++++
 menta/scalable/devices/input-gaming-symbolic.svg   |   33 ++++++++++++
 menta/scalable/devices/input-keyboard-symbolic.svg |   31 +++++++++++
 menta/scalable/devices/input-mouse-symbolic.svg    |   32 ++++++++++++
 menta/scalable/devices/input-tablet-symbolic.svg   |   33 ++++++++++++
 menta/scalable/devices/input-touchpad-symbolic.svg |   31 +++++++++++
 menta/scalable/devices/media-flash-symbolic.svg    |   32 ++++++++++++
 menta/scalable/devices/media-floppy-symbolic.svg   |   32 ++++++++++++
 .../scalable/devices/media-optical-bd-symbolic.svg |   32 ++++++++++++
 .../devices/media-optical-cd-audio-symbolic.svg    |   32 ++++++++++++
 .../devices/media-optical-dvd-symbolic.svg         |   32 ++++++++++++
 menta/scalable/devices/media-optical-symbolic.svg  |   33 ++++++++++++
 .../scalable/devices/media-removable-symbolic.svg  |   34 ++++++++++++
 menta/scalable/devices/media-zip-symbolic.svg      |   33 ++++++++++++
 ...multimedia-player-apple-ipod-touch-symbolic.svg |   31 +++++++++++
 .../devices/multimedia-player-symbolic.svg         |   32 ++++++++++++
 .../devices/phone-apple-iphone-symbolic.svg        |   31 +++++++++++
 menta/scalable/devices/phone-symbolic.svg          |   32 ++++++++++++
 .../scalable/devices/printer-network-symbolic.svg  |   32 ++++++++++++
 menta/scalable/devices/printer-symbolic.svg        |   35 +++++++++++++
 menta/scalable/devices/scanner-symbolic.svg        |   35 +++++++++++++
 menta/scalable/devices/video-display-symbolic.svg  |   29 +++++++++++
 menta/scalable/emblems/emblem-default-symbolic.svg |   32 ++++++++++++
 .../scalable/emblems/emblem-documents-symbolic.svg |   36 +++++++++++++
 .../scalable/emblems/emblem-favorite-symbolic.svg  |   30 +++++++++++
 .../scalable/emblems/emblem-important-symbolic.svg |   31 +++++++++++
 menta/scalable/emblems/emblem-music-symbolic.svg   |   35 +++++++++++++
 menta/scalable/emblems/emblem-ok-symbolic.svg      |   31 +++++++++++
 menta/scalable/emblems/emblem-photos-symbolic.svg  |   33 ++++++++++++
 menta/scalable/emblems/emblem-shared-symbolic.svg  |   34 ++++++++++++
 .../emblems/emblem-synchronizing-symbolic.svg      |   33 ++++++++++++
 menta/scalable/emblems/emblem-system-symbolic.svg  |   31 +++++++++++
 menta/scalable/emblems/emblem-videos-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-angel-symbolic.svg      |   32 ++++++++++++
 menta/scalable/emotes/face-angry-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-confused-symbolic.svg   |   31 +++++++++++
 menta/scalable/emotes/face-cool-symbolic.svg       |   31 +++++++++++
 menta/scalable/emotes/face-crying-symbolic.svg     |   31 +++++++++++
 menta/scalable/emotes/face-devilish-symbolic.svg   |   31 +++++++++++
 .../scalable/emotes/face-embarrassed-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-kiss-symbolic.svg       |   34 ++++++++++++
 menta/scalable/emotes/face-laugh-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-monkey-symbolic.svg     |   32 ++++++++++++
 menta/scalable/emotes/face-plain-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-raspberry-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-sad-symbolic.svg        |   31 +++++++++++
 menta/scalable/emotes/face-shutmouth-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-sick-symbolic.svg       |   31 +++++++++++
 menta/scalable/emotes/face-smile-big-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-smile-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-smirk-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-surprised-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-tired-symbolic.svg      |   31 +++++++++++
 menta/scalable/emotes/face-uncertain-symbolic.svg  |   31 +++++++++++
 menta/scalable/emotes/face-wink-symbolic.svg       |   31 +++++++++++
 menta/scalable/emotes/face-worried-symbolic.svg    |   31 +++++++++++
 menta/scalable/emotes/face-yawn-symbolic.svg       |   31 +++++++++++
 .../mimetypes/application-certificate-symbolic.svg |   33 ++++++++++++
 .../mimetypes/application-rss+xml-symbolic.svg     |   32 ++++++++++++
 .../mimetypes/application-x-appliance-symbolic.svg |   44 ++++++++++++++++
 .../mimetypes/audio-x-generic-symbolic.svg         |   35 +++++++++++++
 .../mimetypes/package-x-generic-symbolic.svg       |   32 ++++++++++++
 .../scalable/mimetypes/text-x-generic-symbolic.svg |   30 +++++++++++
 .../mimetypes/video-x-generic-symbolic.svg         |   31 +++++++++++
 .../mimetypes/x-office-calendar-symbolic.svg       |   32 ++++++++++++
 .../scalable/places/folder-documents-symbolic.svg  |   31 +++++++++++
 menta/scalable/places/folder-download-symbolic.svg |   33 ++++++++++++
 menta/scalable/places/folder-music-symbolic.svg    |   35 +++++++++++++
 menta/scalable/places/folder-pictures-symbolic.svg |   31 +++++++++++
 .../places/folder-publicshare-symbolic.svg         |   34 ++++++++++++
 menta/scalable/places/folder-remote-symbolic.svg   |   31 +++++++++++
 .../places/folder-saved-search-symbolic.svg        |   32 ++++++++++++
 menta/scalable/places/folder-symbolic.svg          |   31 +++++++++++
 .../scalable/places/folder-templates-symbolic.svg  |   47 +++++++++++++++++
 menta/scalable/places/folder-videos-symbolic.svg   |   31 +++++++++++
 menta/scalable/places/network-server-symbolic.svg  |   35 +++++++++++++
 .../scalable/places/network-workgroup-symbolic.svg |   36 +++++++++++++
 menta/scalable/places/start-here-symbolic.svg      |   38 ++++++++++++++
 menta/scalable/places/user-bookmarks-symbolic.svg  |   32 ++++++++++++
 menta/scalable/places/user-home-symbolic.svg       |   32 ++++++++++++
 menta/scalable/places/user-trash-symbolic.svg      |   31 +++++++++++
 menta/scalable/status/alarm-symbolic.svg           |   35 +++++++++++++
 .../status/appointment-missed-symbolic.svg         |   33 ++++++++++++
 .../scalable/status/appointment-soon-symbolic.svg  |   33 ++++++++++++
 .../scalable/status/audio-volume-high-symbolic.svg |   40 ++++++++++++++
 .../scalable/status/audio-volume-low-symbolic.svg  |   43 +++++++++++++++
 .../status/audio-volume-medium-symbolic.svg        |   43 +++++++++++++++
 .../status/audio-volume-muted-symbolic.svg         |   44 ++++++++++++++++
 menta/scalable/status/avatar-default-symbolic.svg  |   30 +++++++++++
 .../status/battery-caution-charging-symbolic.svg   |   40 ++++++++++++++
 menta/scalable/status/battery-caution-symbolic.svg |   33 ++++++++++++
 .../status/battery-empty-charging-symbolic.svg     |   39 ++++++++++++++
 menta/scalable/status/battery-empty-symbolic.svg   |   32 ++++++++++++
 .../status/battery-full-charged-symbolic.svg       |   34 ++++++++++++
 .../status/battery-full-charging-symbolic.svg      |   34 ++++++++++++
 menta/scalable/status/battery-full-symbolic.svg    |   34 ++++++++++++
 .../status/battery-good-charging-symbolic.svg      |   40 ++++++++++++++
 menta/scalable/status/battery-good-symbolic.svg    |   33 ++++++++++++
 .../status/battery-low-charging-symbolic.svg       |   40 ++++++++++++++
 menta/scalable/status/battery-low-symbolic.svg     |   32 ++++++++++++
 menta/scalable/status/battery-missing-symbolic.svg |   32 ++++++++++++
 .../scalable/status/bluetooth-active-symbolic.svg  |   33 ++++++++++++
 .../status/bluetooth-disabled-symbolic.svg         |   37 +++++++++++++
 menta/scalable/status/call-missed-symbolic.svg     |   32 ++++++++++++
 menta/scalable/status/changes-allow-symbolic.svg   |   33 ++++++++++++
 menta/scalable/status/changes-prevent-symbolic.svg |   33 ++++++++++++
 .../scalable/status/channel-insecure-symbolic.svg  |   33 ++++++++++++
 menta/scalable/status/channel-secure-symbolic.svg  |   33 ++++++++++++
 menta/scalable/status/computer-fail-symbolic.svg   |   31 +++++++++++
 menta/scalable/status/dialog-error-symbolic.svg    |   30 +++++++++++
 .../status/dialog-information-symbolic.svg         |   33 ++++++++++++
 menta/scalable/status/dialog-password-symbolic.svg |   32 ++++++++++++
 menta/scalable/status/dialog-question-symbolic.svg |   30 +++++++++++
 menta/scalable/status/dialog-warning-symbolic.svg  |   30 +++++++++++
 .../status/display-brightness-symbolic.svg         |   46 ++++++++++++++++
 .../status/keyboard-brightness-symbolic.svg        |   43 +++++++++++++++
 menta/scalable/status/mail-attachment-symbolic.svg |   35 +++++++++++++
 menta/scalable/status/mail-read-symbolic.svg       |   31 +++++++++++
 menta/scalable/status/mail-replied-symbolic.svg    |   31 +++++++++++
 menta/scalable/status/mail-unread-symbolic.svg     |   30 +++++++++++
 .../status/media-playlist-repeat-symbolic.svg      |   33 ++++++++++++
 .../status/media-playlist-shuffle-symbolic.svg     |   38 ++++++++++++++
 .../microphone-sensitivity-high-symbolic.svg       |   43 +++++++++++++++
 .../status/microphone-sensitivity-low-symbolic.svg |   43 +++++++++++++++
 .../microphone-sensitivity-medium-symbolic.svg     |   43 +++++++++++++++
 .../microphone-sensitivity-muted-symbolic.svg      |   43 +++++++++++++++
 .../status/network-cellular-3g-symbolic.svg        |   30 +++++++++++
 .../status/network-cellular-4g-symbolic.svg        |   30 +++++++++++
 .../status/network-cellular-acquiring-symbolic.svg |   40 ++++++++++++++
 .../status/network-cellular-connected-symbolic.svg |   34 ++++++++++++
 .../status/network-cellular-edge-symbolic.svg      |   26 +++++++++
 .../status/network-cellular-gprs-symbolic.svg      |   26 +++++++++
 .../network-cellular-signal-excellent-symbolic.svg |   29 +++++++++++
 .../network-cellular-signal-good-symbolic.svg      |   33 ++++++++++++
 .../network-cellular-signal-none-symbolic.svg      |   34 ++++++++++++
 .../status/network-cellular-signal-ok-symbolic.svg |   33 ++++++++++++
 .../network-cellular-signal-weak-symbolic.svg      |   33 ++++++++++++
 .../status/network-cellular-umts-symbolic.svg      |   26 +++++++++
 menta/scalable/status/network-error-symbolic.svg   |   37 +++++++++++++
 menta/scalable/status/network-idle-symbolic.svg    |   36 +++++++++++++
 .../scalable/status/network-no-route-symbolic.svg  |   33 ++++++++++++
 menta/scalable/status/network-offline-symbolic.svg |   37 +++++++++++++
 menta/scalable/status/network-receive-symbolic.svg |   38 ++++++++++++++
 .../status/network-transmit-receive-symbolic.svg   |   36 +++++++++++++
 .../scalable/status/network-transmit-symbolic.svg  |   34 ++++++++++++
 .../status/network-vpn-acquiring-symbolic.svg      |   40 ++++++++++++++
 menta/scalable/status/network-vpn-symbolic.svg     |   35 +++++++++++++
 .../status/network-wired-acquiring-symbolic.svg    |   34 ++++++++++++
 .../status/network-wired-disconnected-symbolic.svg |   36 +++++++++++++
 menta/scalable/status/network-wired-symbolic.svg   |   34 ++++++++++++
 .../status/network-wireless-acquiring-symbolic.svg |   42 +++++++++++++++
 .../status/network-wireless-connected-symbolic.svg |   31 +++++++++++
 .../status/network-wireless-encrypted-symbolic.svg |   33 ++++++++++++
 .../status/network-wireless-hotspot-symbolic.svg   |   31 +++++++++++
 .../network-wireless-signal-excellent-symbolic.svg |   39 ++++++++++++++
 .../network-wireless-signal-good-symbolic.svg      |   43 +++++++++++++++
 .../network-wireless-signal-none-symbolic.svg      |   44 ++++++++++++++++
 .../status/network-wireless-signal-ok-symbolic.svg |   43 +++++++++++++++
 .../network-wireless-signal-weak-symbolic.svg      |   43 +++++++++++++++
 menta/scalable/status/non-starred-symbolic.svg     |   32 ++++++++++++
 menta/scalable/status/printer-error-symbolic.svg   |   34 ++++++++++++
 .../scalable/status/printer-printing-symbolic.svg  |   35 +++++++++++++
 menta/scalable/status/printer-warning-symbolic.svg |   32 ++++++++++++
 menta/scalable/status/security-high-symbolic.svg   |   32 ++++++++++++
 menta/scalable/status/security-low-symbolic.svg    |   31 +++++++++++
 menta/scalable/status/security-medium-symbolic.svg |   32 ++++++++++++
 .../scalable/status/semi-starred-rtl-symbolic.svg  |   32 ++++++++++++
 menta/scalable/status/semi-starred-symbolic.svg    |   32 ++++++++++++
 .../status/software-update-available-symbolic.svg  |   30 +++++++++++
 .../status/software-update-urgent-symbolic.svg     |   30 +++++++++++
 menta/scalable/status/starred-symbolic.svg         |   32 ++++++++++++
 menta/scalable/status/task-due-symbolic.svg        |   33 ++++++++++++
 menta/scalable/status/task-past-due-symbolic.svg   |   34 ++++++++++++
 .../scalable/status/touchpad-disabled-symbolic.svg |   31 +++++++++++
 menta/scalable/status/user-available-symbolic.svg  |   30 +++++++++++
 menta/scalable/status/user-away-symbolic.svg       |   30 +++++++++++
 menta/scalable/status/user-busy-symbolic.svg       |   30 +++++++++++
 menta/scalable/status/user-idle-symbolic.svg       |   31 +++++++++++
 menta/scalable/status/user-invisible-symbolic.svg  |   30 +++++++++++
 menta/scalable/status/user-offline-symbolic.svg    |   30 +++++++++++
 .../status/user-status-pending-symbolic.svg        |   34 ++++++++++++
 menta/scalable/status/user-trash-full-symbolic.svg |   31 +++++++++++
 menta/scalable/status/view-wrapped-symbolic.svg    |   34 ++++++++++++
 .../status/weather-clear-night-symbolic.svg        |   31 +++++++++++
 menta/scalable/status/weather-clear-symbolic.svg   |   46 ++++++++++++++++
 .../status/weather-few-clouds-night-symbolic.svg   |   34 ++++++++++++
 .../status/weather-few-clouds-symbolic.svg         |   47 +++++++++++++++++
 menta/scalable/status/weather-fog-symbolic.svg     |   32 ++++++++++++
 .../scalable/status/weather-overcast-symbolic.svg  |   30 +++++++++++
 .../status/weather-severe-alert-symbolic.svg       |   31 +++++++++++
 .../status/weather-showers-scattered-symbolic.svg  |   33 ++++++++++++
 menta/scalable/status/weather-showers-symbolic.svg |   36 +++++++++++++
 menta/scalable/status/weather-snow-symbolic.svg    |   31 +++++++++++
 menta/scalable/status/weather-storm-symbolic.svg   |   31 +++++++++++
 358 files changed, 11828 insertions(+), 1 deletion(-)

commit f3f97d2d9b0b6c0d4d4b1f0af7fcefc36ca83732
Author: raveit <chat-to-me@raveit.de>
Date:   Fri May 3 16:03:58 2013 +0200

    add + and - icons for Menta icon theme

 menta/16x16/actions/list-add.png    |  Bin 0 -> 564 bytes
 menta/16x16/actions/list-remove.png |  Bin 0 -> 332 bytes
 menta/22x22/actions/list-add.png    |  Bin 0 -> 907 bytes
 menta/22x22/actions/list-remove.png |  Bin 0 -> 498 bytes
 menta/24x24/actions/list-add.png    |  Bin 0 -> 1194 bytes
 menta/24x24/actions/list-remove.png |  Bin 0 -> 647 bytes
 menta/32x32/actions/list-add.png    |  Bin 0 -> 1487 bytes
 menta/32x32/actions/list-remove.png |  Bin 0 -> 1065 bytes
 menta/48x48/actions/list-add.png    |  Bin 0 -> 2658 bytes
 menta/48x48/actions/list-remove.png |  Bin 0 -> 1592 bytes
 10 files changed, 0 insertions(+), 0 deletions(-)

commit 6070e17477cd3ca24570601f9e07069e2c8bada0
Merge: 57786f8 b4167a4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 8 14:09:09 2013 -0700

    Merge pull request #7 from iFrag/master
    
    Text preview .icon file now included in package

commit b4167a4d733f56a1853c1fffdbe0491fe0e0e989
Author: Ivor Uhliarik <ifrag@localhost.localdomain>
Date:   Sun Apr 7 23:16:13 2013 +0200

    On make install, the Makefile will now copy .icon files into the package dir too, allowing for
    text-x-preview.icon (a requirement for text file preview) to be included in the package.

 src/Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57786f8dd0edcabf9edefbe1d1c56cd46ef26b94
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:35:14 2013 +0200

    Bump version to 1.6.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 353abc1169867f538dd2c821dfcfcb6525f99a5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:35:00 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit 570ec22988a26d11b2cccb7a677591e84782a576
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:34:24 2013 +0200

    Add some mimetypes icons

 mate/16x16/mimetypes/application-pdf.png                              |  Bin 0 -> 708 bytes
 mate/16x16/mimetypes/application-pgp-encrypted.png                    |  Bin 0 -> 866 bytes
 mate/16x16/mimetypes/application-rss+xml.png                          |  Bin 0 -> 857 bytes
 mate/16x16/mimetypes/application-vnd.openofficeorg.extension.png      |  Bin 0 -> 1085 bytes
 mate/16x16/mimetypes/application-x-bittorrent.png                     |  Bin 0 -> 728 bytes
 mate/16x16/mimetypes/application-x-blender.png                        |  Bin 0 -> 1148 bytes
 mate/16x16/mimetypes/application-x-cd-image.png                       |  Bin 0 -> 1019 bytes
 mate/16x16/mimetypes/application-x-desktop.png                        |  Bin 0 -> 741 bytes
 mate/16x16/mimetypes/application-x-homebank.png                       |  Bin 0 -> 762 bytes
 mate/16x16/mimetypes/application-x-java-archive.png                   |  Bin 0 -> 635 bytes
 mate/16x16/mimetypes/application-x-java.png                           |  Bin 0 -> 837 bytes
 mate/16x16/mimetypes/application-x-javascript.png                     |    1 +
 mate/16x16/mimetypes/application-x-keepass.png                        |  Bin 0 -> 707 bytes
 mate/16x16/mimetypes/application-x-mono-develop-xib.png               |  Bin 0 -> 995 bytes
 mate/16x16/mimetypes/application-x-ms-dos-executable.png              |  Bin 0 -> 719 bytes
 mate/16x16/mimetypes/application-x-package-list.png                   |  Bin 0 -> 605 bytes
 mate/16x16/mimetypes/application-x-perl.png                           |  Bin 0 -> 863 bytes
 mate/16x16/mimetypes/application-x-php.png                            |  Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-planner.png                        |  Bin 0 -> 664 bytes
 mate/16x16/mimetypes/application-x-python-bytecode.png                |  Bin 0 -> 825 bytes
 mate/16x16/mimetypes/application-x-remote-connection.png              |  Bin 0 -> 821 bytes
 mate/16x16/mimetypes/application-x-ruby.png                           |  Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-theme.png                          |  Bin 0 -> 735 bytes
 mate/16x16/mimetypes/application-x-vnc.png                            |    1 +
 mate/16x16/mimetypes/gnome-mime-application-zip.png                   |    1 +
 mate/16x16/mimetypes/gnome-mime-audio.png                             |    1 +
 mate/16x16/mimetypes/gnome-mime-image.png                             |    1 +
 mate/16x16/mimetypes/gnome-mime-text.png                              |    1 +
 mate/16x16/mimetypes/gnome-mime-video.png                             |    1 +
 mate/16x16/mimetypes/gtk-file.png                                     |    1 +
 mate/16x16/mimetypes/image-svg+xml-compressed.png                     |  Bin 0 -> 653 bytes
 mate/16x16/mimetypes/image-svg+xml.png                                |  Bin 0 -> 791 bytes
 mate/16x16/mimetypes/image-x-compressed-xcf.png                       |  Bin 0 -> 785 bytes
 mate/16x16/mimetypes/image-x-xcf.png                                  |  Bin 0 -> 769 bytes
 mate/16x16/mimetypes/openofficeorg-drawing-template.png               |    1 +
 mate/16x16/mimetypes/openofficeorg-drawing.png                        |    1 +
 mate/16x16/mimetypes/openofficeorg-extension.png                      |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-drawing-template.png         |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-drawing.png                  |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-presentation-template.png    |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-presentation.png             |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-spreadsheet-template.png     |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-spreadsheet.png              |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-text-template.png            |    1 +
 mate/16x16/mimetypes/openofficeorg-oasis-text.png                     |    1 +
 mate/16x16/mimetypes/openofficeorg-presentation-template.png          |    1 +
 mate/16x16/mimetypes/openofficeorg-presentation.png                   |    1 +
 mate/16x16/mimetypes/openofficeorg-spreadsheet-template.png           |    1 +
 mate/16x16/mimetypes/openofficeorg-spreadsheet.png                    |    1 +
 mate/16x16/mimetypes/openofficeorg-text-template.png                  |    1 +
 mate/16x16/mimetypes/openofficeorg-text.png                           |    1 +
 mate/16x16/mimetypes/openofficeorg3-drawing-template.png              |    1 +
 mate/16x16/mimetypes/openofficeorg3-drawing.png                       |    1 +
 mate/16x16/mimetypes/openofficeorg3-extension.png                     |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-drawing-template.png        |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-drawing.png                 |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-presentation-template.png   |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-presentation.png            |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-spreadsheet-template.png    |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-spreadsheet.png             |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-text-template.png           |    1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-text.png                    |    1 +
 mate/16x16/mimetypes/openofficeorg3-presentation-template.png         |    1 +
 mate/16x16/mimetypes/openofficeorg3-presentation.png                  |    1 +
 mate/16x16/mimetypes/openofficeorg3-spreadsheet-template.png          |    1 +
 mate/16x16/mimetypes/openofficeorg3-spreadsheet.png                   |    1 +
 mate/16x16/mimetypes/openofficeorg3-text-template.png                 |    1 +
 mate/16x16/mimetypes/openofficeorg3-text.png                          |    1 +
 mate/16x16/mimetypes/text-css.png                                     |  Bin 0 -> 878 bytes
 mate/16x16/mimetypes/text-csv.png                                     |    1 +
 mate/16x16/mimetypes/text-x-apport.png                                |  Bin 0 -> 865 bytes
 mate/16x16/mimetypes/text-x-authors.png                               |  Bin 0 -> 758 bytes
 mate/16x16/mimetypes/text-x-boo.png                                   |  Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-c++hdr.png                                |    1 +
 mate/16x16/mimetypes/text-x-c++src.png                                |    1 +
 mate/16x16/mimetypes/text-x-changelog.png                             |  Bin 0 -> 796 bytes
 mate/16x16/mimetypes/text-x-chdr.png                                  |    1 +
 mate/16x16/mimetypes/text-x-copying.png                               |  Bin 0 -> 833 bytes
 mate/16x16/mimetypes/text-x-csharp.png                                |    1 +
 mate/16x16/mimetypes/text-x-csrc.png                                  |  Bin 0 -> 917 bytes
 mate/16x16/mimetypes/text-x-install.png                               |  Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-java.png                                  |  Bin 0 -> 877 bytes
 mate/16x16/mimetypes/text-x-log.png                                   |  Bin 0 -> 426 bytes
 mate/16x16/mimetypes/text-x-makefile.png                              |  Bin 0 -> 805 bytes
 mate/16x16/mimetypes/text-x-opml+xml.png                              |  Bin 0 -> 897 bytes
 mate/16x16/mimetypes/text-x-patch.png                                 |  Bin 0 -> 703 bytes
 mate/16x16/mimetypes/text-x-python.png                                |  Bin 0 -> 902 bytes
 mate/16x16/mimetypes/text-x-readme.png                                |  Bin 0 -> 855 bytes
 mate/22x22/mimetypes/application-pdf.png                              |  Bin 0 -> 1155 bytes
 mate/22x22/mimetypes/application-pgp-encrypted.png                    |  Bin 0 -> 1401 bytes
 mate/22x22/mimetypes/application-rss+xml.png                          |  Bin 0 -> 1131 bytes
 mate/22x22/mimetypes/application-vnd.openofficeorg.extension.png      |  Bin 0 -> 1863 bytes
 mate/22x22/mimetypes/application-x-bittorrent.png                     |  Bin 0 -> 1044 bytes
 mate/22x22/mimetypes/application-x-blender.png                        |  Bin 0 -> 1524 bytes
 mate/22x22/mimetypes/application-x-cd-image.png                       |  Bin 0 -> 1476 bytes
 mate/22x22/mimetypes/application-x-desktop.png                        |  Bin 0 -> 1090 bytes
 mate/22x22/mimetypes/application-x-homebank.png                       |  Bin 0 -> 1127 bytes
 mate/22x22/mimetypes/application-x-java-archive.png                   |  Bin 0 -> 978 bytes
 mate/22x22/mimetypes/application-x-java.png                           |  Bin 0 -> 1268 bytes
 mate/22x22/mimetypes/application-x-javascript.png                     |    1 +
 mate/22x22/mimetypes/application-x-keepass.png                        |  Bin 0 -> 1026 bytes
 mate/22x22/mimetypes/application-x-mono-develop-xib.png               |  Bin 0 -> 1410 bytes
 mate/22x22/mimetypes/application-x-ms-dos-executable.png              |  Bin 0 -> 1115 bytes
 mate/22x22/mimetypes/application-x-package-list.png                   |  Bin 0 -> 933 bytes
 mate/22x22/mimetypes/application-x-perl.png                           |  Bin 0 -> 1274 bytes
 mate/22x22/mimetypes/application-x-php.png                            |  Bin 0 -> 1391 bytes
 mate/22x22/mimetypes/application-x-planner.png                        |  Bin 0 -> 1011 bytes
 mate/22x22/mimetypes/application-x-python-bytecode.png                |  Bin 0 -> 1221 bytes
 mate/22x22/mimetypes/application-x-remote-connection.png              |  Bin 0 -> 1235 bytes
 mate/22x22/mimetypes/application-x-ruby.png                           |  Bin 0 -> 1304 bytes
 mate/22x22/mimetypes/application-x-theme.png                          |  Bin 0 -> 1242 bytes
 mate/22x22/mimetypes/application-x-vnc.png                            |    1 +
 mate/22x22/mimetypes/gnome-mime-application-zip.png                   |    1 +
 mate/22x22/mimetypes/gnome-mime-audio.png                             |    1 +
 mate/22x22/mimetypes/gnome-mime-image.png                             |    1 +
 mate/22x22/mimetypes/gnome-mime-text.png                              |    1 +
 mate/22x22/mimetypes/gnome-mime-video.png                             |    1 +
 mate/22x22/mimetypes/gtk-file.png                                     |    1 +
 mate/22x22/mimetypes/image-svg+xml-compressed.png                     |  Bin 0 -> 914 bytes
 mate/22x22/mimetypes/image-svg+xml.png                                |  Bin 0 -> 1336 bytes
 mate/22x22/mimetypes/image-x-compressed-xcf.png                       |  Bin 0 -> 1083 bytes
 mate/22x22/mimetypes/image-x-xcf.png                                  |  Bin 0 -> 1147 bytes
 mate/22x22/mimetypes/openofficeorg-drawing-template.png               |    1 +
 mate/22x22/mimetypes/openofficeorg-drawing.png                        |    1 +
 mate/22x22/mimetypes/openofficeorg-extension.png                      |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-drawing-template.png         |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-drawing.png                  |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-presentation-template.png    |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-presentation.png             |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-spreadsheet-template.png     |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-spreadsheet.png              |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-text-template.png            |    1 +
 mate/22x22/mimetypes/openofficeorg-oasis-text.png                     |    1 +
 mate/22x22/mimetypes/openofficeorg-presentation-template.png          |    1 +
 mate/22x22/mimetypes/openofficeorg-presentation.png                   |    1 +
 mate/22x22/mimetypes/openofficeorg-spreadsheet-template.png           |    1 +
 mate/22x22/mimetypes/openofficeorg-spreadsheet.png                    |    1 +
 mate/22x22/mimetypes/openofficeorg-text-template.png                  |    1 +
 mate/22x22/mimetypes/openofficeorg-text.png                           |    1 +
 mate/22x22/mimetypes/openofficeorg3-drawing-template.png              |    1 +
 mate/22x22/mimetypes/openofficeorg3-drawing.png                       |    1 +
 mate/22x22/mimetypes/openofficeorg3-extension.png                     |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-drawing-template.png        |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-drawing.png                 |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-presentation-template.png   |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-presentation.png            |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-spreadsheet-template.png    |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-spreadsheet.png             |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-text-template.png           |    1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-text.png                    |    1 +
 mate/22x22/mimetypes/openofficeorg3-presentation-template.png         |    1 +
 mate/22x22/mimetypes/openofficeorg3-presentation.png                  |    1 +
 mate/22x22/mimetypes/openofficeorg3-spreadsheet-template.png          |    1 +
 mate/22x22/mimetypes/openofficeorg3-spreadsheet.png                   |    1 +
 mate/22x22/mimetypes/openofficeorg3-text-template.png                 |    1 +
 mate/22x22/mimetypes/openofficeorg3-text.png                          |    1 +
 mate/22x22/mimetypes/text-css.png                                     |  Bin 0 -> 1372 bytes
 mate/22x22/mimetypes/text-csv.png                                     |    1 +
 mate/22x22/mimetypes/text-x-apport.png                                |  Bin 0 -> 1316 bytes
 mate/22x22/mimetypes/text-x-authors.png                               |  Bin 0 -> 1174 bytes
 mate/22x22/mimetypes/text-x-boo.png                                   |  Bin 0 -> 1293 bytes
 mate/22x22/mimetypes/text-x-c++hdr.png                                |    1 +
 mate/22x22/mimetypes/text-x-c++src.png                                |    1 +
 mate/22x22/mimetypes/text-x-changelog.png                             |  Bin 0 -> 1081 bytes
 mate/22x22/mimetypes/text-x-chdr.png                                  |    1 +
 mate/22x22/mimetypes/text-x-copying.png                               |  Bin 0 -> 1330 bytes
 mate/22x22/mimetypes/text-x-csharp.png                                |    1 +
 mate/22x22/mimetypes/text-x-csrc.png                                  |  Bin 0 -> 1428 bytes
 mate/22x22/mimetypes/text-x-install.png                               |  Bin 0 -> 1287 bytes
 mate/22x22/mimetypes/text-x-java.png                                  |  Bin 0 -> 1332 bytes
 mate/22x22/mimetypes/text-x-log.png                                   |  Bin 0 -> 754 bytes
 mate/22x22/mimetypes/text-x-makefile.png                              |  Bin 0 -> 1201 bytes
 mate/22x22/mimetypes/text-x-opml+xml.png                              |  Bin 0 -> 1141 bytes
 mate/22x22/mimetypes/text-x-patch.png                                 |  Bin 0 -> 1137 bytes
 mate/22x22/mimetypes/text-x-python.png                                |  Bin 0 -> 1344 bytes
 mate/22x22/mimetypes/text-x-readme.png                                |  Bin 0 -> 1311 bytes
 mate/24x24/mimetypes/application-pdf.png                              |  Bin 0 -> 1325 bytes
 mate/24x24/mimetypes/application-pgp-encrypted.png                    |  Bin 0 -> 1423 bytes
 mate/24x24/mimetypes/application-rss+xml.png                          |  Bin 0 -> 1130 bytes
 mate/24x24/mimetypes/application-vnd.openofficeorg.extension.png      |  Bin 0 -> 1917 bytes
 mate/24x24/mimetypes/application-x-bittorrent.png                     |  Bin 0 -> 1085 bytes
 mate/24x24/mimetypes/application-x-blender.png                        |  Bin 0 -> 1561 bytes
 mate/24x24/mimetypes/application-x-cd-image.png                       |  Bin 0 -> 1509 bytes
 mate/24x24/mimetypes/application-x-desktop.png                        |  Bin 0 -> 1130 bytes
 mate/24x24/mimetypes/application-x-homebank.png                       |  Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/application-x-java-archive.png                   |  Bin 0 -> 1459 bytes
 mate/24x24/mimetypes/application-x-java.png                           |  Bin 0 -> 1285 bytes
 mate/24x24/mimetypes/application-x-javascript.png                     |    1 +
 mate/24x24/mimetypes/application-x-keepass.png                        |  Bin 0 -> 1046 bytes
 mate/24x24/mimetypes/application-x-mono-develop-xib.png               |  Bin 0 -> 1411 bytes
 mate/24x24/mimetypes/application-x-ms-dos-executable.png              |  Bin 0 -> 1133 bytes
 mate/24x24/mimetypes/application-x-package-list.png                   |  Bin 0 -> 948 bytes
 mate/24x24/mimetypes/application-x-perl.png                           |  Bin 0 -> 1452 bytes
 mate/24x24/mimetypes/application-x-php.png                            |  Bin 0 -> 1403 bytes
 mate/24x24/mimetypes/application-x-planner.png                        |  Bin 0 -> 1028 bytes
 mate/24x24/mimetypes/application-x-python-bytecode.png                |  Bin 0 -> 1230 bytes
 mate/24x24/mimetypes/application-x-remote-connection.png              |  Bin 0 -> 1267 bytes
 mate/24x24/mimetypes/application-x-ruby.png                           |  Bin 0 -> 1317 bytes
 mate/24x24/mimetypes/application-x-theme.png                          |  Bin 0 -> 1273 bytes
 mate/24x24/mimetypes/application-x-vnc.png                            |    1 +
 mate/24x24/mimetypes/gnome-mime-application-zip.png                   |    1 +
 mate/24x24/mimetypes/gnome-mime-audio.png                             |    1 +
 mate/24x24/mimetypes/gnome-mime-image.png                             |    1 +
 mate/24x24/mimetypes/gnome-mime-text.png                              |    1 +
 mate/24x24/mimetypes/gnome-mime-video.png                             |    1 +
 mate/24x24/mimetypes/gtk-file.png                                     |    1 +
 mate/24x24/mimetypes/image-svg+xml-compressed.png                     |  Bin 0 -> 935 bytes
 mate/24x24/mimetypes/image-svg+xml.png                                |  Bin 0 -> 1380 bytes
 mate/24x24/mimetypes/image-x-compressed-xcf.png                       |  Bin 0 -> 1101 bytes
 mate/24x24/mimetypes/image-x-xcf.png                                  |  Bin 0 -> 1145 bytes
 mate/24x24/mimetypes/openofficeorg-drawing-template.png               |    1 +
 mate/24x24/mimetypes/openofficeorg-drawing.png                        |    1 +
 mate/24x24/mimetypes/openofficeorg-extension.png                      |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-drawing-template.png         |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-drawing.png                  |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-presentation-template.png    |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-presentation.png             |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-spreadsheet-template.png     |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-spreadsheet.png              |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-text-template.png            |    1 +
 mate/24x24/mimetypes/openofficeorg-oasis-text.png                     |    1 +
 mate/24x24/mimetypes/openofficeorg-presentation-template.png          |    1 +
 mate/24x24/mimetypes/openofficeorg-presentation.png                   |    1 +
 mate/24x24/mimetypes/openofficeorg-spreadsheet-template.png           |    1 +
 mate/24x24/mimetypes/openofficeorg-spreadsheet.png                    |    1 +
 mate/24x24/mimetypes/openofficeorg-text-template.png                  |    1 +
 mate/24x24/mimetypes/openofficeorg-text.png                           |    1 +
 mate/24x24/mimetypes/openofficeorg3-drawing-template.png              |    1 +
 mate/24x24/mimetypes/openofficeorg3-drawing.png                       |    1 +
 mate/24x24/mimetypes/openofficeorg3-extension.png                     |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-drawing-template.png        |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-drawing.png                 |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-presentation-template.png   |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-presentation.png            |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-spreadsheet-template.png    |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-spreadsheet.png             |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-text-template.png           |    1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-text.png                    |    1 +
 mate/24x24/mimetypes/openofficeorg3-presentation-template.png         |    1 +
 mate/24x24/mimetypes/openofficeorg3-presentation.png                  |    1 +
 mate/24x24/mimetypes/openofficeorg3-spreadsheet-template.png          |    1 +
 mate/24x24/mimetypes/openofficeorg3-spreadsheet.png                   |    1 +
 mate/24x24/mimetypes/openofficeorg3-text-template.png                 |    1 +
 mate/24x24/mimetypes/openofficeorg3-text.png                          |    1 +
 mate/24x24/mimetypes/text-css.png                                     |  Bin 0 -> 1547 bytes
 mate/24x24/mimetypes/text-csv.png                                     |    1 +
 mate/24x24/mimetypes/text-x-apport.png                                |  Bin 0 -> 1287 bytes
 mate/24x24/mimetypes/text-x-authors.png                               |  Bin 0 -> 1216 bytes
 mate/24x24/mimetypes/text-x-boo.png                                   |  Bin 0 -> 1319 bytes
 mate/24x24/mimetypes/text-x-c++hdr.png                                |    1 +
 mate/24x24/mimetypes/text-x-c++src.png                                |    1 +
 mate/24x24/mimetypes/text-x-changelog.png                             |  Bin 0 -> 1111 bytes
 mate/24x24/mimetypes/text-x-chdr.png                                  |    1 +
 mate/24x24/mimetypes/text-x-copying.png                               |  Bin 0 -> 1496 bytes
 mate/24x24/mimetypes/text-x-csharp.png                                |    1 +
 mate/24x24/mimetypes/text-x-csrc.png                                  |  Bin 0 -> 1511 bytes
 mate/24x24/mimetypes/text-x-install.png                               |  Bin 0 -> 1327 bytes
 mate/24x24/mimetypes/text-x-java.png                                  |  Bin 0 -> 1345 bytes
 mate/24x24/mimetypes/text-x-log.png                                   |  Bin 0 -> 743 bytes
 mate/24x24/mimetypes/text-x-makefile.png                              |  Bin 0 -> 1245 bytes
 mate/24x24/mimetypes/text-x-opml+xml.png                              |  Bin 0 -> 1168 bytes
 mate/24x24/mimetypes/text-x-patch.png                                 |  Bin 0 -> 1858 bytes
 mate/24x24/mimetypes/text-x-python.png                                |  Bin 0 -> 1357 bytes
 mate/24x24/mimetypes/text-x-readme.png                                |  Bin 0 -> 1368 bytes
 mate/256x256/mimetypes/application-pgp-encrypted.png                  |  Bin 0 -> 27221 bytes
 mate/256x256/mimetypes/application-rss+xml.png                        |  Bin 0 -> 15426 bytes
 mate/256x256/mimetypes/application-vnd.openofficeorg.extension.png    |  Bin 0 -> 40191 bytes
 mate/256x256/mimetypes/application-x-bittorrent.png                   |  Bin 0 -> 16487 bytes
 mate/256x256/mimetypes/application-x-blender.png                      |  Bin 0 -> 38483 bytes
 mate/256x256/mimetypes/application-x-cd-image.png                     |  Bin 0 -> 34992 bytes
 mate/256x256/mimetypes/application-x-desktop.png                      |  Bin 0 -> 15915 bytes
 mate/256x256/mimetypes/application-x-homebank.png                     |    1 +
 mate/256x256/mimetypes/application-x-java.png                         |    1 +
 mate/256x256/mimetypes/application-x-javascript.png                   |    1 +
 mate/256x256/mimetypes/application-x-keepass.png                      |  Bin 0 -> 15559 bytes
 mate/256x256/mimetypes/application-x-mono-develop-xib.png             |  Bin 0 -> 31538 bytes
 mate/256x256/mimetypes/application-x-ms-dos-executable.png            |  Bin 0 -> 20210 bytes
 mate/256x256/mimetypes/application-x-package-list.png                 |  Bin 0 -> 31527 bytes
 mate/256x256/mimetypes/application-x-php.png                          |    1 +
 mate/256x256/mimetypes/application-x-planner.png                      |    1 +
 mate/256x256/mimetypes/application-x-python-bytecode.png              |    1 +
 mate/256x256/mimetypes/application-x-ruby.png                         |    1 +
 mate/256x256/mimetypes/application-x-theme.png                        |  Bin 0 -> 30787 bytes
 mate/256x256/mimetypes/gnome-mime-application-zip.png                 |    1 +
 mate/256x256/mimetypes/gnome-mime-audio.png                           |    1 +
 mate/256x256/mimetypes/gnome-mime-image.png                           |    1 +
 mate/256x256/mimetypes/gnome-mime-text.png                            |    1 +
 mate/256x256/mimetypes/gnome-mime-video.png                           |    1 +
 mate/256x256/mimetypes/gtk-file.png                                   |    1 +
 mate/256x256/mimetypes/image-svg+xml-compressed.png                   |  Bin 0 -> 36190 bytes
 mate/256x256/mimetypes/image-svg+xml.png                              |  Bin 0 -> 40533 bytes
 mate/256x256/mimetypes/image-x-compressed-xcf.png                     |  Bin 0 -> 38509 bytes
 mate/256x256/mimetypes/image-x-xcf.png                                |  Bin 0 -> 34026 bytes
 mate/256x256/mimetypes/openofficeorg-drawing-template.png             |    1 +
 mate/256x256/mimetypes/openofficeorg-drawing.png                      |    1 +
 mate/256x256/mimetypes/openofficeorg-extension.png                    |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-drawing-template.png       |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-drawing.png                |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-presentation-template.png  |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-presentation.png           |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-spreadsheet-template.png   |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-spreadsheet.png            |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-text-template.png          |    1 +
 mate/256x256/mimetypes/openofficeorg-oasis-text.png                   |    1 +
 mate/256x256/mimetypes/openofficeorg-presentation-template.png        |    1 +
 mate/256x256/mimetypes/openofficeorg-presentation.png                 |    1 +
 mate/256x256/mimetypes/openofficeorg-spreadsheet-template.png         |    1 +
 mate/256x256/mimetypes/openofficeorg-spreadsheet.png                  |    1 +
 mate/256x256/mimetypes/openofficeorg-text-template.png                |    1 +
 mate/256x256/mimetypes/openofficeorg-text.png                         |    1 +
 mate/256x256/mimetypes/openofficeorg3-drawing-template.png            |    1 +
 mate/256x256/mimetypes/openofficeorg3-drawing.png                     |    1 +
 mate/256x256/mimetypes/openofficeorg3-extension.png                   |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-drawing-template.png      |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-drawing.png               |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-presentation-template.png |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-presentation.png          |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-spreadsheet-template.png  |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-spreadsheet.png           |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-text-template.png         |    1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-text.png                  |    1 +
 mate/256x256/mimetypes/openofficeorg3-presentation-template.png       |    1 +
 mate/256x256/mimetypes/openofficeorg3-presentation.png                |    1 +
 mate/256x256/mimetypes/openofficeorg3-spreadsheet-template.png        |    1 +
 mate/256x256/mimetypes/openofficeorg3-spreadsheet.png                 |    1 +
 mate/256x256/mimetypes/openofficeorg3-text-template.png               |    1 +
 mate/256x256/mimetypes/openofficeorg3-text.png                        |    1 +
 mate/256x256/mimetypes/text-csv.png                                   |    1 +
 mate/256x256/mimetypes/text-x-authors.png                             |  Bin 0 -> 30647 bytes
 mate/256x256/mimetypes/text-x-boo.png                                 |    1 +
 mate/256x256/mimetypes/text-x-c++hdr.png                              |    1 +
 mate/256x256/mimetypes/text-x-c++src.png                              |    1 +
 mate/256x256/mimetypes/text-x-changelog.png                           |  Bin 0 -> 35485 bytes
 mate/256x256/mimetypes/text-x-chdr.png                                |    1 +
 mate/256x256/mimetypes/text-x-csharp.png                              |    1 +
 mate/256x256/mimetypes/text-x-csrc.png                                |  Bin 0 -> 52304 bytes
 mate/256x256/mimetypes/text-x-install.png                             |  Bin 0 -> 49858 bytes
 mate/256x256/mimetypes/text-x-java.png                                |    1 +
 mate/256x256/mimetypes/text-x-log.png                                 |  Bin 0 -> 44527 bytes
 mate/256x256/mimetypes/text-x-makefile.png                            |  Bin 0 -> 43565 bytes
 mate/256x256/mimetypes/text-x-opml+xml.png                            |  Bin 0 -> 18085 bytes
 mate/256x256/mimetypes/text-x-patch.png                               |    1 +
 mate/256x256/mimetypes/text-x-python.png                              |    1 +
 mate/256x256/mimetypes/text-x-readme.png                              |  Bin 0 -> 39939 bytes
 mate/32x32/mimetypes/application-pdf.png                              |  Bin 0 -> 1602 bytes
 mate/32x32/mimetypes/application-pgp-encrypted.png                    |  Bin 0 -> 1842 bytes
 mate/32x32/mimetypes/application-rss+xml.png                          |  Bin 0 -> 1505 bytes
 mate/32x32/mimetypes/application-vnd.openofficeorg.extension.png      |  Bin 0 -> 2761 bytes
 mate/32x32/mimetypes/application-x-bittorrent.png                     |  Bin 0 -> 1462 bytes
 mate/32x32/mimetypes/application-x-blender.png                        |  Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/application-x-cd-image.png                       |  Bin 0 -> 2100 bytes
 mate/32x32/mimetypes/application-x-desktop.png                        |  Bin 0 -> 1491 bytes
 mate/32x32/mimetypes/application-x-homebank.png                       |  Bin 0 -> 1608 bytes
 mate/32x32/mimetypes/application-x-java-archive.png                   |  Bin 0 -> 1737 bytes
 mate/32x32/mimetypes/application-x-java.png                           |  Bin 0 -> 1833 bytes
 mate/32x32/mimetypes/application-x-javascript.png                     |    1 +
 mate/32x32/mimetypes/application-x-keepass.png                        |  Bin 0 -> 1413 bytes
 mate/32x32/mimetypes/application-x-mono-develop-xib.png               |  Bin 0 -> 2100 bytes
 mate/32x32/mimetypes/application-x-ms-dos-executable.png              |  Bin 0 -> 1445 bytes
 mate/32x32/mimetypes/application-x-package-list.png                   |  Bin 0 -> 1589 bytes
 mate/32x32/mimetypes/application-x-perl.png                           |  Bin 0 -> 1815 bytes
 mate/32x32/mimetypes/application-x-php.png                            |  Bin 0 -> 2001 bytes
 mate/32x32/mimetypes/application-x-planner.png                        |  Bin 0 -> 1626 bytes
 mate/32x32/mimetypes/application-x-python-bytecode.png                |  Bin 0 -> 1890 bytes
 mate/32x32/mimetypes/application-x-remote-connection.png              |  Bin 0 -> 2127 bytes
 mate/32x32/mimetypes/application-x-ruby.png                           |  Bin 0 -> 2007 bytes
 mate/32x32/mimetypes/application-x-theme.png                          |  Bin 0 -> 1745 bytes
 mate/32x32/mimetypes/application-x-vnc.png                            |    1 +
 mate/32x32/mimetypes/gnome-mime-application-zip.png                   |    1 +
 mate/32x32/mimetypes/gnome-mime-audio.png                             |    1 +
 mate/32x32/mimetypes/gnome-mime-image.png                             |    1 +
 mate/32x32/mimetypes/gnome-mime-text.png                              |    1 +
 mate/32x32/mimetypes/gnome-mime-video.png                             |    1 +
 mate/32x32/mimetypes/gtk-file.png                                     |    1 +
 mate/32x32/mimetypes/image-svg+xml-compressed.png                     |  Bin 0 -> 1712 bytes
 mate/32x32/mimetypes/image-svg+xml.png                                |  Bin 0 -> 2132 bytes
 mate/32x32/mimetypes/image-x-compressed-xcf.png                       |  Bin 0 -> 1841 bytes
 mate/32x32/mimetypes/image-x-xcf.png                                  |  Bin 0 -> 1620 bytes
 mate/32x32/mimetypes/openofficeorg-drawing-template.png               |    1 +
 mate/32x32/mimetypes/openofficeorg-drawing.png                        |    1 +
 mate/32x32/mimetypes/openofficeorg-extension.png                      |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-drawing-template.png         |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-drawing.png                  |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-presentation-template.png    |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-presentation.png             |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-spreadsheet-template.png     |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-spreadsheet.png              |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-text-template.png            |    1 +
 mate/32x32/mimetypes/openofficeorg-oasis-text.png                     |    1 +
 mate/32x32/mimetypes/openofficeorg-presentation-template.png          |    1 +
 mate/32x32/mimetypes/openofficeorg-presentation.png                   |    1 +
 mate/32x32/mimetypes/openofficeorg-spreadsheet-template.png           |    1 +
 mate/32x32/mimetypes/openofficeorg-spreadsheet.png                    |    1 +
 mate/32x32/mimetypes/openofficeorg-text-template.png                  |    1 +
 mate/32x32/mimetypes/openofficeorg-text.png                           |    1 +
 mate/32x32/mimetypes/openofficeorg3-drawing-template.png              |    1 +
 mate/32x32/mimetypes/openofficeorg3-drawing.png                       |    1 +
 mate/32x32/mimetypes/openofficeorg3-extension.png                     |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-drawing-template.png        |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-drawing.png                 |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-presentation-template.png   |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-presentation.png            |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-spreadsheet-template.png    |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-spreadsheet.png             |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-text-template.png           |    1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-text.png                    |    1 +
 mate/32x32/mimetypes/openofficeorg3-presentation-template.png         |    1 +
 mate/32x32/mimetypes/openofficeorg3-presentation.png                  |    1 +
 mate/32x32/mimetypes/openofficeorg3-spreadsheet-template.png          |    1 +
 mate/32x32/mimetypes/openofficeorg3-spreadsheet.png                   |    1 +
 mate/32x32/mimetypes/openofficeorg3-text-template.png                 |    1 +
 mate/32x32/mimetypes/openofficeorg3-text.png                          |    1 +
 mate/32x32/mimetypes/text-css.png                                     |  Bin 0 -> 2009 bytes
 mate/32x32/mimetypes/text-csv.png                                     |    1 +
 mate/32x32/mimetypes/text-x-apport.png                                |  Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/text-x-authors.png                               |  Bin 0 -> 1687 bytes
 mate/32x32/mimetypes/text-x-boo.png                                   |  Bin 0 -> 1891 bytes
 mate/32x32/mimetypes/text-x-c++hdr.png                                |    1 +
 mate/32x32/mimetypes/text-x-c++src.png                                |    1 +
 mate/32x32/mimetypes/text-x-changelog.png                             |  Bin 0 -> 1458 bytes
 mate/32x32/mimetypes/text-x-chdr.png                                  |    1 +
 mate/32x32/mimetypes/text-x-copying.png                               |  Bin 0 -> 1795 bytes
 mate/32x32/mimetypes/text-x-csharp.png                                |    1 +
 mate/32x32/mimetypes/text-x-csrc.png                                  |  Bin 0 -> 2123 bytes
 mate/32x32/mimetypes/text-x-install.png                               |  Bin 0 -> 1859 bytes
 mate/32x32/mimetypes/text-x-java.png                                  |  Bin 0 -> 1872 bytes
 mate/32x32/mimetypes/text-x-log.png                                   |  Bin 0 -> 1037 bytes
 mate/32x32/mimetypes/text-x-makefile.png                              |  Bin 0 -> 1719 bytes
 mate/32x32/mimetypes/text-x-opml+xml.png                              |  Bin 0 -> 1600 bytes
 mate/32x32/mimetypes/text-x-patch.png                                 |  Bin 0 -> 1590 bytes
 mate/32x32/mimetypes/text-x-python.png                                |  Bin 0 -> 1908 bytes
 mate/32x32/mimetypes/text-x-readme.png                                |  Bin 0 -> 1653 bytes
 mate/48x48/mimetypes/application-pdf.png                              |  Bin 0 -> 2506 bytes
 mate/48x48/mimetypes/application-pgp-encrypted.png                    |  Bin 0 -> 3330 bytes
 mate/48x48/mimetypes/application-rss+xml.png                          |  Bin 0 -> 2254 bytes
 mate/48x48/mimetypes/application-vnd.openofficeorg.extension.png      |  Bin 0 -> 4853 bytes
 mate/48x48/mimetypes/application-x-bittorrent.png                     |  Bin 0 -> 2344 bytes
 mate/48x48/mimetypes/application-x-blender.png                        |  Bin 0 -> 3924 bytes
 mate/48x48/mimetypes/application-x-cd-image.png                       |  Bin 0 -> 3554 bytes
 mate/48x48/mimetypes/application-x-desktop.png                        |  Bin 0 -> 2323 bytes
 mate/48x48/mimetypes/application-x-homebank.png                       |  Bin 0 -> 2838 bytes
 mate/48x48/mimetypes/application-x-java-archive.png                   |  Bin 0 -> 3317 bytes
 mate/48x48/mimetypes/application-x-java.png                           |  Bin 0 -> 3115 bytes
 mate/48x48/mimetypes/application-x-javascript.png                     |    1 +
 mate/48x48/mimetypes/application-x-keepass.png                        |  Bin 0 -> 2281 bytes
 mate/48x48/mimetypes/application-x-mono-develop-xib.png               |  Bin 0 -> 3633 bytes
 mate/48x48/mimetypes/application-x-ms-dos-executable.png              |  Bin 0 -> 2330 bytes
 mate/48x48/mimetypes/application-x-package-list.png                   |  Bin 0 -> 2440 bytes
 mate/48x48/mimetypes/application-x-perl.png                           |  Bin 0 -> 3180 bytes
 mate/48x48/mimetypes/application-x-php.png                            |  Bin 0 -> 3456 bytes
 mate/48x48/mimetypes/application-x-planner.png                        |  Bin 0 -> 2640 bytes
 mate/48x48/mimetypes/application-x-python-bytecode.png                |  Bin 0 -> 3162 bytes
 mate/48x48/mimetypes/application-x-remote-connection.png              |  Bin 0 -> 3438 bytes
 mate/48x48/mimetypes/application-x-ruby.png                           |  Bin 0 -> 3429 bytes
 mate/48x48/mimetypes/application-x-theme.png                          |  Bin 0 -> 3120 bytes
 mate/48x48/mimetypes/application-x-vnc.png                            |    1 +
 mate/48x48/mimetypes/gnome-mime-application-zip.png                   |    1 +
 mate/48x48/mimetypes/gnome-mime-audio.png                             |    1 +
 mate/48x48/mimetypes/gnome-mime-image.png                             |    1 +
 mate/48x48/mimetypes/gnome-mime-text.png                              |    1 +
 mate/48x48/mimetypes/gnome-mime-video.png                             |    1 +
 mate/48x48/mimetypes/gtk-file.png                                     |    1 +
 mate/48x48/mimetypes/image-svg+xml-compressed.png                     |  Bin 0 -> 2571 bytes
 mate/48x48/mimetypes/image-svg+xml.png                                |  Bin 0 -> 3699 bytes
 mate/48x48/mimetypes/image-x-compressed-xcf.png                       |  Bin 0 -> 2862 bytes
 mate/48x48/mimetypes/image-x-xcf.png                                  |  Bin 0 -> 2856 bytes
 mate/48x48/mimetypes/openofficeorg-drawing-template.png               |    1 +
 mate/48x48/mimetypes/openofficeorg-drawing.png                        |    1 +
 mate/48x48/mimetypes/openofficeorg-extension.png                      |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-drawing-template.png         |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-drawing.png                  |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-presentation-template.png    |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-presentation.png             |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-spreadsheet-template.png     |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-spreadsheet.png              |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-text-template.png            |    1 +
 mate/48x48/mimetypes/openofficeorg-oasis-text.png                     |    1 +
 mate/48x48/mimetypes/openofficeorg-presentation-template.png          |    1 +
 mate/48x48/mimetypes/openofficeorg-presentation.png                   |    1 +
 mate/48x48/mimetypes/openofficeorg-spreadsheet-template.png           |    1 +
 mate/48x48/mimetypes/openofficeorg-spreadsheet.png                    |    1 +
 mate/48x48/mimetypes/openofficeorg-text-template.png                  |    1 +
 mate/48x48/mimetypes/openofficeorg-text.png                           |    1 +
 mate/48x48/mimetypes/openofficeorg3-drawing-template.png              |    1 +
 mate/48x48/mimetypes/openofficeorg3-drawing.png                       |    1 +
 mate/48x48/mimetypes/openofficeorg3-extension.png                     |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-drawing-template.png        |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-drawing.png                 |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-presentation-template.png   |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-presentation.png            |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-spreadsheet-template.png    |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-spreadsheet.png             |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-text-template.png           |    1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-text.png                    |    1 +
 mate/48x48/mimetypes/openofficeorg3-presentation-template.png         |    1 +
 mate/48x48/mimetypes/openofficeorg3-presentation.png                  |    1 +
 mate/48x48/mimetypes/openofficeorg3-spreadsheet-template.png          |    1 +
 mate/48x48/mimetypes/openofficeorg3-spreadsheet.png                   |    1 +
 mate/48x48/mimetypes/openofficeorg3-text-template.png                 |    1 +
 mate/48x48/mimetypes/openofficeorg3-text.png                          |    1 +
 mate/48x48/mimetypes/text-css.png                                     |  Bin 0 -> 3184 bytes
 mate/48x48/mimetypes/text-csv.png                                     |    1 +
 mate/48x48/mimetypes/text-x-apport.png                                |  Bin 0 -> 3642 bytes
 mate/48x48/mimetypes/text-x-authors.png                               |  Bin 0 -> 3082 bytes
 mate/48x48/mimetypes/text-x-boo.png                                   |  Bin 0 -> 3095 bytes
 mate/48x48/mimetypes/text-x-c++hdr.png                                |    1 +
 mate/48x48/mimetypes/text-x-c++src.png                                |    1 +
 mate/48x48/mimetypes/text-x-changelog.png                             |  Bin 0 -> 2243 bytes
 mate/48x48/mimetypes/text-x-chdr.png                                  |    1 +
 mate/48x48/mimetypes/text-x-copying.png                               |  Bin 0 -> 3180 bytes
 mate/48x48/mimetypes/text-x-csharp.png                                |    1 +
 mate/48x48/mimetypes/text-x-csrc.png                                  |  Bin 0 -> 3260 bytes
 mate/48x48/mimetypes/text-x-install.png                               |  Bin 0 -> 3287 bytes
 mate/48x48/mimetypes/text-x-java.png                                  |  Bin 0 -> 3139 bytes
 mate/48x48/mimetypes/text-x-log.png                                   |  Bin 0 -> 2409 bytes
 mate/48x48/mimetypes/text-x-makefile.png                              |  Bin 0 -> 2852 bytes
 mate/48x48/mimetypes/text-x-opml+xml.png                              |  Bin 0 -> 2484 bytes
 mate/48x48/mimetypes/text-x-patch.png                                 |  Bin 0 -> 2762 bytes
 mate/48x48/mimetypes/text-x-python.png                                |  Bin 0 -> 3095 bytes
 mate/48x48/mimetypes/text-x-readme.png                                |  Bin 0 -> 2676 bytes
 520 files changed, 291 insertions(+)

commit 7eb2b427df2dac837fb77194d219addd37739b79
Merge: 27c2500 8123c26
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 11:31:01 2013 -0700

    Merge pull request #6 from NiceandGently/master
    
    fix index.theme in Menta

commit 8123c263453d8f43da8c9944ebd2a4f63b210c83
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 29 18:32:24 2013 +0100

    fix index.theme in Menta

 menta/index.theme |   14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit 27c25000a42213d3c0e7ce1ac050d6b44ddd4b98
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:16 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 2293 -------------------------------------------------------------
 1 file changed, 2293 deletions(-)

commit 9574bca16c4a3c92bbd4f7a7403a88dd5ffd9b4a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 20:42:49 2013 +0100

    Bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 609eaec0ec388b836d7f7a540b99c60140ffca49
Merge: 4f4e8bc 58b344f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 04:44:50 2013 -0700

    Merge pull request #4 from MDykstra/master
    
    add Menta icon set

commit 58b344f46b91b29eae0af2155c4fe3f1cac76858
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Mar 21 01:23:48 2013 +0100

    add Menta icon set

 Makefile.am                                        |    5 +-
 configure.ac                                       |    1 +
 mate/16x16/apps/dconf-editor.png                   |  Bin 0 -> 731 bytes
 mate/16x16/apps/mate.png                           |  Bin 945 -> 774 bytes
 mate/16x16/places/start-here.png                   |  Bin 945 -> 774 bytes
 mate/22x22/apps/dconf-editor.png                   |  Bin 0 -> 1181 bytes
 mate/22x22/apps/mate.png                           |  Bin 1485 -> 1323 bytes
 mate/22x22/places/start-here.png                   |  Bin 1485 -> 1323 bytes
 mate/24x24/apps/dconf-editor.png                   |  Bin 0 -> 1324 bytes
 mate/24x24/apps/mate.png                           |  Bin 1508 -> 1511 bytes
 mate/24x24/places/start-here.png                   |  Bin 1508 -> 1511 bytes
 mate/256x256/apps/dconf-editor.png                 |  Bin 0 -> 26435 bytes
 mate/32x32/apps/dconf-editor.png                   |  Bin 0 -> 1981 bytes
 mate/32x32/apps/mate.png                           |  Bin 2392 -> 2180 bytes
 mate/32x32/places/start-here.png                   |  Bin 2392 -> 2180 bytes
 mate/48x48/apps/dconf-editor.png                   |  Bin 0 -> 3285 bytes
 mate/48x48/apps/mate.png                           |  Bin 4187 -> 4164 bytes
 mate/48x48/places/start-here.png                   |  Bin 4187 -> 4164 bytes
 menta/16x16/actions/document-open.png              |  Bin 0 -> 654 bytes
 menta/16x16/actions/folder-new.png                 |  Bin 0 -> 721 bytes
 menta/16x16/apps/preferences-desktop-display.png   |  Bin 0 -> 789 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 646 bytes
 menta/16x16/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 730 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 773 bytes
 menta/16x16/devices/computer.png                   |  Bin 0 -> 695 bytes
 menta/16x16/devices/video-display.png              |  Bin 0 -> 642 bytes
 menta/16x16/places/folder-documents.png            |  Bin 0 -> 694 bytes
 menta/16x16/places/folder-download.png             |  Bin 0 -> 671 bytes
 menta/16x16/places/folder-music.png                |  Bin 0 -> 680 bytes
 menta/16x16/places/folder-pictures.png             |  Bin 0 -> 774 bytes
 menta/16x16/places/folder-publicshare.png          |  Bin 0 -> 685 bytes
 menta/16x16/places/folder-remote.png               |  Bin 0 -> 617 bytes
 menta/16x16/places/folder-templates.png            |  Bin 0 -> 644 bytes
 menta/16x16/places/folder-videos.png               |  Bin 0 -> 660 bytes
 menta/16x16/places/folder.png                      |  Bin 0 -> 538 bytes
 menta/16x16/places/network-workgroup.png           |  Bin 0 -> 634 bytes
 menta/16x16/places/start-here.png                  |  Bin 0 -> 774 bytes
 menta/16x16/places/user-bookmarks.png              |  Bin 0 -> 733 bytes
 menta/16x16/places/user-desktop.png                |  Bin 0 -> 725 bytes
 menta/16x16/places/user-home.png                   |  Bin 0 -> 749 bytes
 menta/16x16/status/folder-drag-accept.png          |  Bin 0 -> 559 bytes
 menta/16x16/status/folder-open.png                 |  Bin 0 -> 616 bytes
 menta/16x16/status/folder-visiting.png             |  Bin 0 -> 685 bytes
 menta/16x16/status/network-error.png               |  Bin 0 -> 779 bytes
 menta/16x16/status/network-idle.png                |  Bin 0 -> 620 bytes
 menta/16x16/status/network-offline.png             |  Bin 0 -> 687 bytes
 menta/16x16/status/network-receive.png             |  Bin 0 -> 679 bytes
 menta/16x16/status/network-transmit-receive.png    |  Bin 0 -> 637 bytes
 menta/16x16/status/network-transmit.png            |  Bin 0 -> 698 bytes
 menta/22x22/actions/document-open.png              |  Bin 0 -> 865 bytes
 menta/22x22/actions/folder-new.png                 |  Bin 0 -> 1014 bytes
 menta/22x22/apps/preferences-desktop-display.png   |  Bin 0 -> 1177 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 1032 bytes
 menta/22x22/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 1161 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 1265 bytes
 menta/22x22/devices/computer.png                   |  Bin 0 -> 1153 bytes
 menta/22x22/devices/video-display.png              |  Bin 0 -> 1031 bytes
 menta/22x22/places/folder-documents.png            |  Bin 0 -> 926 bytes
 menta/22x22/places/folder-download.png             |  Bin 0 -> 918 bytes
 menta/22x22/places/folder-music.png                |  Bin 0 -> 915 bytes
 menta/22x22/places/folder-pictures.png             |  Bin 0 -> 1010 bytes
 menta/22x22/places/folder-publicshare.png          |  Bin 0 -> 932 bytes
 menta/22x22/places/folder-remote.png               |  Bin 0 -> 904 bytes
 menta/22x22/places/folder-templates.png            |  Bin 0 -> 897 bytes
 menta/22x22/places/folder-videos.png               |  Bin 0 -> 925 bytes
 menta/22x22/places/folder.png                      |  Bin 0 -> 747 bytes
 menta/22x22/places/network-workgroup.png           |  Bin 0 -> 1213 bytes
 menta/22x22/places/start-here.png                  |  Bin 0 -> 1323 bytes
 menta/22x22/places/user-bookmarks.png              |  Bin 0 -> 974 bytes
 menta/22x22/places/user-desktop.png                |  Bin 0 -> 933 bytes
 menta/22x22/places/user-home.png                   |  Bin 0 -> 1013 bytes
 menta/22x22/status/folder-drag-accept.png          |  Bin 0 -> 746 bytes
 menta/22x22/status/folder-open.png                 |  Bin 0 -> 905 bytes
 menta/22x22/status/folder-visiting.png             |  Bin 0 -> 1050 bytes
 menta/22x22/status/network-error.png               |  Bin 0 -> 1170 bytes
 menta/22x22/status/network-idle.png                |  Bin 0 -> 1042 bytes
 menta/22x22/status/network-offline.png             |  Bin 0 -> 1101 bytes
 menta/22x22/status/network-receive.png             |  Bin 0 -> 1139 bytes
 menta/22x22/status/network-transmit-receive.png    |  Bin 0 -> 1055 bytes
 menta/22x22/status/network-transmit.png            |  Bin 0 -> 1145 bytes
 menta/24x24/actions/document-open.png              |  Bin 0 -> 898 bytes
 menta/24x24/actions/folder-new.png                 |  Bin 0 -> 1063 bytes
 menta/24x24/apps/preferences-desktop-display.png   |  Bin 0 -> 1197 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 992 bytes
 menta/24x24/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 1156 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 1327 bytes
 menta/24x24/devices/computer.png                   |  Bin 0 -> 1186 bytes
 menta/24x24/devices/video-display.png              |  Bin 0 -> 1001 bytes
 menta/24x24/places/folder-documents.png            |  Bin 0 -> 960 bytes
 menta/24x24/places/folder-download.png             |  Bin 0 -> 949 bytes
 menta/24x24/places/folder-music.png                |  Bin 0 -> 946 bytes
 menta/24x24/places/folder-pictures.png             |  Bin 0 -> 1042 bytes
 menta/24x24/places/folder-publicshare.png          |  Bin 0 -> 965 bytes
 menta/24x24/places/folder-remote.png               |  Bin 0 -> 914 bytes
 menta/24x24/places/folder-templates.png            |  Bin 0 -> 927 bytes
 menta/24x24/places/folder-videos.png               |  Bin 0 -> 953 bytes
 menta/24x24/places/folder.png                      |  Bin 0 -> 789 bytes
 menta/24x24/places/network-workgroup.png           |  Bin 0 -> 1181 bytes
 menta/24x24/places/start-here.png                  |  Bin 0 -> 1511 bytes
 menta/24x24/places/user-bookmarks.png              |  Bin 0 -> 1006 bytes
 menta/24x24/places/user-desktop.png                |  Bin 0 -> 944 bytes
 menta/24x24/places/user-home.png                   |  Bin 0 -> 1046 bytes
 menta/24x24/status/folder-drag-accept.png          |  Bin 0 -> 784 bytes
 menta/24x24/status/folder-open.png                 |  Bin 0 -> 957 bytes
 menta/24x24/status/folder-visiting.png             |  Bin 0 -> 1099 bytes
 menta/24x24/status/network-error.png               |  Bin 0 -> 1129 bytes
 menta/24x24/status/network-idle.png                |  Bin 0 -> 950 bytes
 menta/24x24/status/network-offline.png             |  Bin 0 -> 1022 bytes
 menta/24x24/status/network-receive.png             |  Bin 0 -> 1046 bytes
 menta/24x24/status/network-transmit-receive.png    |  Bin 0 -> 964 bytes
 menta/24x24/status/network-transmit.png            |  Bin 0 -> 1053 bytes
 menta/256x256/actions/document-open.png            |  Bin 0 -> 46047 bytes
 menta/256x256/actions/folder-new.png               |  Bin 0 -> 56346 bytes
 menta/256x256/apps/preferences-desktop-display.png |  Bin 0 -> 32409 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 26468 bytes
 .../256x256/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 24019 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 48330 bytes
 menta/256x256/devices/computer.png                 |  Bin 0 -> 36802 bytes
 menta/256x256/devices/video-display.png            |  Bin 0 -> 24729 bytes
 menta/256x256/places/folder-documents.png          |  Bin 0 -> 50010 bytes
 menta/256x256/places/folder-download.png           |  Bin 0 -> 51668 bytes
 menta/256x256/places/folder-music.png              |  Bin 0 -> 50279 bytes
 menta/256x256/places/folder-pictures.png           |  Bin 0 -> 51880 bytes
 menta/256x256/places/folder-publicshare.png        |  Bin 0 -> 51232 bytes
 menta/256x256/places/folder-remote.png             |  Bin 0 -> 54282 bytes
 menta/256x256/places/folder-templates.png          |  Bin 0 -> 49632 bytes
 menta/256x256/places/folder-videos.png             |  Bin 0 -> 49144 bytes
 menta/256x256/places/folder.png                    |  Bin 0 -> 50749 bytes
 menta/256x256/places/network-workgroup.png         |  Bin 0 -> 39282 bytes
 menta/256x256/places/user-bookmarks.png            |  Bin 0 -> 51713 bytes
 menta/256x256/places/user-desktop.png              |  Bin 0 -> 50928 bytes
 menta/256x256/places/user-home.png                 |  Bin 0 -> 51160 bytes
 menta/256x256/status/folder-drag-accept.png        |  Bin 0 -> 51333 bytes
 menta/256x256/status/folder-open.png               |  Bin 0 -> 55108 bytes
 menta/256x256/status/folder-visiting.png           |  Bin 0 -> 17640 bytes
 menta/256x256/status/network-error.png             |  Bin 0 -> 48815 bytes
 menta/256x256/status/network-idle.png              |  Bin 0 -> 44606 bytes
 menta/256x256/status/network-offline.png           |  Bin 0 -> 47733 bytes
 menta/256x256/status/network-receive.png           |  Bin 0 -> 45615 bytes
 menta/256x256/status/network-transmit-receive.png  |  Bin 0 -> 47103 bytes
 menta/256x256/status/network-transmit.png          |  Bin 0 -> 46180 bytes
 menta/32x32/actions/document-open.png              |  Bin 0 -> 1331 bytes
 menta/32x32/actions/folder-new.png                 |  Bin 0 -> 1432 bytes
 menta/32x32/apps/preferences-desktop-display.png   |  Bin 0 -> 2090 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 1579 bytes
 menta/32x32/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 1870 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2100 bytes
 menta/32x32/devices/computer.png                   |  Bin 0 -> 1887 bytes
 menta/32x32/devices/video-display.png              |  Bin 0 -> 1565 bytes
 menta/32x32/places/folder-documents.png            |  Bin 0 -> 1279 bytes
 menta/32x32/places/folder-download.png             |  Bin 0 -> 1236 bytes
 menta/32x32/places/folder-music.png                |  Bin 0 -> 1239 bytes
 menta/32x32/places/folder-pictures.png             |  Bin 0 -> 1579 bytes
 menta/32x32/places/folder-publicshare.png          |  Bin 0 -> 1302 bytes
 menta/32x32/places/folder-remote.png               |  Bin 0 -> 1266 bytes
 menta/32x32/places/folder-templates.png            |  Bin 0 -> 1245 bytes
 menta/32x32/places/folder-videos.png               |  Bin 0 -> 1300 bytes
 menta/32x32/places/folder.png                      |  Bin 0 -> 961 bytes
 menta/32x32/places/network-workgroup.png           |  Bin 0 -> 1729 bytes
 menta/32x32/places/start-here.png                  |  Bin 0 -> 2180 bytes
 menta/32x32/places/user-bookmarks.png              |  Bin 0 -> 1383 bytes
 menta/32x32/places/user-desktop.png                |  Bin 0 -> 1293 bytes
 menta/32x32/places/user-home.png                   |  Bin 0 -> 1506 bytes
 menta/32x32/status/folder-drag-accept.png          |  Bin 0 -> 1165 bytes
 menta/32x32/status/folder-open.png                 |  Bin 0 -> 1106 bytes
 menta/32x32/status/folder-visiting.png             |  Bin 0 -> 1531 bytes
 menta/32x32/status/network-error.png               |  Bin 0 -> 1827 bytes
 menta/32x32/status/network-idle.png                |  Bin 0 -> 1534 bytes
 menta/32x32/status/network-offline.png             |  Bin 0 -> 1778 bytes
 menta/32x32/status/network-receive.png             |  Bin 0 -> 1784 bytes
 menta/32x32/status/network-transmit-receive.png    |  Bin 0 -> 1579 bytes
 menta/32x32/status/network-transmit.png            |  Bin 0 -> 1777 bytes
 menta/48x48/actions/document-open.png              |  Bin 0 -> 2387 bytes
 menta/48x48/actions/folder-new.png                 |  Bin 0 -> 2272 bytes
 menta/48x48/apps/preferences-desktop-display.png   |  Bin 0 -> 3203 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 2501 bytes
 menta/48x48/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 2622 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 3583 bytes
 menta/48x48/devices/computer.png                   |  Bin 0 -> 3266 bytes
 menta/48x48/devices/video-display.png              |  Bin 0 -> 2282 bytes
 menta/48x48/places/folder-documents.png            |  Bin 0 -> 2168 bytes
 menta/48x48/places/folder-download.png             |  Bin 0 -> 2074 bytes
 menta/48x48/places/folder-music.png                |  Bin 0 -> 2311 bytes
 menta/48x48/places/folder-pictures.png             |  Bin 0 -> 2710 bytes
 menta/48x48/places/folder-publicshare.png          |  Bin 0 -> 2168 bytes
 menta/48x48/places/folder-remote.png               |  Bin 0 -> 2198 bytes
 menta/48x48/places/folder-templates.png            |  Bin 0 -> 1972 bytes
 menta/48x48/places/folder-videos.png               |  Bin 0 -> 2202 bytes
 menta/48x48/places/folder.png                      |  Bin 0 -> 1571 bytes
 menta/48x48/places/network-workgroup.png           |  Bin 0 -> 2987 bytes
 menta/48x48/places/start-here.png                  |  Bin 0 -> 4164 bytes
 menta/48x48/places/user-bookmarks.png              |  Bin 0 -> 2366 bytes
 menta/48x48/places/user-desktop.png                |  Bin 0 -> 2097 bytes
 menta/48x48/places/user-home.png                   |  Bin 0 -> 2306 bytes
 menta/48x48/status/folder-drag-accept.png          |  Bin 0 -> 1919 bytes
 menta/48x48/status/folder-open.png                 |  Bin 0 -> 2262 bytes
 menta/48x48/status/folder-visiting.png             |  Bin 0 -> 2682 bytes
 menta/48x48/status/network-error.png               |  Bin 0 -> 3494 bytes
 menta/48x48/status/network-idle.png                |  Bin 0 -> 2889 bytes
 menta/48x48/status/network-offline.png             |  Bin 0 -> 3362 bytes
 menta/48x48/status/network-receive.png             |  Bin 0 -> 3322 bytes
 menta/48x48/status/network-transmit-receive.png    |  Bin 0 -> 3112 bytes
 menta/48x48/status/network-transmit.png            |  Bin 0 -> 3302 bytes
 menta/Makefile.am                                  |   39 +++
 menta/index.theme                                  |  257 ++++++++++++++++++++
 src/mate.svg                                       |   17 +-
 src/start-here.svg                                 |   17 +-
 207 files changed, 317 insertions(+), 19 deletions(-)

commit 4f4e8bc791fe870d52b06689982eac0c698573fb
Author: alexsl <noemail>
Date:   Sat Jan 26 16:48:18 2013 +0400

    Enable text preview in text-x-preview icon
    
    This update fixes bug with plain-text thumbnails in Caja. Without this
    fix text from plain-text files do not displayed on thumbnails.

 mate/256x256/mimetypes/text-x-preview.icon |    2 ++
 mate/48x48/mimetypes/text-x-preview.icon   |    2 ++
 2 files changed, 4 insertions(+)

commit a51be8013db472f1e0301ab287e4af2d2a7f3341
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 4 17:05:22 2012 +0200

    start 1.5.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 81421547726f9e70fc645684eb2b4824d7382c78
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jul 10 21:31:28 2012 -0400

    Preparing for 1.4.

 ChangeLog              |   33 +++++++++++++++++++++++++++------
 configure.ac           |    2 +-
 distro/ubuntu/build    |   26 --------------------------
 distro/ubuntu/postinst |    5 -----
 distro/ubuntu/postrm   |    6 ------
 5 files changed, 28 insertions(+), 44 deletions(-)

commit f41bab7e51b5e267dee567e59f20af921404f530
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jul 7 12:10:31 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1061 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1061 insertions(+)

commit 1632efe04d57ee2b53e18ce753c388cf56015064
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 21:03:17 2012 -0500

    Preparing for 1.2 release

 AUTHORS      |   29 +-
 ChangeLog    | 2272 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 4 files changed, 2292 insertions(+), 15 deletions(-)

commit c0e7770d10295a80108d35b325d812395ff11946
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 10:03:56 2012 +0100

    1.1.1 release

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 3d8d4da2e892a00a97347fd8187e5adccccc0897
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jan 25 22:45:57 2012 -0500

    Added mate.svg and start-here.svg

 src/mate.svg       |  179 +++++++++
 src/start-here.svg | 1041 ++++++++--------------------------------------------
 2 files changed, 329 insertions(+), 891 deletions(-)

commit c7c80da1aaa36e26d4c1340c1475cb3e768dc358
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:33:21 2012 -0300

    changing menu icon

 mate/16x16/places/start-here.png |  Bin 946 -> 945 bytes
 mate/22x22/places/start-here.png |  Bin 1308 -> 1485 bytes
 mate/24x24/places/start-here.png |  Bin 1415 -> 1508 bytes
 mate/32x32/places/start-here.png |  Bin 2132 -> 2392 bytes
 mate/48x48/places/start-here.png |  Bin 3356 -> 4187 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit 9f54e89513a9fdc3cd7499e5c25efe349fed295d
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:20:56 2012 -0300

    emptydirs is not a package

 distro/archlinux/PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd045de03a7979f5ab16699e4c888b1e9259f858
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:19:21 2012 -0300

    changing MATE icon

 mate/16x16/apps/mate.png |  Bin 946 -> 945 bytes
 mate/22x22/apps/mate.png |  Bin 1308 -> 1485 bytes
 mate/24x24/apps/mate.png |  Bin 1415 -> 1508 bytes
 mate/32x32/apps/mate.png |  Bin 2132 -> 2392 bytes
 mate/48x48/apps/mate.png |  Bin 3356 -> 4187 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit 6dda59fd04344d9118c960e497b7a29e51e7cbec
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:18:33 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 6bcd3f86ff2091b0c232cba181c93dc7e7b0c2f3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:00:31 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |   52 ++++++++++++++++++++++++++--------------------------
 po/ja.po     |    4 ++--
 2 files changed, 28 insertions(+), 28 deletions(-)

commit 449656f243abe85038fc110a1252e730ec012ff1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 16:33:45 2011 +0100

    updated some info

 AUTHORS      |    1 +
 configure.ac |    2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 5f30c1dc0dbec76602513549f68d4d4ca8e2d16b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Dec 8 22:56:34 2011 -0500

    updated version

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 7607677cb3451b25e88a0d5cfed24125675014e5
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:47:38 2011 -0300

    using autogen.sh instead of configure

 distro/archlinux/PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f3cc786dfbe6f904587df81f4a76b58f5929d06c
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:36:37 2011 -0300

    touch

 Makefile.am  |   39 ++++++++++++++++++++-------------------
 configure.ac |    2 +-
 2 files changed, 21 insertions(+), 20 deletions(-)

commit 9d262551b4937dd58179925db1050134376d93bf
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:32:46 2011 -0300

    removing autogenerated files and adding default-applications icon

 Makefile.in                                        |  852 ------------
 aclocal.m4                                         | 1355 --------------------
 install-sh                                         |  520 --------
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 748 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1310 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1340 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1727 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 2825 bytes
 missing                                            |  376 ------
 po/Makefile.in.in                                  |  217 ----
 src/Makefile.in                                    |  373 ------
 11 files changed, 3693 deletions(-)

commit 12b658ab32b972ce3023302573fd7b095f658490
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:21:26 2011 -0500

    Changed version to 2011.12.01

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 783bf11df04627b63812812fc7ba756248499883
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:26:22 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |   11 +
 COPYING                                            |    1 +
 Makefile.am                                        |  109 +
 Makefile.in                                        |  852 +
 NEWS                                               |    1 +
 README                                             |   40 +
 TODO                                               |   50 +
 aclocal.m4                                         | 1355 +
 autogen.sh                                         |   25 +
 configure.ac                                       |   66 +
 distro/archlinux/PKGBUILD                          |   26 +
 distro/archlinux/mate-icon-theme.install           |   11 +
 distro/ubuntu/build                                |   26 +
 distro/ubuntu/postinst                             |    5 +
 distro/ubuntu/postrm                               |    6 +
 index.theme.in.in                                  |   24 +
 install-sh                                         |  520 +
 mate-icon-theme.pc.in                              |    6 +
 mate/16x16/actions/address-book-new.png            |  Bin 0 -> 883 bytes
 mate/16x16/actions/application-exit.png            |  Bin 0 -> 781 bytes
 mate/16x16/actions/appointment-new.png             |  Bin 0 -> 1029 bytes
 mate/16x16/actions/bookmark-new.png                |  Bin 0 -> 720 bytes
 mate/16x16/actions/call-start.png                  |  Bin 0 -> 599 bytes
 mate/16x16/actions/call-stop.png                   |  Bin 0 -> 563 bytes
 mate/16x16/actions/contact-new.png                 |  Bin 0 -> 618 bytes
 mate/16x16/actions/document-new.png                |  Bin 0 -> 851 bytes
 mate/16x16/actions/document-open-recent.png        |  Bin 0 -> 1017 bytes
 mate/16x16/actions/document-open.png               |  Bin 0 -> 776 bytes
 mate/16x16/actions/document-page-setup.png         |  Bin 0 -> 910 bytes
 mate/16x16/actions/document-print-preview.png      |  Bin 0 -> 889 bytes
 mate/16x16/actions/document-print.png              |  Bin 0 -> 698 bytes
 mate/16x16/actions/document-properties.png         |  Bin 0 -> 927 bytes
 mate/16x16/actions/document-revert.png             |  Bin 0 -> 948 bytes
 mate/16x16/actions/document-save-as.png            |  Bin 0 -> 689 bytes
 mate/16x16/actions/document-save.png               |  Bin 0 -> 660 bytes
 mate/16x16/actions/document-send.png               |  Bin 0 -> 480 bytes
 mate/16x16/actions/edit-clear.png                  |  Bin 0 -> 739 bytes
 mate/16x16/actions/edit-copy.png                   |  Bin 0 -> 549 bytes
 mate/16x16/actions/edit-cut.png                    |  Bin 0 -> 959 bytes
 mate/16x16/actions/edit-delete.png                 |  Bin 0 -> 1031 bytes
 mate/16x16/actions/edit-find-replace.png           |  Bin 0 -> 1059 bytes
 mate/16x16/actions/edit-find.png                   |  Bin 0 -> 949 bytes
 mate/16x16/actions/edit-paste.png                  |  Bin 0 -> 722 bytes
 mate/16x16/actions/edit-redo.png                   |  Bin 0 -> 625 bytes
 mate/16x16/actions/edit-select-all.png             |  Bin 0 -> 822 bytes
 mate/16x16/actions/edit-undo.png                   |  Bin 0 -> 626 bytes
 mate/16x16/actions/folder-new.png                  |  Bin 0 -> 836 bytes
 mate/16x16/actions/format-indent-less.png          |  Bin 0 -> 577 bytes
 mate/16x16/actions/format-indent-more.png          |  Bin 0 -> 593 bytes
 mate/16x16/actions/format-justify-center.png       |  Bin 0 -> 400 bytes
 mate/16x16/actions/format-justify-fill.png         |  Bin 0 -> 393 bytes
 mate/16x16/actions/format-justify-left.png         |  Bin 0 -> 415 bytes
 mate/16x16/actions/format-justify-right.png        |  Bin 0 -> 402 bytes
 mate/16x16/actions/format-text-bold.png            |  Bin 0 -> 799 bytes
 mate/16x16/actions/format-text-direction-ltr.png   |  Bin 0 -> 738 bytes
 mate/16x16/actions/format-text-direction-rtl.png   |  Bin 0 -> 719 bytes
 mate/16x16/actions/format-text-italic.png          |  Bin 0 -> 828 bytes
 mate/16x16/actions/format-text-strikethrough.png   |  Bin 0 -> 637 bytes
 mate/16x16/actions/format-text-underline.png       |  Bin 0 -> 736 bytes
 mate/16x16/actions/go-bottom.png                   |  Bin 0 -> 547 bytes
 mate/16x16/actions/go-down.png                     |  Bin 0 -> 540 bytes
 mate/16x16/actions/go-first.png                    |  Bin 0 -> 673 bytes
 mate/16x16/actions/go-home.png                     |  Bin 0 -> 770 bytes
 mate/16x16/actions/go-jump.png                     |  Bin 0 -> 469 bytes
 mate/16x16/actions/go-last.png                     |  Bin 0 -> 673 bytes
 mate/16x16/actions/go-next.png                     |  Bin 0 -> 541 bytes
 mate/16x16/actions/go-previous.png                 |  Bin 0 -> 551 bytes
 mate/16x16/actions/go-top.png                      |  Bin 0 -> 570 bytes
 mate/16x16/actions/go-up.png                       |  Bin 0 -> 468 bytes
 mate/16x16/actions/help-about.png                  |  Bin 0 -> 669 bytes
 mate/16x16/actions/help-contents.png               |  Bin 0 -> 680 bytes
 mate/16x16/actions/help-faq.png                    |  Bin 0 -> 805 bytes
 mate/16x16/actions/insert-image.png                |  Bin 0 -> 650 bytes
 mate/16x16/actions/insert-link.png                 |  Bin 0 -> 760 bytes
 mate/16x16/actions/insert-object.png               |  Bin 0 -> 530 bytes
 mate/16x16/actions/insert-text.png                 |  Bin 0 -> 556 bytes
 mate/16x16/actions/list-add.png                    |  Bin 0 -> 520 bytes
 mate/16x16/actions/list-remove.png                 |  Bin 0 -> 333 bytes
 mate/16x16/actions/mail-forward.png                |  Bin 0 -> 454 bytes
 mate/16x16/actions/mail-mark-important.png         |  Bin 0 -> 591 bytes
 mate/16x16/actions/mail-mark-junk.png              |  Bin 0 -> 946 bytes
 mate/16x16/actions/mail-mark-notjunk.png           |  Bin 0 -> 804 bytes
 mate/16x16/actions/mail-mark-read.png              |  Bin 0 -> 876 bytes
 mate/16x16/actions/mail-mark-unread.png            |  Bin 0 -> 782 bytes
 mate/16x16/actions/mail-message-new.png            |  Bin 0 -> 807 bytes
 mate/16x16/actions/mail-reply-all.png              |  Bin 0 -> 573 bytes
 mate/16x16/actions/mail-reply-sender.png           |  Bin 0 -> 456 bytes
 mate/16x16/actions/mail-send-receive.png           |  Bin 0 -> 393 bytes
 mate/16x16/actions/mail-send.png                   |  Bin 0 -> 678 bytes
 mate/16x16/actions/media-eject.png                 |  Bin 0 -> 476 bytes
 mate/16x16/actions/media-playback-pause.png        |  Bin 0 -> 398 bytes
 mate/16x16/actions/media-playback-start.png        |  Bin 0 -> 520 bytes
 mate/16x16/actions/media-playback-stop.png         |  Bin 0 -> 370 bytes
 mate/16x16/actions/media-record.png                |  Bin 0 -> 551 bytes
 mate/16x16/actions/media-seek-backward.png         |  Bin 0 -> 497 bytes
 mate/16x16/actions/media-seek-forward.png          |  Bin 0 -> 518 bytes
 mate/16x16/actions/media-skip-backward.png         |  Bin 0 -> 555 bytes
 mate/16x16/actions/media-skip-forward.png          |  Bin 0 -> 610 bytes
 mate/16x16/actions/object-flip-horizontal.png      |  Bin 0 -> 579 bytes
 mate/16x16/actions/object-flip-vertical.png        |  Bin 0 -> 539 bytes
 mate/16x16/actions/object-rotate-left.png          |  Bin 0 -> 638 bytes
 mate/16x16/actions/object-rotate-right.png         |  Bin 0 -> 626 bytes
 mate/16x16/actions/process-stop.png                |  Bin 0 -> 551 bytes
 mate/16x16/actions/system-lock-screen.png          |  Bin 0 -> 922 bytes
 mate/16x16/actions/system-log-out.png              |  Bin 0 -> 725 bytes
 mate/16x16/actions/system-run.png                  |  Bin 0 -> 383 bytes
 mate/16x16/actions/system-search.png               |  Bin 0 -> 996 bytes
 mate/16x16/actions/system-shutdown.png             |  Bin 0 -> 547 bytes
 mate/16x16/actions/tab-new.png                     |  Bin 0 -> 723 bytes
 mate/16x16/actions/tools-check-spelling.png        |  Bin 0 -> 642 bytes
 mate/16x16/actions/view-fullscreen.png             |  Bin 0 -> 549 bytes
 mate/16x16/actions/view-refresh.png                |  Bin 0 -> 922 bytes
 mate/16x16/actions/view-restore.png                |  Bin 0 -> 509 bytes
 mate/16x16/actions/view-sort-ascending.png         |  Bin 0 -> 503 bytes
 mate/16x16/actions/view-sort-descending.png        |  Bin 0 -> 489 bytes
 mate/16x16/actions/window-close.png                |  Bin 0 -> 505 bytes
 mate/16x16/actions/window-new.png                  |  Bin 0 -> 528 bytes
 mate/16x16/actions/zoom-fit-best.png               |  Bin 0 -> 629 bytes
 mate/16x16/actions/zoom-in.png                     |  Bin 0 -> 664 bytes
 mate/16x16/actions/zoom-original.png               |  Bin 0 -> 657 bytes
 mate/16x16/actions/zoom-out.png                    |  Bin 0 -> 596 bytes
 mate/16x16/animations/process-working.png          |  Bin 0 -> 2916 bytes
 mate/16x16/apps/accessories-calculator.png         |  Bin 0 -> 500 bytes
 mate/16x16/apps/accessories-character-map.png      |  Bin 0 -> 569 bytes
 mate/16x16/apps/accessories-dictionary.png         |  Bin 0 -> 817 bytes
 mate/16x16/apps/accessories-text-editor.png        |  Bin 0 -> 798 bytes
 mate/16x16/apps/applets-screenshooter.png          |  Bin 0 -> 868 bytes
 mate/16x16/apps/help-browser.png                   |  Bin 0 -> 1058 bytes
 mate/16x16/apps/logviewer.png                      |  Bin 0 -> 756 bytes
 mate/16x16/apps/mate.png                           |  Bin 0 -> 946 bytes
 mate/16x16/apps/multimedia-volume-control.png      |  Bin 0 -> 457 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 914 bytes
 mate/16x16/apps/preferences-desktop-display.png    |  Bin 0 -> 877 bytes
 mate/16x16/apps/preferences-desktop-font.png       |  Bin 0 -> 680 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 640 bytes
 mate/16x16/apps/preferences-desktop-keyboard.png   |  Bin 0 -> 763 bytes
 mate/16x16/apps/preferences-desktop-locale.png     |  Bin 0 -> 658 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 749 bytes
 .../16x16/apps/preferences-desktop-screensaver.png |  Bin 0 -> 803 bytes
 mate/16x16/apps/preferences-desktop-theme.png      |  Bin 0 -> 889 bytes
 mate/16x16/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 811 bytes
 mate/16x16/apps/preferences-system-windows.png     |  Bin 0 -> 418 bytes
 mate/16x16/apps/system-file-manager.png            |  Bin 0 -> 774 bytes
 mate/16x16/apps/system-software-install.png        |  Bin 0 -> 591 bytes
 mate/16x16/apps/system-software-update.png         |  Bin 0 -> 918 bytes
 mate/16x16/apps/system-users.png                   |  Bin 0 -> 840 bytes
 mate/16x16/apps/user-info.png                      |  Bin 0 -> 953 bytes
 mate/16x16/apps/utilities-system-monitor.png       |  Bin 0 -> 727 bytes
 mate/16x16/apps/utilities-terminal.png             |  Bin 0 -> 689 bytes
 mate/16x16/apps/web-browser.png                    |  Bin 0 -> 1120 bytes
 mate/16x16/categories/applications-accessories.png |  Bin 0 -> 1003 bytes
 mate/16x16/categories/applications-development.png |  Bin 0 -> 494 bytes
 mate/16x16/categories/applications-engineering.png |  Bin 0 -> 638 bytes
 mate/16x16/categories/applications-games.png       |  Bin 0 -> 473 bytes
 mate/16x16/categories/applications-graphics.png    |  Bin 0 -> 966 bytes
 mate/16x16/categories/applications-internet.png    |  Bin 0 -> 1097 bytes
 mate/16x16/categories/applications-multimedia.png  |  Bin 0 -> 632 bytes
 mate/16x16/categories/applications-office.png      |  Bin 0 -> 864 bytes
 mate/16x16/categories/applications-other.png       |  Bin 0 -> 796 bytes
 mate/16x16/categories/applications-science.png     |  Bin 0 -> 981 bytes
 mate/16x16/categories/applications-system.png      |  Bin 0 -> 991 bytes
 mate/16x16/categories/applications-utilities.png   |  Bin 0 -> 850 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 585 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 438 bytes
 mate/16x16/categories/preferences-desktop.png      |  Bin 0 -> 482 bytes
 mate/16x16/categories/preferences-other.png        |  Bin 0 -> 772 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 860 bytes
 mate/16x16/categories/preferences-system.png       |  Bin 0 -> 1014 bytes
 mate/16x16/categories/system-help.png              |  Bin 0 -> 766 bytes
 mate/16x16/devices/ac-adapter.png                  |  Bin 0 -> 606 bytes
 mate/16x16/devices/audio-card.png                  |  Bin 0 -> 669 bytes
 mate/16x16/devices/audio-input-microphone.png      |  Bin 0 -> 916 bytes
 mate/16x16/devices/battery.png                     |  Bin 0 -> 456 bytes
 mate/16x16/devices/camera-photo.png                |  Bin 0 -> 898 bytes
 mate/16x16/devices/camera-video.png                |  Bin 0 -> 766 bytes
 mate/16x16/devices/camera-web.png                  |  Bin 0 -> 924 bytes
 mate/16x16/devices/computer.png                    |  Bin 0 -> 805 bytes
 mate/16x16/devices/drive-harddisk.png              |  Bin 0 -> 847 bytes
 mate/16x16/devices/drive-optical.png               |  Bin 0 -> 764 bytes
 mate/16x16/devices/drive-removable-media.png       |  Bin 0 -> 533 bytes
 mate/16x16/devices/input-gaming.png                |  Bin 0 -> 817 bytes
 mate/16x16/devices/input-keyboard.png              |  Bin 0 -> 588 bytes
 mate/16x16/devices/input-mouse.png                 |  Bin 0 -> 747 bytes
 mate/16x16/devices/input-tablet.png                |  Bin 0 -> 328 bytes
 mate/16x16/devices/input-touchpad.png              |  Bin 0 -> 622 bytes
 mate/16x16/devices/media-flash.png                 |  Bin 0 -> 478 bytes
 mate/16x16/devices/media-floppy.png                |  Bin 0 -> 678 bytes
 mate/16x16/devices/media-optical.png               |  Bin 0 -> 960 bytes
 mate/16x16/devices/media-tape.png                  |  Bin 0 -> 619 bytes
 mate/16x16/devices/modem.png                       |  Bin 0 -> 670 bytes
 mate/16x16/devices/multimedia-player.png           |  Bin 0 -> 295 bytes
 mate/16x16/devices/network-wired.png               |  Bin 0 -> 703 bytes
 mate/16x16/devices/network-wireless.png            |  Bin 0 -> 1025 bytes
 mate/16x16/devices/pda.png                         |  Bin 0 -> 382 bytes
 mate/16x16/devices/phone.png                       |  Bin 0 -> 597 bytes
 mate/16x16/devices/printer.png                     |  Bin 0 -> 616 bytes
 mate/16x16/devices/scanner.png                     |  Bin 0 -> 655 bytes
 mate/16x16/devices/video-display.png               |  Bin 0 -> 741 bytes
 mate/16x16/emblems/emblem-default.png              |  Bin 0 -> 974 bytes
 mate/16x16/emblems/emblem-documents.png            |  Bin 0 -> 862 bytes
 mate/16x16/emblems/emblem-downloads.png            |  Bin 0 -> 381 bytes
 mate/16x16/emblems/emblem-favorite.png             |  Bin 0 -> 742 bytes
 mate/16x16/emblems/emblem-generic.png              |  Bin 0 -> 998 bytes
 mate/16x16/emblems/emblem-important.png            |  Bin 0 -> 786 bytes
 mate/16x16/emblems/emblem-mail.png                 |  Bin 0 -> 784 bytes
 mate/16x16/emblems/emblem-new.png                  |  Bin 0 -> 796 bytes
 mate/16x16/emblems/emblem-package.png              |  Bin 0 -> 622 bytes
 mate/16x16/emblems/emblem-photos.png               |  Bin 0 -> 611 bytes
 mate/16x16/emblems/emblem-readonly.png             |  Bin 0 -> 625 bytes
 mate/16x16/emblems/emblem-shared.png               |  Bin 0 -> 669 bytes
 mate/16x16/emblems/emblem-symbolic-link.png        |  Bin 0 -> 659 bytes
 mate/16x16/emblems/emblem-synchronizing.png        |  Bin 0 -> 790 bytes
 mate/16x16/emblems/emblem-system.png               |  Bin 0 -> 660 bytes
 mate/16x16/emblems/emblem-unreadable.png           |  Bin 0 -> 677 bytes
 mate/16x16/emblems/emblem-urgent.png               |  Bin 0 -> 808 bytes
 mate/16x16/emblems/emblem-web.png                  |  Bin 0 -> 973 bytes
 mate/16x16/emotes/face-angel.png                   |  Bin 0 -> 1060 bytes
 mate/16x16/emotes/face-angry.png                   |  Bin 0 -> 1046 bytes
 mate/16x16/emotes/face-cool.png                    |  Bin 0 -> 1032 bytes
 mate/16x16/emotes/face-crying.png                  |  Bin 0 -> 1085 bytes
 mate/16x16/emotes/face-devilish.png                |  Bin 0 -> 1102 bytes
 mate/16x16/emotes/face-embarrassed.png             |  Bin 0 -> 1067 bytes
 mate/16x16/emotes/face-glasses.png                 |  Bin 0 -> 1114 bytes
 mate/16x16/emotes/face-kiss.png                    |  Bin 0 -> 1074 bytes
 mate/16x16/emotes/face-laugh.png                   |  Bin 0 -> 1075 bytes
 mate/16x16/emotes/face-monkey.png                  |  Bin 0 -> 892 bytes
 mate/16x16/emotes/face-plain.png                   |  Bin 0 -> 1049 bytes
 mate/16x16/emotes/face-raspberry.png               |  Bin 0 -> 1054 bytes
 mate/16x16/emotes/face-sad.png                     |  Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-sick.png                    |  Bin 0 -> 1080 bytes
 mate/16x16/emotes/face-smile-big.png               |  Bin 0 -> 1066 bytes
 mate/16x16/emotes/face-smile.png                   |  Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-smirk.png                   |  Bin 0 -> 1062 bytes
 mate/16x16/emotes/face-surprise.png                |  Bin 0 -> 1069 bytes
 mate/16x16/emotes/face-tired.png                   |  Bin 0 -> 1068 bytes
 mate/16x16/emotes/face-uncertain.png               |  Bin 0 -> 1047 bytes
 mate/16x16/emotes/face-wink.png                    |  Bin 0 -> 1052 bytes
 mate/16x16/emotes/face-worried.png                 |  Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/application-certificate.png   |  Bin 0 -> 644 bytes
 mate/16x16/mimetypes/application-x-executable.png  |  Bin 0 -> 684 bytes
 mate/16x16/mimetypes/audio-x-generic.png           |  Bin 0 -> 688 bytes
 mate/16x16/mimetypes/font-x-generic.png            |  Bin 0 -> 974 bytes
 mate/16x16/mimetypes/image-x-generic.png           |  Bin 0 -> 672 bytes
 mate/16x16/mimetypes/package-x-generic.png         |  Bin 0 -> 521 bytes
 mate/16x16/mimetypes/text-html.png                 |  Bin 0 -> 875 bytes
 mate/16x16/mimetypes/text-x-generic-template.png   |  Bin 0 -> 834 bytes
 mate/16x16/mimetypes/text-x-generic.png            |  Bin 0 -> 778 bytes
 mate/16x16/mimetypes/text-x-preview.png            |  Bin 0 -> 741 bytes
 mate/16x16/mimetypes/text-x-script.png             |  Bin 0 -> 913 bytes
 mate/16x16/mimetypes/video-x-generic.png           |  Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-office-address-book.png     |  Bin 0 -> 838 bytes
 mate/16x16/mimetypes/x-office-calendar.png         |  Bin 0 -> 570 bytes
 .../16x16/mimetypes/x-office-document-template.png |  Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-office-document.png         |  Bin 0 -> 831 bytes
 mate/16x16/mimetypes/x-office-drawing-template.png |  Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/x-office-drawing.png          |  Bin 0 -> 938 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 878 bytes
 mate/16x16/mimetypes/x-office-presentation.png     |  Bin 0 -> 712 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 981 bytes
 mate/16x16/mimetypes/x-office-spreadsheet.png      |  Bin 0 -> 857 bytes
 mate/16x16/places/folder-documents.png             |  Bin 0 -> 822 bytes
 mate/16x16/places/folder-download.png              |  Bin 0 -> 798 bytes
 mate/16x16/places/folder-music.png                 |  Bin 0 -> 811 bytes
 mate/16x16/places/folder-pictures.png              |  Bin 0 -> 898 bytes
 mate/16x16/places/folder-publicshare.png           |  Bin 0 -> 797 bytes
 mate/16x16/places/folder-remote.png                |  Bin 0 -> 743 bytes
 mate/16x16/places/folder-saved-search.png          |  Bin 0 -> 828 bytes
 mate/16x16/places/folder-templates.png             |  Bin 0 -> 772 bytes
 mate/16x16/places/folder-videos.png                |  Bin 0 -> 785 bytes
 mate/16x16/places/folder.png                       |  Bin 0 -> 658 bytes
 mate/16x16/places/network-server.png               |  Bin 0 -> 832 bytes
 mate/16x16/places/network-workgroup.png            |  Bin 0 -> 720 bytes
 mate/16x16/places/start-here.png                   |  Bin 0 -> 946 bytes
 mate/16x16/places/user-bookmarks.png               |  Bin 0 -> 863 bytes
 mate/16x16/places/user-desktop.png                 |  Bin 0 -> 854 bytes
 mate/16x16/places/user-home.png                    |  Bin 0 -> 875 bytes
 mate/16x16/places/user-trash.png                   |  Bin 0 -> 997 bytes
 mate/16x16/status/appointment-missed.png           |  Bin 0 -> 1007 bytes
 mate/16x16/status/appointment-soon.png             |  Bin 0 -> 915 bytes
 mate/16x16/status/audio-volume-high.png            |  Bin 0 -> 906 bytes
 mate/16x16/status/audio-volume-low.png             |  Bin 0 -> 577 bytes
 mate/16x16/status/audio-volume-medium.png          |  Bin 0 -> 714 bytes
 mate/16x16/status/audio-volume-muted.png           |  Bin 0 -> 711 bytes
 mate/16x16/status/avatar-default.png               |  Bin 0 -> 846 bytes
 mate/16x16/status/battery-caution-charging.png     |  Bin 0 -> 857 bytes
 mate/16x16/status/battery-caution.png              |  Bin 0 -> 728 bytes
 mate/16x16/status/battery-empty.png                |  Bin 0 -> 479 bytes
 mate/16x16/status/battery-full-charged.png         |  Bin 0 -> 729 bytes
 mate/16x16/status/battery-full-charging.png        |  Bin 0 -> 848 bytes
 mate/16x16/status/battery-full.png                 |  Bin 0 -> 472 bytes
 mate/16x16/status/battery-good-charging.png        |  Bin 0 -> 839 bytes
 mate/16x16/status/battery-good.png                 |  Bin 0 -> 477 bytes
 mate/16x16/status/battery-low-charging.png         |  Bin 0 -> 940 bytes
 mate/16x16/status/battery-low.png                  |  Bin 0 -> 496 bytes
 mate/16x16/status/battery-missing.png              |  Bin 0 -> 635 bytes
 mate/16x16/status/changes-allow.png                |  Bin 0 -> 786 bytes
 mate/16x16/status/changes-prevent.png              |  Bin 0 -> 845 bytes
 mate/16x16/status/dialog-error.png                 |  Bin 0 -> 747 bytes
 mate/16x16/status/dialog-information.png           |  Bin 0 -> 813 bytes
 mate/16x16/status/dialog-password.png              |  Bin 0 -> 771 bytes
 mate/16x16/status/dialog-question.png              |  Bin 0 -> 644 bytes
 mate/16x16/status/dialog-warning.png               |  Bin 0 -> 683 bytes
 mate/16x16/status/folder-drag-accept.png           |  Bin 0 -> 674 bytes
 mate/16x16/status/folder-open.png                  |  Bin 0 -> 722 bytes
 mate/16x16/status/folder-visiting.png              |  Bin 0 -> 819 bytes
 mate/16x16/status/image-loading.png                |  Bin 0 -> 1039 bytes
 mate/16x16/status/image-missing.png                |  Bin 0 -> 576 bytes
 mate/16x16/status/mail-attachment.png              |  Bin 0 -> 648 bytes
 mate/16x16/status/mail-read.png                    |  Bin 0 -> 621 bytes
 mate/16x16/status/mail-replied.png                 |  Bin 0 -> 819 bytes
 mate/16x16/status/mail-signed-verified.png         |  Bin 0 -> 823 bytes
 mate/16x16/status/mail-signed.png                  |  Bin 0 -> 637 bytes
 mate/16x16/status/mail-unread.png                  |  Bin 0 -> 773 bytes
 mate/16x16/status/media-playlist-repeat.png        |  Bin 0 -> 535 bytes
 mate/16x16/status/media-playlist-shuffle.png       |  Bin 0 -> 598 bytes
 mate/16x16/status/network-error.png                |  Bin 0 -> 848 bytes
 mate/16x16/status/network-idle.png                 |  Bin 0 -> 704 bytes
 mate/16x16/status/network-offline.png              |  Bin 0 -> 773 bytes
 mate/16x16/status/network-receive.png              |  Bin 0 -> 759 bytes
 mate/16x16/status/network-transmit-receive.png     |  Bin 0 -> 725 bytes
 mate/16x16/status/network-transmit.png             |  Bin 0 -> 774 bytes
 mate/16x16/status/network-wireless-encrypted.png   |  Bin 0 -> 1033 bytes
 mate/16x16/status/printer-error.png                |  Bin 0 -> 816 bytes
 mate/16x16/status/printer-printing.png             |  Bin 0 -> 646 bytes
 mate/16x16/status/security-high.png                |  Bin 0 -> 806 bytes
 mate/16x16/status/security-low.png                 |  Bin 0 -> 845 bytes
 mate/16x16/status/security-medium.png              |  Bin 0 -> 828 bytes
 mate/16x16/status/software-update-available.png    |  Bin 0 -> 752 bytes
 mate/16x16/status/software-update-urgent.png       |  Bin 0 -> 762 bytes
 mate/16x16/status/task-due.png                     |  Bin 0 -> 696 bytes
 mate/16x16/status/task-past-due.png                |  Bin 0 -> 686 bytes
 mate/16x16/status/user-available.png               |  Bin 0 -> 859 bytes
 mate/16x16/status/user-away.png                    |  Bin 0 -> 770 bytes
 mate/16x16/status/user-busy.png                    |  Bin 0 -> 893 bytes
 mate/16x16/status/user-idle.png                    |  Bin 0 -> 684 bytes
 mate/16x16/status/user-invisible.png               |  Bin 0 -> 849 bytes
 mate/16x16/status/user-offline.png                 |  Bin 0 -> 863 bytes
 mate/16x16/status/user-trash-full.png              |  Bin 0 -> 1056 bytes
 mate/16x16/status/weather-clear-night.png          |  Bin 0 -> 767 bytes
 mate/16x16/status/weather-clear.png                |  Bin 0 -> 841 bytes
 mate/16x16/status/weather-few-clouds-night.png     |  Bin 0 -> 799 bytes
 mate/16x16/status/weather-few-clouds.png           |  Bin 0 -> 896 bytes
 mate/16x16/status/weather-fog.png                  |  Bin 0 -> 952 bytes
 mate/16x16/status/weather-overcast.png             |  Bin 0 -> 608 bytes
 mate/16x16/status/weather-severe-alert.png         |  Bin 0 -> 793 bytes
 mate/16x16/status/weather-showers-scattered.png    |  Bin 0 -> 709 bytes
 mate/16x16/status/weather-showers.png              |  Bin 0 -> 820 bytes
 mate/16x16/status/weather-snow.png                 |  Bin 0 -> 564 bytes
 mate/16x16/status/weather-storm.png                |  Bin 0 -> 767 bytes
 mate/22x22/actions/address-book-new.png            |  Bin 0 -> 1305 bytes
 mate/22x22/actions/application-exit.png            |  Bin 0 -> 1091 bytes
 mate/22x22/actions/appointment-new.png             |  Bin 0 -> 1651 bytes
 mate/22x22/actions/bookmark-new.png                |  Bin 0 -> 948 bytes
 mate/22x22/actions/call-start.png                  |  Bin 0 -> 1035 bytes
 mate/22x22/actions/call-stop.png                   |  Bin 0 -> 840 bytes
 mate/22x22/actions/contact-new.png                 |  Bin 0 -> 969 bytes
 mate/22x22/actions/document-new.png                |  Bin 0 -> 1208 bytes
 mate/22x22/actions/document-open-recent.png        |  Bin 0 -> 1617 bytes
 mate/22x22/actions/document-open.png               |  Bin 0 -> 970 bytes
 mate/22x22/actions/document-page-setup.png         |  Bin 0 -> 1349 bytes
 mate/22x22/actions/document-print-preview.png      |  Bin 0 -> 1511 bytes
 mate/22x22/actions/document-print.png              |  Bin 0 -> 1178 bytes
 mate/22x22/actions/document-properties.png         |  Bin 0 -> 1372 bytes
 mate/22x22/actions/document-revert.png             |  Bin 0 -> 1281 bytes
 mate/22x22/actions/document-save-as.png            |  Bin 0 -> 1158 bytes
 mate/22x22/actions/document-save.png               |  Bin 0 -> 1228 bytes
 mate/22x22/actions/document-send.png               |  Bin 0 -> 813 bytes
 mate/22x22/actions/edit-clear.png                  |  Bin 0 -> 1060 bytes
 mate/22x22/actions/edit-copy.png                   |  Bin 0 -> 729 bytes
 mate/22x22/actions/edit-cut.png                    |  Bin 0 -> 1236 bytes
 mate/22x22/actions/edit-delete.png                 |  Bin 0 -> 1418 bytes
 mate/22x22/actions/edit-find-replace.png           |  Bin 0 -> 1627 bytes
 mate/22x22/actions/edit-find.png                   |  Bin 0 -> 1517 bytes
 mate/22x22/actions/edit-paste.png                  |  Bin 0 -> 952 bytes
 mate/22x22/actions/edit-redo.png                   |  Bin 0 -> 1027 bytes
 mate/22x22/actions/edit-select-all.png             |  Bin 0 -> 1188 bytes
 mate/22x22/actions/edit-undo.png                   |  Bin 0 -> 993 bytes
 mate/22x22/actions/folder-new.png                  |  Bin 0 -> 1138 bytes
 mate/22x22/actions/format-indent-less.png          |  Bin 0 -> 715 bytes
 mate/22x22/actions/format-indent-more.png          |  Bin 0 -> 705 bytes
 mate/22x22/actions/format-justify-center.png       |  Bin 0 -> 498 bytes
 mate/22x22/actions/format-justify-fill.png         |  Bin 0 -> 444 bytes
 mate/22x22/actions/format-justify-left.png         |  Bin 0 -> 509 bytes
 mate/22x22/actions/format-justify-right.png        |  Bin 0 -> 466 bytes
 mate/22x22/actions/format-text-bold.png            |  Bin 0 -> 1017 bytes
 mate/22x22/actions/format-text-direction-ltr.png   |  Bin 0 -> 1146 bytes
 mate/22x22/actions/format-text-direction-rtl.png   |  Bin 0 -> 1168 bytes
 mate/22x22/actions/format-text-italic.png          |  Bin 0 -> 1102 bytes
 mate/22x22/actions/format-text-strikethrough.png   |  Bin 0 -> 898 bytes
 mate/22x22/actions/format-text-underline.png       |  Bin 0 -> 997 bytes
 mate/22x22/actions/go-bottom.png                   |  Bin 0 -> 1173 bytes
 mate/22x22/actions/go-down.png                     |  Bin 0 -> 1149 bytes
 mate/22x22/actions/go-first.png                    |  Bin 0 -> 1216 bytes
 mate/22x22/actions/go-home.png                     |  Bin 0 -> 1328 bytes
 mate/22x22/actions/go-jump.png                     |  Bin 0 -> 1033 bytes
 mate/22x22/actions/go-last.png                     |  Bin 0 -> 1188 bytes
 mate/22x22/actions/go-next.png                     |  Bin 0 -> 1114 bytes
 mate/22x22/actions/go-previous.png                 |  Bin 0 -> 1078 bytes
 mate/22x22/actions/go-top.png                      |  Bin 0 -> 1107 bytes
 mate/22x22/actions/go-up.png                       |  Bin 0 -> 1018 bytes
 mate/22x22/actions/help-about.png                  |  Bin 0 -> 981 bytes
 mate/22x22/actions/help-contents.png               |  Bin 0 -> 966 bytes
 mate/22x22/actions/help-faq.png                    |  Bin 0 -> 1118 bytes
 mate/22x22/actions/insert-image.png                |  Bin 0 -> 919 bytes
 mate/22x22/actions/insert-link.png                 |  Bin 0 -> 1038 bytes
 mate/22x22/actions/insert-object.png               |  Bin 0 -> 673 bytes
 mate/22x22/actions/insert-text.png                 |  Bin 0 -> 795 bytes
 mate/22x22/actions/list-add.png                    |  Bin 0 -> 773 bytes
 mate/22x22/actions/list-remove.png                 |  Bin 0 -> 463 bytes
 mate/22x22/actions/mail-forward.png                |  Bin 0 -> 1147 bytes
 mate/22x22/actions/mail-mark-important.png         |  Bin 0 -> 870 bytes
 mate/22x22/actions/mail-mark-junk.png              |  Bin 0 -> 1333 bytes
 mate/22x22/actions/mail-mark-notjunk.png           |  Bin 0 -> 1233 bytes
 mate/22x22/actions/mail-mark-read.png              |  Bin 0 -> 1214 bytes
 mate/22x22/actions/mail-mark-unread.png            |  Bin 0 -> 1111 bytes
 mate/22x22/actions/mail-message-new.png            |  Bin 0 -> 1146 bytes
 mate/22x22/actions/mail-reply-all.png              |  Bin 0 -> 1153 bytes
 mate/22x22/actions/mail-reply-sender.png           |  Bin 0 -> 1157 bytes
 mate/22x22/actions/mail-send-receive.png           |  Bin 0 -> 1004 bytes
 mate/22x22/actions/mail-send.png                   |  Bin 0 -> 1082 bytes
 mate/22x22/actions/media-eject.png                 |  Bin 0 -> 712 bytes
 mate/22x22/actions/media-playback-pause.png        |  Bin 0 -> 579 bytes
 mate/22x22/actions/media-playback-start.png        |  Bin 0 -> 882 bytes
 mate/22x22/actions/media-playback-stop.png         |  Bin 0 -> 515 bytes
 mate/22x22/actions/media-record.png                |  Bin 0 -> 962 bytes
 mate/22x22/actions/media-seek-backward.png         |  Bin 0 -> 791 bytes
 mate/22x22/actions/media-seek-forward.png          |  Bin 0 -> 803 bytes
 mate/22x22/actions/media-skip-backward.png         |  Bin 0 -> 902 bytes
 mate/22x22/actions/media-skip-forward.png          |  Bin 0 -> 829 bytes
 mate/22x22/actions/object-flip-horizontal.png      |  Bin 0 -> 964 bytes
 mate/22x22/actions/object-flip-vertical.png        |  Bin 0 -> 1042 bytes
 mate/22x22/actions/object-rotate-left.png          |  Bin 0 -> 1006 bytes
 mate/22x22/actions/object-rotate-right.png         |  Bin 0 -> 1028 bytes
 mate/22x22/actions/process-stop.png                |  Bin 0 -> 1190 bytes
 mate/22x22/actions/system-lock-screen.png          |  Bin 0 -> 1432 bytes
 mate/22x22/actions/system-log-out.png              |  Bin 0 -> 1098 bytes
 mate/22x22/actions/system-run.png                  |  Bin 0 -> 1302 bytes
 mate/22x22/actions/system-search.png               |  Bin 0 -> 1521 bytes
 mate/22x22/actions/system-shutdown.png             |  Bin 0 -> 717 bytes
 mate/22x22/actions/tab-new.png                     |  Bin 0 -> 1162 bytes
 mate/22x22/actions/tools-check-spelling.png        |  Bin 0 -> 900 bytes
 mate/22x22/actions/view-fullscreen.png             |  Bin 0 -> 625 bytes
 mate/22x22/actions/view-refresh.png                |  Bin 0 -> 1349 bytes
 mate/22x22/actions/view-restore.png                |  Bin 0 -> 594 bytes
 mate/22x22/actions/view-sort-ascending.png         |  Bin 0 -> 914 bytes
 mate/22x22/actions/view-sort-descending.png        |  Bin 0 -> 872 bytes
 mate/22x22/actions/window-close.png                |  Bin 0 -> 1065 bytes
 mate/22x22/actions/window-new.png                  |  Bin 0 -> 857 bytes
 mate/22x22/actions/zoom-fit-best.png               |  Bin 0 -> 874 bytes
 mate/22x22/actions/zoom-in.png                     |  Bin 0 -> 847 bytes
 mate/22x22/actions/zoom-original.png               |  Bin 0 -> 871 bytes
 mate/22x22/actions/zoom-out.png                    |  Bin 0 -> 779 bytes
 mate/22x22/animations/process-working.png          |  Bin 0 -> 4263 bytes
 mate/22x22/apps/accessories-calculator.png         |  Bin 0 -> 799 bytes
 mate/22x22/apps/accessories-character-map.png      |  Bin 0 -> 1020 bytes
 mate/22x22/apps/accessories-dictionary.png         |  Bin 0 -> 1231 bytes
 mate/22x22/apps/accessories-text-editor.png        |  Bin 0 -> 1178 bytes
 mate/22x22/apps/applets-screenshooter.png          |  Bin 0 -> 1304 bytes
 mate/22x22/apps/help-browser.png                   |  Bin 0 -> 1543 bytes
 mate/22x22/apps/logviewer.png                      |  Bin 0 -> 911 bytes
 mate/22x22/apps/mate.png                           |  Bin 0 -> 1308 bytes
 mate/22x22/apps/multimedia-volume-control.png      |  Bin 0 -> 1033 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1489 bytes
 mate/22x22/apps/preferences-desktop-display.png    |  Bin 0 -> 1277 bytes
 mate/22x22/apps/preferences-desktop-font.png       |  Bin 0 -> 1038 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 841 bytes
 mate/22x22/apps/preferences-desktop-keyboard.png   |  Bin 0 -> 1056 bytes
 mate/22x22/apps/preferences-desktop-locale.png     |  Bin 0 -> 1325 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 1139 bytes
 .../22x22/apps/preferences-desktop-screensaver.png |  Bin 0 -> 1227 bytes
 mate/22x22/apps/preferences-desktop-theme.png      |  Bin 0 -> 1271 bytes
 mate/22x22/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 1226 bytes
 mate/22x22/apps/preferences-system-windows.png     |  Bin 0 -> 507 bytes
 mate/22x22/apps/system-file-manager.png            |  Bin 0 -> 1120 bytes
 mate/22x22/apps/system-software-install.png        |  Bin 0 -> 1230 bytes
 mate/22x22/apps/system-software-update.png         |  Bin 0 -> 1379 bytes
 mate/22x22/apps/system-users.png                   |  Bin 0 -> 1280 bytes
 mate/22x22/apps/user-info.png                      |  Bin 0 -> 1408 bytes
 mate/22x22/apps/utilities-system-monitor.png       |  Bin 0 -> 1082 bytes
 mate/22x22/apps/utilities-terminal.png             |  Bin 0 -> 946 bytes
 mate/22x22/apps/web-browser.png                    |  Bin 0 -> 1712 bytes
 mate/22x22/categories/applications-accessories.png |  Bin 0 -> 1570 bytes
 mate/22x22/categories/applications-development.png |  Bin 0 -> 938 bytes
 mate/22x22/categories/applications-engineering.png |  Bin 0 -> 973 bytes
 mate/22x22/categories/applications-games.png       |  Bin 0 -> 801 bytes
 mate/22x22/categories/applications-graphics.png    |  Bin 0 -> 1539 bytes
 mate/22x22/categories/applications-internet.png    |  Bin 0 -> 1676 bytes
 mate/22x22/categories/applications-multimedia.png  |  Bin 0 -> 940 bytes
 mate/22x22/categories/applications-office.png      |  Bin 0 -> 1194 bytes
 mate/22x22/categories/applications-other.png       |  Bin 0 -> 1253 bytes
 mate/22x22/categories/applications-science.png     |  Bin 0 -> 1403 bytes
 mate/22x22/categories/applications-system.png      |  Bin 0 -> 1523 bytes
 mate/22x22/categories/applications-utilities.png   |  Bin 0 -> 1341 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 753 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 922 bytes
 mate/22x22/categories/preferences-desktop.png      |  Bin 0 -> 704 bytes
 mate/22x22/categories/preferences-other.png        |  Bin 0 -> 1212 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 1342 bytes
 mate/22x22/categories/preferences-system.png       |  Bin 0 -> 1419 bytes
 mate/22x22/categories/system-help.png              |  Bin 0 -> 1131 bytes
 mate/22x22/devices/ac-adapter.png                  |  Bin 0 -> 1189 bytes
 mate/22x22/devices/audio-card.png                  |  Bin 0 -> 1246 bytes
 mate/22x22/devices/audio-input-microphone.png      |  Bin 0 -> 1206 bytes
 mate/22x22/devices/battery.png                     |  Bin 0 -> 585 bytes
 mate/22x22/devices/camera-photo.png                |  Bin 0 -> 1331 bytes
 mate/22x22/devices/camera-video.png                |  Bin 0 -> 1220 bytes
 mate/22x22/devices/camera-web.png                  |  Bin 0 -> 1314 bytes
 mate/22x22/devices/computer.png                    |  Bin 0 -> 1270 bytes
 mate/22x22/devices/drive-harddisk.png              |  Bin 0 -> 1222 bytes
 mate/22x22/devices/drive-optical.png               |  Bin 0 -> 1183 bytes
 mate/22x22/devices/drive-removable-media.png       |  Bin 0 -> 786 bytes
 mate/22x22/devices/input-gaming.png                |  Bin 0 -> 1107 bytes
 mate/22x22/devices/input-keyboard.png              |  Bin 0 -> 710 bytes
 mate/22x22/devices/input-mouse.png                 |  Bin 0 -> 1259 bytes
 mate/22x22/devices/input-tablet.png                |  Bin 0 -> 659 bytes
 mate/22x22/devices/input-touchpad.png              |  Bin 0 -> 860 bytes
 mate/22x22/devices/media-flash.png                 |  Bin 0 -> 860 bytes
 mate/22x22/devices/media-floppy.png                |  Bin 0 -> 928 bytes
 mate/22x22/devices/media-optical.png               |  Bin 0 -> 1402 bytes
 mate/22x22/devices/media-tape.png                  |  Bin 0 -> 915 bytes
 mate/22x22/devices/modem.png                       |  Bin 0 -> 1240 bytes
 mate/22x22/devices/multimedia-player.png           |  Bin 0 -> 670 bytes
 mate/22x22/devices/network-wired.png               |  Bin 0 -> 839 bytes
 mate/22x22/devices/network-wireless.png            |  Bin 0 -> 1340 bytes
 mate/22x22/devices/pda.png                         |  Bin 0 -> 673 bytes
 mate/22x22/devices/phone.png                       |  Bin 0 -> 906 bytes
 mate/22x22/devices/printer.png                     |  Bin 0 -> 1084 bytes
 mate/22x22/devices/scanner.png                     |  Bin 0 -> 1072 bytes
 mate/22x22/devices/video-display.png               |  Bin 0 -> 1140 bytes
 mate/22x22/emblems/emblem-default.png              |  Bin 0 -> 1376 bytes
 mate/22x22/emblems/emblem-documents.png            |  Bin 0 -> 1301 bytes
 mate/22x22/emblems/emblem-downloads.png            |  Bin 0 -> 736 bytes
 mate/22x22/emblems/emblem-favorite.png             |  Bin 0 -> 1003 bytes
 mate/22x22/emblems/emblem-generic.png              |  Bin 0 -> 1448 bytes
 mate/22x22/emblems/emblem-important.png            |  Bin 0 -> 1211 bytes
 mate/22x22/emblems/emblem-mail.png                 |  Bin 0 -> 997 bytes
 mate/22x22/emblems/emblem-new.png                  |  Bin 0 -> 1042 bytes
 mate/22x22/emblems/emblem-package.png              |  Bin 0 -> 788 bytes
 mate/22x22/emblems/emblem-photos.png               |  Bin 0 -> 1246 bytes
 mate/22x22/emblems/emblem-readonly.png             |  Bin 0 -> 879 bytes
 mate/22x22/emblems/emblem-shared.png               |  Bin 0 -> 868 bytes
 mate/22x22/emblems/emblem-symbolic-link.png        |  Bin 0 -> 899 bytes
 mate/22x22/emblems/emblem-synchronizing.png        |  Bin 0 -> 1047 bytes
 mate/22x22/emblems/emblem-system.png               |  Bin 0 -> 895 bytes
 mate/22x22/emblems/emblem-unreadable.png           |  Bin 0 -> 984 bytes
 mate/22x22/emblems/emblem-urgent.png               |  Bin 0 -> 1232 bytes
 mate/22x22/emblems/emblem-web.png                  |  Bin 0 -> 1411 bytes
 mate/22x22/emotes/face-angel.png                   |  Bin 0 -> 1543 bytes
 mate/22x22/emotes/face-angry.png                   |  Bin 0 -> 1479 bytes
 mate/22x22/emotes/face-cool.png                    |  Bin 0 -> 1350 bytes
 mate/22x22/emotes/face-crying.png                  |  Bin 0 -> 1412 bytes
 mate/22x22/emotes/face-devilish.png                |  Bin 0 -> 1443 bytes
 mate/22x22/emotes/face-embarrassed.png             |  Bin 0 -> 1464 bytes
 mate/22x22/emotes/face-glasses.png                 |  Bin 0 -> 1473 bytes
 mate/22x22/emotes/face-kiss.png                    |  Bin 0 -> 1407 bytes
 mate/22x22/emotes/face-laugh.png                   |  Bin 0 -> 1399 bytes
 mate/22x22/emotes/face-monkey.png                  |  Bin 0 -> 1390 bytes
 mate/22x22/emotes/face-plain.png                   |  Bin 0 -> 1369 bytes
 mate/22x22/emotes/face-raspberry.png               |  Bin 0 -> 1385 bytes
 mate/22x22/emotes/face-sad.png                     |  Bin 0 -> 1381 bytes
 mate/22x22/emotes/face-sick.png                    |  Bin 0 -> 1412 bytes
 mate/22x22/emotes/face-smile-big.png               |  Bin 0 -> 1376 bytes
 mate/22x22/emotes/face-smile.png                   |  Bin 0 -> 1376 bytes
 mate/22x22/emotes/face-smirk.png                   |  Bin 0 -> 1375 bytes
 mate/22x22/emotes/face-surprise.png                |  Bin 0 -> 1407 bytes
 mate/22x22/emotes/face-tired.png                   |  Bin 0 -> 1429 bytes
 mate/22x22/emotes/face-uncertain.png               |  Bin 0 -> 1368 bytes
 mate/22x22/emotes/face-wink.png                    |  Bin 0 -> 1381 bytes
 mate/22x22/emotes/face-worried.png                 |  Bin 0 -> 1368 bytes
 mate/22x22/mimetypes/application-certificate.png   |  Bin 0 -> 840 bytes
 mate/22x22/mimetypes/application-x-executable.png  |  Bin 0 -> 1231 bytes
 mate/22x22/mimetypes/audio-x-generic.png           |  Bin 0 -> 955 bytes
 mate/22x22/mimetypes/font-x-generic.png            |  Bin 0 -> 1476 bytes
 mate/22x22/mimetypes/image-x-generic.png           |  Bin 0 -> 993 bytes
 mate/22x22/mimetypes/package-x-generic.png         |  Bin 0 -> 978 bytes
 mate/22x22/mimetypes/text-html.png                 |  Bin 0 -> 1318 bytes
 mate/22x22/mimetypes/text-x-generic-template.png   |  Bin 0 -> 1147 bytes
 mate/22x22/mimetypes/text-x-generic.png            |  Bin 0 -> 1098 bytes
 mate/22x22/mimetypes/text-x-preview.png            |  Bin 0 -> 1036 bytes
 mate/22x22/mimetypes/text-x-script.png             |  Bin 0 -> 1304 bytes
 mate/22x22/mimetypes/video-x-generic.png           |  Bin 0 -> 1409 bytes
 mate/22x22/mimetypes/x-office-address-book.png     |  Bin 0 -> 1216 bytes
 mate/22x22/mimetypes/x-office-calendar.png         |  Bin 0 -> 842 bytes
 .../22x22/mimetypes/x-office-document-template.png |  Bin 0 -> 1426 bytes
 mate/22x22/mimetypes/x-office-document.png         |  Bin 0 -> 1244 bytes
 mate/22x22/mimetypes/x-office-drawing-template.png |  Bin 0 -> 1525 bytes
 mate/22x22/mimetypes/x-office-drawing.png          |  Bin 0 -> 1322 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 1346 bytes
 mate/22x22/mimetypes/x-office-presentation.png     |  Bin 0 -> 1106 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 1513 bytes
 mate/22x22/mimetypes/x-office-spreadsheet.png      |  Bin 0 -> 1350 bytes
 mate/22x22/places/folder-documents.png             |  Bin 0 -> 1045 bytes
 mate/22x22/places/folder-download.png              |  Bin 0 -> 1044 bytes
 mate/22x22/places/folder-music.png                 |  Bin 0 -> 1032 bytes
 mate/22x22/places/folder-pictures.png              |  Bin 0 -> 1143 bytes
 mate/22x22/places/folder-publicshare.png           |  Bin 0 -> 1057 bytes
 mate/22x22/places/folder-remote.png                |  Bin 0 -> 1030 bytes
 mate/22x22/places/folder-saved-search.png          |  Bin 0 -> 1053 bytes
 mate/22x22/places/folder-templates.png             |  Bin 0 -> 1018 bytes
 mate/22x22/places/folder-videos.png                |  Bin 0 -> 1048 bytes
 mate/22x22/places/folder.png                       |  Bin 0 -> 873 bytes
 mate/22x22/places/network-server.png               |  Bin 0 -> 1231 bytes
 mate/22x22/places/network-workgroup.png            |  Bin 0 -> 1298 bytes
 mate/22x22/places/start-here.png                   |  Bin 0 -> 1308 bytes
 mate/22x22/places/user-bookmarks.png               |  Bin 0 -> 1099 bytes
 mate/22x22/places/user-desktop.png                 |  Bin 0 -> 1055 bytes
 mate/22x22/places/user-home.png                    |  Bin 0 -> 1140 bytes
 mate/22x22/places/user-trash.png                   |  Bin 0 -> 1582 bytes
 mate/22x22/status/appointment-missed.png           |  Bin 0 -> 1608 bytes
 mate/22x22/status/appointment-soon.png             |  Bin 0 -> 1414 bytes
 mate/22x22/status/audio-volume-high.png            |  Bin 0 -> 1280 bytes
 mate/22x22/status/audio-volume-low.png             |  Bin 0 -> 937 bytes
 mate/22x22/status/audio-volume-medium.png          |  Bin 0 -> 1078 bytes
 mate/22x22/status/audio-volume-muted.png           |  Bin 0 -> 1043 bytes
 mate/22x22/status/avatar-default.png               |  Bin 0 -> 1202 bytes
 mate/22x22/status/battery-caution-charging.png     |  Bin 0 -> 1324 bytes
 mate/22x22/status/battery-caution.png              |  Bin 0 -> 1113 bytes
 mate/22x22/status/battery-empty.png                |  Bin 0 -> 746 bytes
 mate/22x22/status/battery-full-charged.png         |  Bin 0 -> 1099 bytes
 mate/22x22/status/battery-full-charging.png        |  Bin 0 -> 1258 bytes
 mate/22x22/status/battery-full.png                 |  Bin 0 -> 705 bytes
 mate/22x22/status/battery-good-charging.png        |  Bin 0 -> 1293 bytes
 mate/22x22/status/battery-good.png                 |  Bin 0 -> 768 bytes
 mate/22x22/status/battery-low-charging.png         |  Bin 0 -> 1317 bytes
 mate/22x22/status/battery-low.png                  |  Bin 0 -> 775 bytes
 mate/22x22/status/battery-missing.png              |  Bin 0 -> 887 bytes
 mate/22x22/status/changes-allow.png                |  Bin 0 -> 1128 bytes
 mate/22x22/status/changes-prevent.png              |  Bin 0 -> 1061 bytes
 mate/22x22/status/dialog-error.png                 |  Bin 0 -> 1126 bytes
 mate/22x22/status/dialog-information.png           |  Bin 0 -> 1242 bytes
 mate/22x22/status/dialog-password.png              |  Bin 0 -> 1196 bytes
 mate/22x22/status/dialog-question.png              |  Bin 0 -> 1086 bytes
 mate/22x22/status/dialog-warning.png               |  Bin 0 -> 1074 bytes
 mate/22x22/status/folder-drag-accept.png           |  Bin 0 -> 865 bytes
 mate/22x22/status/folder-open.png                  |  Bin 0 -> 987 bytes
 mate/22x22/status/folder-visiting.png              |  Bin 0 -> 1186 bytes
 mate/22x22/status/image-loading.png                |  Bin 0 -> 1464 bytes
 mate/22x22/status/image-missing.png                |  Bin 0 -> 749 bytes
 mate/22x22/status/mail-attachment.png              |  Bin 0 -> 949 bytes
 mate/22x22/status/mail-read.png                    |  Bin 0 -> 847 bytes
 mate/22x22/status/mail-replied.png                 |  Bin 0 -> 1131 bytes
 mate/22x22/status/mail-signed-verified.png         |  Bin 0 -> 1348 bytes
 mate/22x22/status/mail-signed.png                  |  Bin 0 -> 1108 bytes
 mate/22x22/status/mail-unread.png                  |  Bin 0 -> 1100 bytes
 mate/22x22/status/media-playlist-repeat.png        |  Bin 0 -> 938 bytes
 mate/22x22/status/media-playlist-shuffle.png       |  Bin 0 -> 1210 bytes
 mate/22x22/status/network-error.png                |  Bin 0 -> 1256 bytes
 mate/22x22/status/network-idle.png                 |  Bin 0 -> 1163 bytes
 mate/22x22/status/network-offline.png              |  Bin 0 -> 1231 bytes
 mate/22x22/status/network-receive.png              |  Bin 0 -> 1228 bytes
 mate/22x22/status/network-transmit-receive.png     |  Bin 0 -> 1176 bytes
 mate/22x22/status/network-transmit.png             |  Bin 0 -> 1232 bytes
 mate/22x22/status/network-wireless-encrypted.png   |  Bin 0 -> 1510 bytes
 mate/22x22/status/printer-error.png                |  Bin 0 -> 1193 bytes
 mate/22x22/status/printer-printing.png             |  Bin 0 -> 1162 bytes
 mate/22x22/status/security-high.png                |  Bin 0 -> 1229 bytes
 mate/22x22/status/security-low.png                 |  Bin 0 -> 1203 bytes
 mate/22x22/status/security-medium.png              |  Bin 0 -> 1297 bytes
 mate/22x22/status/software-update-available.png    |  Bin 0 -> 1259 bytes
 mate/22x22/status/software-update-urgent.png       |  Bin 0 -> 1167 bytes
 mate/22x22/status/task-due.png                     |  Bin 0 -> 1035 bytes
 mate/22x22/status/task-past-due.png                |  Bin 0 -> 919 bytes
 mate/22x22/status/user-available.png               |  Bin 0 -> 1304 bytes
 mate/22x22/status/user-away.png                    |  Bin 0 -> 1145 bytes
 mate/22x22/status/user-busy.png                    |  Bin 0 -> 1364 bytes
 mate/22x22/status/user-idle.png                    |  Bin 0 -> 1223 bytes
 mate/22x22/status/user-invisible.png               |  Bin 0 -> 1141 bytes
 mate/22x22/status/user-offline.png                 |  Bin 0 -> 1247 bytes
 mate/22x22/status/user-trash-full.png              |  Bin 0 -> 1587 bytes
 mate/22x22/status/weather-clear-night.png          |  Bin 0 -> 1207 bytes
 mate/22x22/status/weather-clear.png                |  Bin 0 -> 1314 bytes
 mate/22x22/status/weather-few-clouds-night.png     |  Bin 0 -> 1276 bytes
 mate/22x22/status/weather-few-clouds.png           |  Bin 0 -> 1398 bytes
 mate/22x22/status/weather-fog.png                  |  Bin 0 -> 1320 bytes
 mate/22x22/status/weather-overcast.png             |  Bin 0 -> 885 bytes
 mate/22x22/status/weather-severe-alert.png         |  Bin 0 -> 1258 bytes
 mate/22x22/status/weather-showers-scattered.png    |  Bin 0 -> 1202 bytes
 mate/22x22/status/weather-showers.png              |  Bin 0 -> 1306 bytes
 mate/22x22/status/weather-snow.png                 |  Bin 0 -> 900 bytes
 mate/22x22/status/weather-storm.png                |  Bin 0 -> 1121 bytes
 mate/24x24/actions/address-book-new.png            |  Bin 0 -> 1434 bytes
 mate/24x24/actions/application-exit.png            |  Bin 0 -> 1130 bytes
 mate/24x24/actions/appointment-new.png             |  Bin 0 -> 1690 bytes
 mate/24x24/actions/bookmark-new.png                |  Bin 0 -> 962 bytes
 mate/24x24/actions/call-start.png                  |  Bin 0 -> 1147 bytes
 mate/24x24/actions/call-stop.png                   |  Bin 0 -> 949 bytes
 mate/24x24/actions/contact-new.png                 |  Bin 0 -> 1122 bytes
 mate/24x24/actions/document-new.png                |  Bin 0 -> 1255 bytes
 mate/24x24/actions/document-open-recent.png        |  Bin 0 -> 1645 bytes
 mate/24x24/actions/document-open.png               |  Bin 0 -> 1021 bytes
 mate/24x24/actions/document-page-setup.png         |  Bin 0 -> 1391 bytes
 mate/24x24/actions/document-print-preview.png      |  Bin 0 -> 1501 bytes
 mate/24x24/actions/document-print.png              |  Bin 0 -> 1253 bytes
 mate/24x24/actions/document-properties.png         |  Bin 0 -> 1401 bytes
 mate/24x24/actions/document-revert.png             |  Bin 0 -> 1326 bytes
 mate/24x24/actions/document-save-as.png            |  Bin 0 -> 1187 bytes
 mate/24x24/actions/document-save.png               |  Bin 0 -> 1238 bytes
 mate/24x24/actions/document-send.png               |  Bin 0 -> 910 bytes
 mate/24x24/actions/edit-clear.png                  |  Bin 0 -> 1177 bytes
 mate/24x24/actions/edit-copy.png                   |  Bin 0 -> 859 bytes
 mate/24x24/actions/edit-cut.png                    |  Bin 0 -> 1347 bytes
 mate/24x24/actions/edit-delete.png                 |  Bin 0 -> 1425 bytes
 mate/24x24/actions/edit-find-replace.png           |  Bin 0 -> 1683 bytes
 mate/24x24/actions/edit-find.png                   |  Bin 0 -> 1560 bytes
 mate/24x24/actions/edit-paste.png                  |  Bin 0 -> 1084 bytes
 mate/24x24/actions/edit-redo.png                   |  Bin 0 -> 1052 bytes
 mate/24x24/actions/edit-select-all.png             |  Bin 0 -> 1234 bytes
 mate/24x24/actions/edit-undo.png                   |  Bin 0 -> 1033 bytes
 mate/24x24/actions/folder-new.png                  |  Bin 0 -> 1199 bytes
 mate/24x24/actions/format-indent-less.png          |  Bin 0 -> 718 bytes
 mate/24x24/actions/format-indent-more.png          |  Bin 0 -> 706 bytes
 mate/24x24/actions/format-justify-center.png       |  Bin 0 -> 513 bytes
 mate/24x24/actions/format-justify-fill.png         |  Bin 0 -> 453 bytes
 mate/24x24/actions/format-justify-left.png         |  Bin 0 -> 522 bytes
 mate/24x24/actions/format-justify-right.png        |  Bin 0 -> 473 bytes
 mate/24x24/actions/format-text-bold.png            |  Bin 0 -> 1029 bytes
 mate/24x24/actions/format-text-direction-ltr.png   |  Bin 0 -> 1278 bytes
 mate/24x24/actions/format-text-direction-rtl.png   |  Bin 0 -> 1284 bytes
 mate/24x24/actions/format-text-italic.png          |  Bin 0 -> 1107 bytes
 mate/24x24/actions/format-text-strikethrough.png   |  Bin 0 -> 894 bytes
 mate/24x24/actions/format-text-underline.png       |  Bin 0 -> 1005 bytes
 mate/24x24/actions/go-bottom.png                   |  Bin 0 -> 1195 bytes
 mate/24x24/actions/go-down.png                     |  Bin 0 -> 1150 bytes
 mate/24x24/actions/go-first.png                    |  Bin 0 -> 1236 bytes
 mate/24x24/actions/go-home.png                     |  Bin 0 -> 1367 bytes
 mate/24x24/actions/go-jump.png                     |  Bin 0 -> 1035 bytes
 mate/24x24/actions/go-last.png                     |  Bin 0 -> 1207 bytes
 mate/24x24/actions/go-next.png                     |  Bin 0 -> 1114 bytes
 mate/24x24/actions/go-previous.png                 |  Bin 0 -> 1078 bytes
 mate/24x24/actions/go-top.png                      |  Bin 0 -> 1117 bytes
 mate/24x24/actions/go-up.png                       |  Bin 0 -> 1019 bytes
 mate/24x24/actions/help-about.png                  |  Bin 0 -> 1078 bytes
 mate/24x24/actions/help-contents.png               |  Bin 0 -> 1074 bytes
 mate/24x24/actions/help-faq.png                    |  Bin 0 -> 1254 bytes
 mate/24x24/actions/insert-image.png                |  Bin 0 -> 1041 bytes
 mate/24x24/actions/insert-link.png                 |  Bin 0 -> 1180 bytes
 mate/24x24/actions/insert-object.png               |  Bin 0 -> 783 bytes
 mate/24x24/actions/insert-text.png                 |  Bin 0 -> 920 bytes
 mate/24x24/actions/list-add.png                    |  Bin 0 -> 779 bytes
 mate/24x24/actions/list-remove.png                 |  Bin 0 -> 469 bytes
 mate/24x24/actions/mail-forward.png                |  Bin 0 -> 1301 bytes
 mate/24x24/actions/mail-mark-important.png         |  Bin 0 -> 1001 bytes
 mate/24x24/actions/mail-mark-junk.png              |  Bin 0 -> 1326 bytes
 mate/24x24/actions/mail-mark-notjunk.png           |  Bin 0 -> 1238 bytes
 mate/24x24/actions/mail-mark-read.png              |  Bin 0 -> 1224 bytes
 mate/24x24/actions/mail-mark-unread.png            |  Bin 0 -> 1244 bytes
 mate/24x24/actions/mail-message-new.png            |  Bin 0 -> 1174 bytes
 mate/24x24/actions/mail-reply-all.png              |  Bin 0 -> 1270 bytes
 mate/24x24/actions/mail-reply-sender.png           |  Bin 0 -> 1282 bytes
 mate/24x24/actions/mail-send-receive.png           |  Bin 0 -> 1135 bytes
 mate/24x24/actions/mail-send.png                   |  Bin 0 -> 1207 bytes
 mate/24x24/actions/media-eject.png                 |  Bin 0 -> 712 bytes
 mate/24x24/actions/media-playback-pause.png        |  Bin 0 -> 583 bytes
 mate/24x24/actions/media-playback-start.png        |  Bin 0 -> 893 bytes
 mate/24x24/actions/media-playback-stop.png         |  Bin 0 -> 522 bytes
 mate/24x24/actions/media-record.png                |  Bin 0 -> 963 bytes
 mate/24x24/actions/media-seek-backward.png         |  Bin 0 -> 791 bytes
 mate/24x24/actions/media-seek-forward.png          |  Bin 0 -> 802 bytes
 mate/24x24/actions/media-skip-backward.png         |  Bin 0 -> 922 bytes
 mate/24x24/actions/media-skip-forward.png          |  Bin 0 -> 842 bytes
 mate/24x24/actions/object-flip-horizontal.png      |  Bin 0 -> 1010 bytes
 mate/24x24/actions/object-flip-vertical.png        |  Bin 0 -> 1052 bytes
 mate/24x24/actions/object-rotate-left.png          |  Bin 0 -> 1030 bytes
 mate/24x24/actions/object-rotate-right.png         |  Bin 0 -> 1046 bytes
 mate/24x24/actions/process-stop.png                |  Bin 0 -> 1206 bytes
 mate/24x24/actions/system-lock-screen.png          |  Bin 0 -> 1438 bytes
 mate/24x24/actions/system-log-out.png              |  Bin 0 -> 1245 bytes
 mate/24x24/actions/system-run.png                  |  Bin 0 -> 1424 bytes
 mate/24x24/actions/system-search.png               |  Bin 0 -> 1579 bytes
 mate/24x24/actions/system-shutdown.png             |  Bin 0 -> 733 bytes
 mate/24x24/actions/tab-new.png                     |  Bin 0 -> 1292 bytes
 mate/24x24/actions/tools-check-spelling.png        |  Bin 0 -> 1023 bytes
 mate/24x24/actions/view-fullscreen.png             |  Bin 0 -> 633 bytes
 mate/24x24/actions/view-refresh.png                |  Bin 0 -> 1373 bytes
 mate/24x24/actions/view-restore.png                |  Bin 0 -> 595 bytes
 mate/24x24/actions/view-sort-ascending.png         |  Bin 0 -> 944 bytes
 mate/24x24/actions/view-sort-descending.png        |  Bin 0 -> 880 bytes
 mate/24x24/actions/window-close.png                |  Bin 0 -> 1187 bytes
 mate/24x24/actions/window-new.png                  |  Bin 0 -> 981 bytes
 mate/24x24/actions/zoom-fit-best.png               |  Bin 0 -> 878 bytes
 mate/24x24/actions/zoom-in.png                     |  Bin 0 -> 858 bytes
 mate/24x24/actions/zoom-original.png               |  Bin 0 -> 879 bytes
 mate/24x24/actions/zoom-out.png                    |  Bin 0 -> 791 bytes
 mate/24x24/apps/accessories-calculator.png         |  Bin 0 -> 820 bytes
 mate/24x24/apps/accessories-character-map.png      |  Bin 0 -> 1057 bytes
 mate/24x24/apps/accessories-dictionary.png         |  Bin 0 -> 1306 bytes
 mate/24x24/apps/accessories-text-editor.png        |  Bin 0 -> 1308 bytes
 mate/24x24/apps/applets-screenshooter.png          |  Bin 0 -> 1335 bytes
 mate/24x24/apps/help-browser.png                   |  Bin 0 -> 1494 bytes
 mate/24x24/apps/logviewer.png                      |  Bin 0 -> 1034 bytes
 mate/24x24/apps/mate.png                           |  Bin 0 -> 1415 bytes
 mate/24x24/apps/multimedia-volume-control.png      |  Bin 0 -> 1156 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1646 bytes
 mate/24x24/apps/preferences-desktop-display.png    |  Bin 0 -> 1287 bytes
 mate/24x24/apps/preferences-desktop-font.png       |  Bin 0 -> 1053 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 881 bytes
 mate/24x24/apps/preferences-desktop-keyboard.png   |  Bin 0 -> 1195 bytes
 mate/24x24/apps/preferences-desktop-locale.png     |  Bin 0 -> 1380 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 1096 bytes
 .../24x24/apps/preferences-desktop-screensaver.png |  Bin 0 -> 1211 bytes
 mate/24x24/apps/preferences-desktop-theme.png      |  Bin 0 -> 1414 bytes
 mate/24x24/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 1245 bytes
 mate/24x24/apps/preferences-system-windows.png     |  Bin 0 -> 596 bytes
 mate/24x24/apps/system-file-manager.png            |  Bin 0 -> 1128 bytes
 mate/24x24/apps/system-software-install.png        |  Bin 0 -> 1362 bytes
 mate/24x24/apps/system-software-update.png         |  Bin 0 -> 1503 bytes
 mate/24x24/apps/system-users.png                   |  Bin 0 -> 1280 bytes
 mate/24x24/apps/user-info.png                      |  Bin 0 -> 1475 bytes
 mate/24x24/apps/utilities-system-monitor.png       |  Bin 0 -> 1227 bytes
 mate/24x24/apps/utilities-terminal.png             |  Bin 0 -> 1092 bytes
 mate/24x24/apps/web-browser.png                    |  Bin 0 -> 1724 bytes
 mate/24x24/categories/applications-accessories.png |  Bin 0 -> 1584 bytes
 mate/24x24/categories/applications-development.png |  Bin 0 -> 1044 bytes
 mate/24x24/categories/applications-engineering.png |  Bin 0 -> 1101 bytes
 mate/24x24/categories/applications-games.png       |  Bin 0 -> 925 bytes
 mate/24x24/categories/applications-graphics.png    |  Bin 0 -> 1651 bytes
 mate/24x24/categories/applications-internet.png    |  Bin 0 -> 1802 bytes
 mate/24x24/categories/applications-multimedia.png  |  Bin 0 -> 1072 bytes
 mate/24x24/categories/applications-office.png      |  Bin 0 -> 1324 bytes
 mate/24x24/categories/applications-other.png       |  Bin 0 -> 1378 bytes
 mate/24x24/categories/applications-science.png     |  Bin 0 -> 1518 bytes
 mate/24x24/categories/applications-system.png      |  Bin 0 -> 1470 bytes
 mate/24x24/categories/applications-utilities.png   |  Bin 0 -> 1473 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 872 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 1042 bytes
 mate/24x24/categories/preferences-desktop.png      |  Bin 0 -> 840 bytes
 mate/24x24/categories/preferences-other.png        |  Bin 0 -> 1342 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 1403 bytes
 mate/24x24/categories/preferences-system.png       |  Bin 0 -> 1564 bytes
 mate/24x24/categories/system-help.png              |  Bin 0 -> 1180 bytes
 mate/24x24/devices/ac-adapter.png                  |  Bin 0 -> 1004 bytes
 mate/24x24/devices/audio-card.png                  |  Bin 0 -> 1414 bytes
 mate/24x24/devices/audio-input-microphone.png      |  Bin 0 -> 1232 bytes
 mate/24x24/devices/battery.png                     |  Bin 0 -> 579 bytes
 mate/24x24/devices/camera-photo.png                |  Bin 0 -> 1491 bytes
 mate/24x24/devices/camera-video.png                |  Bin 0 -> 1376 bytes
 mate/24x24/devices/camera-web.png                  |  Bin 0 -> 1436 bytes
 mate/24x24/devices/computer.png                    |  Bin 0 -> 1298 bytes
 mate/24x24/devices/drive-harddisk.png              |  Bin 0 -> 1247 bytes
 mate/24x24/devices/drive-optical.png               |  Bin 0 -> 1300 bytes
 mate/24x24/devices/drive-removable-media.png       |  Bin 0 -> 895 bytes
 mate/24x24/devices/input-gaming.png                |  Bin 0 -> 1252 bytes
 mate/24x24/devices/input-keyboard.png              |  Bin 0 -> 840 bytes
 mate/24x24/devices/input-mouse.png                 |  Bin 0 -> 1387 bytes
 mate/24x24/devices/input-tablet.png                |  Bin 0 -> 780 bytes
 mate/24x24/devices/input-touchpad.png              |  Bin 0 -> 998 bytes
 mate/24x24/devices/media-flash.png                 |  Bin 0 -> 978 bytes
 mate/24x24/devices/media-floppy.png                |  Bin 0 -> 962 bytes
 mate/24x24/devices/media-optical.png               |  Bin 0 -> 1520 bytes
 mate/24x24/devices/media-tape.png                  |  Bin 0 -> 1043 bytes
 mate/24x24/devices/modem.png                       |  Bin 0 -> 1359 bytes
 mate/24x24/devices/multimedia-player.png           |  Bin 0 -> 801 bytes
 mate/24x24/devices/network-wired.png               |  Bin 0 -> 846 bytes
 mate/24x24/devices/network-wireless.png            |  Bin 0 -> 1455 bytes
 mate/24x24/devices/pda.png                         |  Bin 0 -> 789 bytes
 mate/24x24/devices/phone.png                       |  Bin 0 -> 1024 bytes
 mate/24x24/devices/printer.png                     |  Bin 0 -> 1148 bytes
 mate/24x24/devices/scanner.png                     |  Bin 0 -> 1196 bytes
 mate/24x24/devices/video-display.png               |  Bin 0 -> 1118 bytes
 mate/24x24/emblems/emblem-default.png              |  Bin 0 -> 1505 bytes
 mate/24x24/emblems/emblem-documents.png            |  Bin 0 -> 1436 bytes
 mate/24x24/emblems/emblem-downloads.png            |  Bin 0 -> 858 bytes
 mate/24x24/emblems/emblem-favorite.png             |  Bin 0 -> 1092 bytes
 mate/24x24/emblems/emblem-generic.png              |  Bin 0 -> 1577 bytes
 mate/24x24/emblems/emblem-important.png            |  Bin 0 -> 1330 bytes
 mate/24x24/emblems/emblem-mail.png                 |  Bin 0 -> 1095 bytes
 mate/24x24/emblems/emblem-new.png                  |  Bin 0 -> 1165 bytes
 mate/24x24/emblems/emblem-package.png              |  Bin 0 -> 898 bytes
 mate/24x24/emblems/emblem-photos.png               |  Bin 0 -> 1364 bytes
 mate/24x24/emblems/emblem-readonly.png             |  Bin 0 -> 849 bytes
 mate/24x24/emblems/emblem-shared.png               |  Bin 0 -> 964 bytes
 mate/24x24/emblems/emblem-symbolic-link.png        |  Bin 0 -> 870 bytes
 mate/24x24/emblems/emblem-system.png               |  Bin 0 -> 1033 bytes
 mate/24x24/emblems/emblem-unreadable.png           |  Bin 0 -> 888 bytes
 mate/24x24/emblems/emblem-urgent.png               |  Bin 0 -> 1350 bytes
 mate/24x24/emblems/emblem-web.png                  |  Bin 0 -> 1547 bytes
 mate/24x24/emotes/face-angel.png                   |  Bin 0 -> 1628 bytes
 mate/24x24/emotes/face-angry.png                   |  Bin 0 -> 1503 bytes
 mate/24x24/emotes/face-cool.png                    |  Bin 0 -> 1358 bytes
 mate/24x24/emotes/face-crying.png                  |  Bin 0 -> 1422 bytes
 mate/24x24/emotes/face-devilish.png                |  Bin 0 -> 1490 bytes
 mate/24x24/emotes/face-embarrassed.png             |  Bin 0 -> 1479 bytes
 mate/24x24/emotes/face-glasses.png                 |  Bin 0 -> 1486 bytes
 mate/24x24/emotes/face-kiss.png                    |  Bin 0 -> 1415 bytes
 mate/24x24/emotes/face-laugh.png                   |  Bin 0 -> 1412 bytes
 mate/24x24/emotes/face-monkey.png                  |  Bin 0 -> 1537 bytes
 mate/24x24/emotes/face-plain.png                   |  Bin 0 -> 1379 bytes
 mate/24x24/emotes/face-raspberry.png               |  Bin 0 -> 1395 bytes
 mate/24x24/emotes/face-sad.png                     |  Bin 0 -> 1387 bytes
 mate/24x24/emotes/face-sick.png                    |  Bin 0 -> 1421 bytes
 mate/24x24/emotes/face-smile-big.png               |  Bin 0 -> 1386 bytes
 mate/24x24/emotes/face-smile.png                   |  Bin 0 -> 1386 bytes
 mate/24x24/emotes/face-smirk.png                   |  Bin 0 -> 1381 bytes
 mate/24x24/emotes/face-surprise.png                |  Bin 0 -> 1429 bytes
 mate/24x24/emotes/face-tired.png                   |  Bin 0 -> 1457 bytes
 mate/24x24/emotes/face-uncertain.png               |  Bin 0 -> 1378 bytes
 mate/24x24/emotes/face-wink.png                    |  Bin 0 -> 1393 bytes
 mate/24x24/emotes/face-worried.png                 |  Bin 0 -> 1379 bytes
 mate/24x24/mimetypes/application-certificate.png   |  Bin 0 -> 976 bytes
 mate/24x24/mimetypes/application-x-executable.png  |  Bin 0 -> 1348 bytes
 mate/24x24/mimetypes/audio-x-generic.png           |  Bin 0 -> 1090 bytes
 mate/24x24/mimetypes/font-x-generic.png            |  Bin 0 -> 1471 bytes
 mate/24x24/mimetypes/image-x-generic.png           |  Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/package-x-generic.png         |  Bin 0 -> 1089 bytes
 mate/24x24/mimetypes/text-html.png                 |  Bin 0 -> 1350 bytes
 mate/24x24/mimetypes/text-x-generic-template.png   |  Bin 0 -> 1191 bytes
 mate/24x24/mimetypes/text-x-generic.png            |  Bin 0 -> 1140 bytes
 mate/24x24/mimetypes/text-x-preview.png            |  Bin 0 -> 1081 bytes
 mate/24x24/mimetypes/text-x-script.png             |  Bin 0 -> 1362 bytes
 mate/24x24/mimetypes/video-x-generic.png           |  Bin 0 -> 1542 bytes
 mate/24x24/mimetypes/x-office-address-book.png     |  Bin 0 -> 1360 bytes
 mate/24x24/mimetypes/x-office-calendar.png         |  Bin 0 -> 967 bytes
 .../24x24/mimetypes/x-office-document-template.png |  Bin 0 -> 1479 bytes
 mate/24x24/mimetypes/x-office-document.png         |  Bin 0 -> 1291 bytes
 mate/24x24/mimetypes/x-office-drawing-template.png |  Bin 0 -> 1589 bytes
 mate/24x24/mimetypes/x-office-drawing.png          |  Bin 0 -> 1366 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 1497 bytes
 mate/24x24/mimetypes/x-office-presentation.png     |  Bin 0 -> 1230 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 1596 bytes
 mate/24x24/mimetypes/x-office-spreadsheet.png      |  Bin 0 -> 1393 bytes
 mate/24x24/places/folder-documents.png             |  Bin 0 -> 1082 bytes
 mate/24x24/places/folder-download.png              |  Bin 0 -> 1085 bytes
 mate/24x24/places/folder-music.png                 |  Bin 0 -> 1075 bytes
 mate/24x24/places/folder-pictures.png              |  Bin 0 -> 1185 bytes
 mate/24x24/places/folder-publicshare.png           |  Bin 0 -> 1095 bytes
 mate/24x24/places/folder-remote.png                |  Bin 0 -> 1049 bytes
 mate/24x24/places/folder-saved-search.png          |  Bin 0 -> 1091 bytes
 mate/24x24/places/folder-templates.png             |  Bin 0 -> 1056 bytes
 mate/24x24/places/folder-videos.png                |  Bin 0 -> 1084 bytes
 mate/24x24/places/folder.png                       |  Bin 0 -> 920 bytes
 mate/24x24/places/network-server.png               |  Bin 0 -> 1363 bytes
 mate/24x24/places/network-workgroup.png            |  Bin 0 -> 1275 bytes
 mate/24x24/places/start-here.png                   |  Bin 0 -> 1415 bytes
 mate/24x24/places/user-bookmarks.png               |  Bin 0 -> 1132 bytes
 mate/24x24/places/user-desktop.png                 |  Bin 0 -> 1067 bytes
 mate/24x24/places/user-home.png                    |  Bin 0 -> 1180 bytes
 mate/24x24/places/user-trash.png                   |  Bin 0 -> 1716 bytes
 mate/24x24/status/appointment-missed.png           |  Bin 0 -> 1682 bytes
 mate/24x24/status/appointment-soon.png             |  Bin 0 -> 1456 bytes
 mate/24x24/status/audio-volume-high.png            |  Bin 0 -> 1368 bytes
 mate/24x24/status/audio-volume-low.png             |  Bin 0 -> 998 bytes
 mate/24x24/status/audio-volume-medium.png          |  Bin 0 -> 1161 bytes
 mate/24x24/status/audio-volume-muted.png           |  Bin 0 -> 1123 bytes
 mate/24x24/status/avatar-default.png               |  Bin 0 -> 1230 bytes
 mate/24x24/status/battery-caution-charging.png     |  Bin 0 -> 1315 bytes
 mate/24x24/status/battery-caution.png              |  Bin 0 -> 1138 bytes
 mate/24x24/status/battery-empty.png                |  Bin 0 -> 743 bytes
 mate/24x24/status/battery-full-charged.png         |  Bin 0 -> 1077 bytes
 mate/24x24/status/battery-full-charging.png        |  Bin 0 -> 1250 bytes
 mate/24x24/status/battery-full.png                 |  Bin 0 -> 707 bytes
 mate/24x24/status/battery-good-charging.png        |  Bin 0 -> 1283 bytes
 mate/24x24/status/battery-good.png                 |  Bin 0 -> 762 bytes
 mate/24x24/status/battery-low-charging.png         |  Bin 0 -> 1308 bytes
 mate/24x24/status/battery-low.png                  |  Bin 0 -> 780 bytes
 mate/24x24/status/battery-missing.png              |  Bin 0 -> 882 bytes
 mate/24x24/status/changes-allow.png                |  Bin 0 -> 1169 bytes
 mate/24x24/status/changes-prevent.png              |  Bin 0 -> 1095 bytes
 mate/24x24/status/dialog-error.png                 |  Bin 0 -> 1251 bytes
 mate/24x24/status/dialog-information.png           |  Bin 0 -> 1248 bytes
 mate/24x24/status/dialog-password.png              |  Bin 0 -> 1315 bytes
 mate/24x24/status/dialog-question.png              |  Bin 0 -> 1054 bytes
 mate/24x24/status/dialog-warning.png               |  Bin 0 -> 1212 bytes
 mate/24x24/status/folder-drag-accept.png           |  Bin 0 -> 906 bytes
 mate/24x24/status/folder-open.png                  |  Bin 0 -> 1051 bytes
 mate/24x24/status/folder-visiting.png              |  Bin 0 -> 1235 bytes
 mate/24x24/status/image-loading.png                |  Bin 0 -> 1489 bytes
 mate/24x24/status/image-missing.png                |  Bin 0 -> 877 bytes
 mate/24x24/status/mail-attachment.png              |  Bin 0 -> 1074 bytes
 mate/24x24/status/mail-read.png                    |  Bin 0 -> 850 bytes
 mate/24x24/status/mail-replied.png                 |  Bin 0 -> 1251 bytes
 mate/24x24/status/mail-signed-verified.png         |  Bin 0 -> 1505 bytes
 mate/24x24/status/mail-signed.png                  |  Bin 0 -> 1243 bytes
 mate/24x24/status/mail-unread.png                  |  Bin 0 -> 1254 bytes
 mate/24x24/status/media-playlist-repeat.png        |  Bin 0 -> 939 bytes
 mate/24x24/status/media-playlist-shuffle.png       |  Bin 0 -> 1224 bytes
 mate/24x24/status/network-error.png                |  Bin 0 -> 1195 bytes
 mate/24x24/status/network-idle.png                 |  Bin 0 -> 1039 bytes
 mate/24x24/status/network-offline.png              |  Bin 0 -> 1124 bytes
 mate/24x24/status/network-receive.png              |  Bin 0 -> 1135 bytes
 mate/24x24/status/network-transmit-receive.png     |  Bin 0 -> 1056 bytes
 mate/24x24/status/network-transmit.png             |  Bin 0 -> 1137 bytes
 mate/24x24/status/network-wireless-encrypted.png   |  Bin 0 -> 1630 bytes
 mate/24x24/status/printer-error.png                |  Bin 0 -> 1243 bytes
 mate/24x24/status/printer-printing.png             |  Bin 0 -> 1232 bytes
 mate/24x24/status/security-high.png                |  Bin 0 -> 1316 bytes
 mate/24x24/status/security-low.png                 |  Bin 0 -> 1337 bytes
 mate/24x24/status/security-medium.png              |  Bin 0 -> 1416 bytes
 mate/24x24/status/software-update-available.png    |  Bin 0 -> 1381 bytes
 mate/24x24/status/software-update-urgent.png       |  Bin 0 -> 1285 bytes
 mate/24x24/status/task-due.png                     |  Bin 0 -> 1159 bytes
 mate/24x24/status/task-past-due.png                |  Bin 0 -> 1025 bytes
 mate/24x24/status/user-available.png               |  Bin 0 -> 1349 bytes
 mate/24x24/status/user-away.png                    |  Bin 0 -> 1153 bytes
 mate/24x24/status/user-busy.png                    |  Bin 0 -> 1376 bytes
 mate/24x24/status/user-idle.png                    |  Bin 0 -> 1264 bytes
 mate/24x24/status/user-invisible.png               |  Bin 0 -> 1174 bytes
 mate/24x24/status/user-offline.png                 |  Bin 0 -> 1290 bytes
 mate/24x24/status/user-trash-full.png              |  Bin 0 -> 1724 bytes
 mate/24x24/status/weather-clear-night.png          |  Bin 0 -> 1361 bytes
 mate/24x24/status/weather-clear.png                |  Bin 0 -> 1442 bytes
 mate/24x24/status/weather-few-clouds-night.png     |  Bin 0 -> 1439 bytes
 mate/24x24/status/weather-few-clouds.png           |  Bin 0 -> 1517 bytes
 mate/24x24/status/weather-fog.png                  |  Bin 0 -> 1440 bytes
 mate/24x24/status/weather-overcast.png             |  Bin 0 -> 984 bytes
 mate/24x24/status/weather-severe-alert.png         |  Bin 0 -> 1401 bytes
 mate/24x24/status/weather-showers-scattered.png    |  Bin 0 -> 1318 bytes
 mate/24x24/status/weather-showers.png              |  Bin 0 -> 1424 bytes
 mate/24x24/status/weather-snow.png                 |  Bin 0 -> 1021 bytes
 mate/24x24/status/weather-storm.png                |  Bin 0 -> 1244 bytes
 mate/256x256/actions/address-book-new.png          |  Bin 0 -> 31514 bytes
 mate/256x256/actions/appointment-new.png           |  Bin 0 -> 41724 bytes
 mate/256x256/actions/document-new.png              |  Bin 0 -> 17181 bytes
 mate/256x256/actions/document-open-recent.png      |  Bin 0 -> 40571 bytes
 mate/256x256/actions/document-open.png             |  Bin 0 -> 40642 bytes
 mate/256x256/actions/document-page-setup.png       |  Bin 0 -> 46636 bytes
 mate/256x256/actions/document-print-preview.png    |  Bin 0 -> 35663 bytes
 mate/256x256/actions/document-print.png            |  Bin 0 -> 18913 bytes
 mate/256x256/actions/document-properties.png       |  Bin 0 -> 31535 bytes
 mate/256x256/actions/document-revert.png           |  Bin 0 -> 28838 bytes
 mate/256x256/actions/document-save-as.png          |  Bin 0 -> 33745 bytes
 mate/256x256/actions/document-save.png             |  Bin 0 -> 33764 bytes
 mate/256x256/actions/edit-delete.png               |  Bin 0 -> 27575 bytes
 mate/256x256/actions/edit-find-replace.png         |  Bin 0 -> 50577 bytes
 mate/256x256/actions/edit-find.png                 |  Bin 0 -> 42370 bytes
 mate/256x256/actions/edit-select-all.png           |  Bin 0 -> 27886 bytes
 mate/256x256/actions/folder-new.png                |  Bin 0 -> 46525 bytes
 mate/256x256/actions/go-first.png                  |  Bin 0 -> 14058 bytes
 mate/256x256/actions/go-jump.png                   |  Bin 0 -> 13037 bytes
 mate/256x256/actions/go-last.png                   |  Bin 0 -> 14124 bytes
 mate/256x256/actions/go-next.png                   |  Bin 0 -> 11433 bytes
 mate/256x256/actions/go-previous.png               |  Bin 0 -> 11478 bytes
 mate/256x256/actions/mail-message-new.png          |  Bin 0 -> 29318 bytes
 mate/256x256/actions/process-stop.png              |  Bin 0 -> 15538 bytes
 mate/256x256/actions/system-lock-screen.png        |  Bin 0 -> 30275 bytes
 mate/256x256/actions/system-log-out.png            |  Bin 0 -> 23876 bytes
 mate/256x256/actions/system-search.png             |  Bin 0 -> 40216 bytes
 mate/256x256/actions/view-refresh.png              |  Bin 0 -> 17750 bytes
 mate/256x256/apps/accessories-calculator.png       |  Bin 0 -> 36891 bytes
 mate/256x256/apps/accessories-character-map.png    |  Bin 0 -> 16343 bytes
 mate/256x256/apps/accessories-dictionary.png       |  Bin 0 -> 45334 bytes
 mate/256x256/apps/accessories-text-editor.png      |  Bin 0 -> 34900 bytes
 mate/256x256/apps/applets-screenshooter.png        |  Bin 0 -> 36475 bytes
 mate/256x256/apps/help-browser.png                 |  Bin 0 -> 54366 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 31782 bytes
 mate/256x256/apps/preferences-desktop-display.png  |  Bin 0 -> 32181 bytes
 mate/256x256/apps/preferences-desktop-font.png     |  Bin 0 -> 17189 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 18774 bytes
 mate/256x256/apps/preferences-desktop-keyboard.png |  Bin 0 -> 26738 bytes
 mate/256x256/apps/preferences-desktop-locale.png   |  Bin 0 -> 38272 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 26843 bytes
 .../apps/preferences-desktop-screensaver.png       |  Bin 0 -> 27874 bytes
 mate/256x256/apps/preferences-desktop-theme.png    |  Bin 0 -> 31647 bytes
 .../256x256/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 23523 bytes
 mate/256x256/apps/system-file-manager.png          |  Bin 0 -> 22468 bytes
 mate/256x256/apps/system-software-install.png      |  Bin 0 -> 28264 bytes
 mate/256x256/apps/system-software-update.png       |  Bin 0 -> 35544 bytes
 mate/256x256/apps/system-users.png                 |  Bin 0 -> 39231 bytes
 mate/256x256/apps/user-info.png                    |  Bin 0 -> 30516 bytes
 mate/256x256/apps/utilities-system-monitor.png     |  Bin 0 -> 25084 bytes
 mate/256x256/apps/utilities-terminal.png           |  Bin 0 -> 18052 bytes
 mate/256x256/apps/web-browser.png                  |  Bin 0 -> 53300 bytes
 mate/256x256/categories/applications-graphics.png  |  Bin 0 -> 51499 bytes
 mate/256x256/categories/applications-internet.png  |  Bin 0 -> 48456 bytes
 mate/256x256/categories/applications-office.png    |  Bin 0 -> 34945 bytes
 mate/256x256/categories/applications-system.png    |  Bin 0 -> 20460 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 50518 bytes
 mate/256x256/categories/preferences-system.png     |  Bin 0 -> 34273 bytes
 mate/256x256/devices/ac-adapter.png                |  Bin 0 -> 35206 bytes
 mate/256x256/devices/audio-input-microphone.png    |  Bin 0 -> 35558 bytes
 mate/256x256/devices/battery.png                   |  Bin 0 -> 11276 bytes
 mate/256x256/devices/camera-photo.png              |  Bin 0 -> 35484 bytes
 mate/256x256/devices/computer.png                  |  Bin 0 -> 37416 bytes
 mate/256x256/devices/drive-harddisk.png            |  Bin 0 -> 27782 bytes
 mate/256x256/devices/drive-optical.png             |  Bin 0 -> 22541 bytes
 mate/256x256/devices/drive-removable-media.png     |  Bin 0 -> 12158 bytes
 mate/256x256/devices/input-keyboard.png            |  Bin 0 -> 15163 bytes
 mate/256x256/devices/media-flash.png               |  Bin 0 -> 53447 bytes
 mate/256x256/devices/media-optical.png             |  Bin 0 -> 49992 bytes
 mate/256x256/devices/multimedia-player.png         |  Bin 0 -> 21179 bytes
 mate/256x256/devices/printer.png                   |  Bin 0 -> 15592 bytes
 mate/256x256/devices/video-display.png             |  Bin 0 -> 24708 bytes
 mate/256x256/emblems/emblem-package.png            |  Bin 0 -> 22327 bytes
 mate/256x256/emblems/emblem-readonly.png           |  Bin 0 -> 12779 bytes
 mate/256x256/emblems/emblem-shared.png             |  Bin 0 -> 15317 bytes
 mate/256x256/emblems/emblem-symbolic-link.png      |  Bin 0 -> 14253 bytes
 mate/256x256/emblems/emblem-synchronizing.png      |  Bin 0 -> 15754 bytes
 mate/256x256/emblems/emblem-unreadable.png         |  Bin 0 -> 14917 bytes
 mate/256x256/emotes/face-angel.png                 |  Bin 0 -> 65228 bytes
 mate/256x256/emotes/face-angry.png                 |  Bin 0 -> 42401 bytes
 mate/256x256/emotes/face-cool.png                  |  Bin 0 -> 54156 bytes
 mate/256x256/emotes/face-crying.png                |  Bin 0 -> 43693 bytes
 mate/256x256/emotes/face-devilish.png              |  Bin 0 -> 46015 bytes
 mate/256x256/emotes/face-embarrassed.png           |  Bin 0 -> 49050 bytes
 mate/256x256/emotes/face-glasses.png               |  Bin 0 -> 53133 bytes
 mate/256x256/emotes/face-laugh.png                 |  Bin 0 -> 44201 bytes
 mate/256x256/emotes/face-plain.png                 |  Bin 0 -> 40724 bytes
 mate/256x256/emotes/face-sad.png                   |  Bin 0 -> 41402 bytes
 mate/256x256/emotes/face-sick.png                  |  Bin 0 -> 45094 bytes
 mate/256x256/emotes/face-smile-big.png             |  Bin 0 -> 42372 bytes
 mate/256x256/emotes/face-smile.png                 |  Bin 0 -> 44104 bytes
 mate/256x256/emotes/face-smirk.png                 |  Bin 0 -> 42109 bytes
 mate/256x256/emotes/face-surprise.png              |  Bin 0 -> 42530 bytes
 mate/256x256/emotes/face-tired.png                 |  Bin 0 -> 45342 bytes
 mate/256x256/emotes/face-uncertain.png             |  Bin 0 -> 41143 bytes
 mate/256x256/emotes/face-wink.png                  |  Bin 0 -> 43011 bytes
 .../256x256/mimetypes/application-x-executable.png |  Bin 0 -> 30489 bytes
 mate/256x256/mimetypes/audio-x-generic.png         |  Bin 0 -> 29979 bytes
 mate/256x256/mimetypes/font-x-generic.png          |  Bin 0 -> 38627 bytes
 mate/256x256/mimetypes/image-x-generic.png         |  Bin 0 -> 30341 bytes
 mate/256x256/mimetypes/package-x-generic.png       |  Bin 0 -> 27511 bytes
 mate/256x256/mimetypes/text-html.png               |  Bin 0 -> 34089 bytes
 mate/256x256/mimetypes/text-x-generic-template.png |  Bin 0 -> 21792 bytes
 mate/256x256/mimetypes/text-x-generic.png          |  Bin 0 -> 27338 bytes
 mate/256x256/mimetypes/text-x-preview.png          |  Bin 0 -> 14122 bytes
 mate/256x256/mimetypes/text-x-script.png           |  Bin 0 -> 30797 bytes
 mate/256x256/mimetypes/video-x-generic.png         |  Bin 0 -> 66793 bytes
 mate/256x256/mimetypes/x-office-address-book.png   |  Bin 0 -> 23778 bytes
 .../mimetypes/x-office-document-template.png       |  Bin 0 -> 41744 bytes
 mate/256x256/mimetypes/x-office-document.png       |  Bin 0 -> 33113 bytes
 .../mimetypes/x-office-drawing-template.png        |  Bin 0 -> 31263 bytes
 mate/256x256/mimetypes/x-office-drawing.png        |  Bin 0 -> 23763 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 34287 bytes
 mate/256x256/mimetypes/x-office-presentation.png   |  Bin 0 -> 22939 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 38340 bytes
 mate/256x256/mimetypes/x-office-spreadsheet.png    |  Bin 0 -> 30399 bytes
 mate/256x256/places/folder-documents.png           |  Bin 0 -> 41936 bytes
 mate/256x256/places/folder-download.png            |  Bin 0 -> 42326 bytes
 mate/256x256/places/folder-music.png               |  Bin 0 -> 42119 bytes
 mate/256x256/places/folder-pictures.png            |  Bin 0 -> 43827 bytes
 mate/256x256/places/folder-publicshare.png         |  Bin 0 -> 42337 bytes
 mate/256x256/places/folder-remote.png              |  Bin 0 -> 45178 bytes
 mate/256x256/places/folder-saved-search.png        |  Bin 0 -> 48263 bytes
 mate/256x256/places/folder-templates.png           |  Bin 0 -> 41181 bytes
 mate/256x256/places/folder-videos.png              |  Bin 0 -> 41629 bytes
 mate/256x256/places/folder.png                     |  Bin 0 -> 41439 bytes
 mate/256x256/places/network-server.png             |  Bin 0 -> 32917 bytes
 mate/256x256/places/network-workgroup.png          |  Bin 0 -> 39869 bytes
 mate/256x256/places/user-bookmarks.png             |  Bin 0 -> 43037 bytes
 mate/256x256/places/user-desktop.png               |  Bin 0 -> 42457 bytes
 mate/256x256/places/user-home.png                  |  Bin 0 -> 41908 bytes
 mate/256x256/places/user-trash.png                 |  Bin 0 -> 83424 bytes
 mate/256x256/status/appointment-missed.png         |  Bin 0 -> 40756 bytes
 mate/256x256/status/appointment-soon.png           |  Bin 0 -> 54263 bytes
 mate/256x256/status/audio-volume-high.png          |  Bin 0 -> 50626 bytes
 mate/256x256/status/audio-volume-low.png           |  Bin 0 -> 38400 bytes
 mate/256x256/status/audio-volume-medium.png        |  Bin 0 -> 44075 bytes
 mate/256x256/status/audio-volume-muted.png         |  Bin 0 -> 38992 bytes
 mate/256x256/status/avatar-default.png             |  Bin 0 -> 25710 bytes
 mate/256x256/status/battery-caution-charging.png   |  Bin 0 -> 57022 bytes
 mate/256x256/status/battery-caution.png            |  Bin 0 -> 34851 bytes
 mate/256x256/status/battery-empty.png              |  Bin 0 -> 19864 bytes
 mate/256x256/status/battery-full-charged.png       |  Bin 0 -> 44363 bytes
 mate/256x256/status/battery-full-charging.png      |  Bin 0 -> 54995 bytes
 mate/256x256/status/battery-full.png               |  Bin 0 -> 23063 bytes
 mate/256x256/status/battery-good-charging.png      |  Bin 0 -> 59848 bytes
 mate/256x256/status/battery-good.png               |  Bin 0 -> 28858 bytes
 mate/256x256/status/battery-low-charging.png       |  Bin 0 -> 56718 bytes
 mate/256x256/status/battery-low.png                |  Bin 0 -> 24194 bytes
 mate/256x256/status/battery-missing.png            |  Bin 0 -> 21837 bytes
 mate/256x256/status/dialog-error.png               |  Bin 0 -> 19677 bytes
 mate/256x256/status/dialog-information.png         |  Bin 0 -> 41373 bytes
 mate/256x256/status/dialog-question.png            |  Bin 0 -> 36388 bytes
 mate/256x256/status/dialog-warning.png             |  Bin 0 -> 27527 bytes
 mate/256x256/status/folder-drag-accept.png         |  Bin 0 -> 43624 bytes
 mate/256x256/status/folder-open.png                |  Bin 0 -> 46287 bytes
 mate/256x256/status/folder-visiting.png            |  Bin 0 -> 16389 bytes
 mate/256x256/status/image-loading.png              |  Bin 0 -> 32851 bytes
 mate/256x256/status/image-missing.png              |  Bin 0 -> 22121 bytes
 mate/256x256/status/mail-read.png                  |  Bin 0 -> 16994 bytes
 mate/256x256/status/network-error.png              |  Bin 0 -> 48567 bytes
 mate/256x256/status/network-idle.png               |  Bin 0 -> 45749 bytes
 mate/256x256/status/network-offline.png            |  Bin 0 -> 49335 bytes
 mate/256x256/status/network-receive.png            |  Bin 0 -> 46937 bytes
 mate/256x256/status/network-transmit-receive.png   |  Bin 0 -> 48452 bytes
 mate/256x256/status/network-transmit.png           |  Bin 0 -> 47618 bytes
 mate/256x256/status/printer-error.png              |  Bin 0 -> 18723 bytes
 mate/256x256/status/printer-printing.png           |  Bin 0 -> 18488 bytes
 mate/256x256/status/security-high.png              |  Bin 0 -> 40283 bytes
 mate/256x256/status/security-low.png               |  Bin 0 -> 39967 bytes
 mate/256x256/status/security-medium.png            |  Bin 0 -> 38144 bytes
 mate/256x256/status/software-update-available.png  |  Bin 0 -> 28058 bytes
 mate/256x256/status/software-update-urgent.png     |  Bin 0 -> 26876 bytes
 mate/256x256/status/user-trash-full.png            |  Bin 0 -> 71142 bytes
 mate/32x32/actions/address-book-new.png            |  Bin 0 -> 2280 bytes
 mate/32x32/actions/application-exit.png            |  Bin 0 -> 1686 bytes
 mate/32x32/actions/appointment-new.png             |  Bin 0 -> 2611 bytes
 mate/32x32/actions/bookmark-new.png                |  Bin 0 -> 1110 bytes
 mate/32x32/actions/call-start.png                  |  Bin 0 -> 1396 bytes
 mate/32x32/actions/call-stop.png                   |  Bin 0 -> 1157 bytes
 mate/32x32/actions/contact-new.png                 |  Bin 0 -> 1701 bytes
 mate/32x32/actions/document-new.png                |  Bin 0 -> 1621 bytes
 mate/32x32/actions/document-open-recent.png        |  Bin 0 -> 2487 bytes
 mate/32x32/actions/document-open.png               |  Bin 0 -> 1352 bytes
 mate/32x32/actions/document-page-setup.png         |  Bin 0 -> 2031 bytes
 mate/32x32/actions/document-print-preview.png      |  Bin 0 -> 2192 bytes
 mate/32x32/actions/document-print.png              |  Bin 0 -> 1784 bytes
 mate/32x32/actions/document-properties.png         |  Bin 0 -> 1959 bytes
 mate/32x32/actions/document-revert.png             |  Bin 0 -> 1921 bytes
 mate/32x32/actions/document-save-as.png            |  Bin 0 -> 1891 bytes
 mate/32x32/actions/document-save.png               |  Bin 0 -> 2050 bytes
 mate/32x32/actions/document-send.png               |  Bin 0 -> 1279 bytes
 mate/32x32/actions/edit-clear.png                  |  Bin 0 -> 1698 bytes
 mate/32x32/actions/edit-copy.png                   |  Bin 0 -> 1055 bytes
 mate/32x32/actions/edit-cut.png                    |  Bin 0 -> 1503 bytes
 mate/32x32/actions/edit-delete.png                 |  Bin 0 -> 2100 bytes
 mate/32x32/actions/edit-find-replace.png           |  Bin 0 -> 2558 bytes
 mate/32x32/actions/edit-find.png                   |  Bin 0 -> 2296 bytes
 mate/32x32/actions/edit-paste.png                  |  Bin 0 -> 1415 bytes
 mate/32x32/actions/edit-redo.png                   |  Bin 0 -> 1328 bytes
 mate/32x32/actions/edit-select-all.png             |  Bin 0 -> 1614 bytes
 mate/32x32/actions/edit-undo.png                   |  Bin 0 -> 1254 bytes
 mate/32x32/actions/folder-new.png                  |  Bin 0 -> 1490 bytes
 mate/32x32/actions/format-indent-less.png          |  Bin 0 -> 1146 bytes
 mate/32x32/actions/format-indent-more.png          |  Bin 0 -> 1162 bytes
 mate/32x32/actions/format-justify-center.png       |  Bin 0 -> 708 bytes
 mate/32x32/actions/format-justify-fill.png         |  Bin 0 -> 656 bytes
 mate/32x32/actions/format-justify-left.png         |  Bin 0 -> 723 bytes
 mate/32x32/actions/format-justify-right.png        |  Bin 0 -> 660 bytes
 mate/32x32/actions/format-text-bold.png            |  Bin 0 -> 1787 bytes
 mate/32x32/actions/format-text-direction-ltr.png   |  Bin 0 -> 1531 bytes
 mate/32x32/actions/format-text-direction-rtl.png   |  Bin 0 -> 1532 bytes
 mate/32x32/actions/format-text-italic.png          |  Bin 0 -> 1681 bytes
 mate/32x32/actions/format-text-strikethrough.png   |  Bin 0 -> 1534 bytes
 mate/32x32/actions/format-text-underline.png       |  Bin 0 -> 1675 bytes
 mate/32x32/actions/go-bottom.png                   |  Bin 0 -> 1603 bytes
 mate/32x32/actions/go-down.png                     |  Bin 0 -> 1487 bytes
 mate/32x32/actions/go-first.png                    |  Bin 0 -> 1663 bytes
 mate/32x32/actions/go-home.png                     |  Bin 0 -> 1717 bytes
 mate/32x32/actions/go-jump.png                     |  Bin 0 -> 1537 bytes
 mate/32x32/actions/go-last.png                     |  Bin 0 -> 1711 bytes
 mate/32x32/actions/go-next.png                     |  Bin 0 -> 1455 bytes
 mate/32x32/actions/go-previous.png                 |  Bin 0 -> 1430 bytes
 mate/32x32/actions/go-top.png                      |  Bin 0 -> 1535 bytes
 mate/32x32/actions/go-up.png                       |  Bin 0 -> 1607 bytes
 mate/32x32/actions/help-about.png                  |  Bin 0 -> 1716 bytes
 mate/32x32/actions/help-contents.png               |  Bin 0 -> 1453 bytes
 mate/32x32/actions/help-faq.png                    |  Bin 0 -> 1611 bytes
 mate/32x32/actions/insert-image.png                |  Bin 0 -> 1024 bytes
 mate/32x32/actions/insert-link.png                 |  Bin 0 -> 1467 bytes
 mate/32x32/actions/insert-object.png               |  Bin 0 -> 910 bytes
 mate/32x32/actions/insert-text.png                 |  Bin 0 -> 1151 bytes
 mate/32x32/actions/list-add.png                    |  Bin 0 -> 1184 bytes
 mate/32x32/actions/list-remove.png                 |  Bin 0 -> 625 bytes
 mate/32x32/actions/mail-forward.png                |  Bin 0 -> 1624 bytes
 mate/32x32/actions/mail-mark-important.png         |  Bin 0 -> 1238 bytes
 mate/32x32/actions/mail-mark-junk.png              |  Bin 0 -> 2211 bytes
 mate/32x32/actions/mail-mark-notjunk.png           |  Bin 0 -> 1961 bytes
 mate/32x32/actions/mail-mark-read.png              |  Bin 0 -> 2024 bytes
 mate/32x32/actions/mail-mark-unread.png            |  Bin 0 -> 1620 bytes
 mate/32x32/actions/mail-message-new.png            |  Bin 0 -> 1731 bytes
 mate/32x32/actions/mail-reply-all.png              |  Bin 0 -> 1963 bytes
 mate/32x32/actions/mail-reply-sender.png           |  Bin 0 -> 1748 bytes
 mate/32x32/actions/mail-send-receive.png           |  Bin 0 -> 1805 bytes
 mate/32x32/actions/mail-send.png                   |  Bin 0 -> 1452 bytes
 mate/32x32/actions/media-eject.png                 |  Bin 0 -> 1163 bytes
 mate/32x32/actions/media-playback-pause.png        |  Bin 0 -> 540 bytes
 mate/32x32/actions/media-playback-start.png        |  Bin 0 -> 1021 bytes
 mate/32x32/actions/media-playback-stop.png         |  Bin 0 -> 590 bytes
 mate/32x32/actions/media-record.png                |  Bin 0 -> 1324 bytes
 mate/32x32/actions/media-seek-backward.png         |  Bin 0 -> 1279 bytes
 mate/32x32/actions/media-seek-forward.png          |  Bin 0 -> 1228 bytes
 mate/32x32/actions/media-skip-backward.png         |  Bin 0 -> 1345 bytes
 mate/32x32/actions/media-skip-forward.png          |  Bin 0 -> 1327 bytes
 mate/32x32/actions/object-flip-horizontal.png      |  Bin 0 -> 1482 bytes
 mate/32x32/actions/object-flip-vertical.png        |  Bin 0 -> 1491 bytes
 mate/32x32/actions/object-rotate-left.png          |  Bin 0 -> 1540 bytes
 mate/32x32/actions/object-rotate-right.png         |  Bin 0 -> 1560 bytes
 mate/32x32/actions/process-stop.png                |  Bin 0 -> 1444 bytes
 mate/32x32/actions/system-lock-screen.png          |  Bin 0 -> 2061 bytes
 mate/32x32/actions/system-log-out.png              |  Bin 0 -> 1626 bytes
 mate/32x32/actions/system-run.png                  |  Bin 0 -> 2181 bytes
 mate/32x32/actions/system-search.png               |  Bin 0 -> 2343 bytes
 mate/32x32/actions/system-shutdown.png             |  Bin 0 -> 989 bytes
 mate/32x32/actions/tools-check-spelling.png        |  Bin 0 -> 1225 bytes
 mate/32x32/actions/view-fullscreen.png             |  Bin 0 -> 1012 bytes
 mate/32x32/actions/view-refresh.png                |  Bin 0 -> 1623 bytes
 mate/32x32/actions/view-restore.png                |  Bin 0 -> 895 bytes
 mate/32x32/actions/view-sort-ascending.png         |  Bin 0 -> 1533 bytes
 mate/32x32/actions/view-sort-descending.png        |  Bin 0 -> 1463 bytes
 mate/32x32/actions/window-close.png                |  Bin 0 -> 1648 bytes
 mate/32x32/actions/window-new.png                  |  Bin 0 -> 1269 bytes
 mate/32x32/actions/zoom-fit-best.png               |  Bin 0 -> 1262 bytes
 mate/32x32/actions/zoom-in.png                     |  Bin 0 -> 1235 bytes
 mate/32x32/actions/zoom-original.png               |  Bin 0 -> 1214 bytes
 mate/32x32/actions/zoom-out.png                    |  Bin 0 -> 1057 bytes
 mate/32x32/animations/process-working.png          |  Bin 0 -> 6874 bytes
 mate/32x32/apps/accessories-calculator.png         |  Bin 0 -> 1343 bytes
 mate/32x32/apps/accessories-character-map.png      |  Bin 0 -> 1599 bytes
 mate/32x32/apps/accessories-dictionary.png         |  Bin 0 -> 1699 bytes
 mate/32x32/apps/accessories-text-editor.png        |  Bin 0 -> 1759 bytes
 mate/32x32/apps/applets-screenshooter.png          |  Bin 0 -> 2025 bytes
 mate/32x32/apps/help-browser.png                   |  Bin 0 -> 2367 bytes
 mate/32x32/apps/logviewer.png                      |  Bin 0 -> 1528 bytes
 mate/32x32/apps/mate.png                           |  Bin 0 -> 2132 bytes
 mate/32x32/apps/multimedia-volume-control.png      |  Bin 0 -> 1417 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 2341 bytes
 mate/32x32/apps/preferences-desktop-display.png    |  Bin 0 -> 2181 bytes
 mate/32x32/apps/preferences-desktop-font.png       |  Bin 0 -> 1457 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 1335 bytes
 mate/32x32/apps/preferences-desktop-keyboard.png   |  Bin 0 -> 1454 bytes
 mate/32x32/apps/preferences-desktop-locale.png     |  Bin 0 -> 2019 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 1715 bytes
 .../32x32/apps/preferences-desktop-screensaver.png |  Bin 0 -> 2040 bytes
 mate/32x32/apps/preferences-desktop-theme.png      |  Bin 0 -> 1742 bytes
 mate/32x32/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 1924 bytes
 mate/32x32/apps/preferences-system-windows.png     |  Bin 0 -> 684 bytes
 mate/32x32/apps/system-file-manager.png            |  Bin 0 -> 1602 bytes
 mate/32x32/apps/system-software-install.png        |  Bin 0 -> 1731 bytes
 mate/32x32/apps/system-software-update.png         |  Bin 0 -> 2073 bytes
 mate/32x32/apps/system-users.png                   |  Bin 0 -> 1444 bytes
 mate/32x32/apps/user-info.png                      |  Bin 0 -> 2182 bytes
 mate/32x32/apps/utilities-system-monitor.png       |  Bin 0 -> 1693 bytes
 mate/32x32/apps/utilities-terminal.png             |  Bin 0 -> 1483 bytes
 mate/32x32/apps/web-browser.png                    |  Bin 0 -> 2740 bytes
 mate/32x32/categories/applications-accessories.png |  Bin 0 -> 2292 bytes
 mate/32x32/categories/applications-development.png |  Bin 0 -> 1159 bytes
 mate/32x32/categories/applications-engineering.png |  Bin 0 -> 1392 bytes
 mate/32x32/categories/applications-games.png       |  Bin 0 -> 1357 bytes
 mate/32x32/categories/applications-graphics.png    |  Bin 0 -> 2532 bytes
 mate/32x32/categories/applications-internet.png    |  Bin 0 -> 2654 bytes
 mate/32x32/categories/applications-multimedia.png  |  Bin 0 -> 1692 bytes
 mate/32x32/categories/applications-office.png      |  Bin 0 -> 2064 bytes
 mate/32x32/categories/applications-other.png       |  Bin 0 -> 1898 bytes
 mate/32x32/categories/applications-science.png     |  Bin 0 -> 2566 bytes
 mate/32x32/categories/applications-system.png      |  Bin 0 -> 2308 bytes
 mate/32x32/categories/applications-utilities.png   |  Bin 0 -> 2245 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 1837 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 1579 bytes
 mate/32x32/categories/preferences-desktop.png      |  Bin 0 -> 1390 bytes
 mate/32x32/categories/preferences-other.png        |  Bin 0 -> 2354 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2220 bytes
 mate/32x32/categories/preferences-system.png       |  Bin 0 -> 2138 bytes
 mate/32x32/categories/system-help.png              |  Bin 0 -> 1915 bytes
 mate/32x32/devices/ac-adapter.png                  |  Bin 0 -> 2037 bytes
 mate/32x32/devices/audio-card.png                  |  Bin 0 -> 2006 bytes
 mate/32x32/devices/audio-input-microphone.png      |  Bin 0 -> 1839 bytes
 mate/32x32/devices/battery.png                     |  Bin 0 -> 1042 bytes
 mate/32x32/devices/camera-photo.png                |  Bin 0 -> 1950 bytes
 mate/32x32/devices/camera-video.png                |  Bin 0 -> 1969 bytes
 mate/32x32/devices/camera-web.png                  |  Bin 0 -> 2067 bytes
 mate/32x32/devices/computer.png                    |  Bin 0 -> 2012 bytes
 mate/32x32/devices/drive-harddisk.png              |  Bin 0 -> 1519 bytes
 mate/32x32/devices/drive-optical.png               |  Bin 0 -> 1528 bytes
 mate/32x32/devices/drive-removable-media.png       |  Bin 0 -> 1052 bytes
 mate/32x32/devices/input-gaming.png                |  Bin 0 -> 1573 bytes
 mate/32x32/devices/input-keyboard.png              |  Bin 0 -> 972 bytes
 mate/32x32/devices/input-mouse.png                 |  Bin 0 -> 1776 bytes
 mate/32x32/devices/input-tablet.png                |  Bin 0 -> 2338 bytes
 mate/32x32/devices/input-touchpad.png              |  Bin 0 -> 1421 bytes
 mate/32x32/devices/media-flash.png                 |  Bin 0 -> 1547 bytes
 mate/32x32/devices/media-floppy.png                |  Bin 0 -> 1238 bytes
 mate/32x32/devices/media-optical.png               |  Bin 0 -> 2291 bytes
 mate/32x32/devices/media-tape.png                  |  Bin 0 -> 1317 bytes
 mate/32x32/devices/modem.png                       |  Bin 0 -> 2212 bytes
 mate/32x32/devices/multimedia-player.png           |  Bin 0 -> 1186 bytes
 mate/32x32/devices/network-wired.png               |  Bin 0 -> 1632 bytes
 mate/32x32/devices/network-wireless.png            |  Bin 0 -> 2834 bytes
 mate/32x32/devices/pda.png                         |  Bin 0 -> 1059 bytes
 mate/32x32/devices/phone.png                       |  Bin 0 -> 1369 bytes
 mate/32x32/devices/printer.png                     |  Bin 0 -> 1557 bytes
 mate/32x32/devices/scanner.png                     |  Bin 0 -> 1714 bytes
 mate/32x32/devices/video-display.png               |  Bin 0 -> 1679 bytes
 mate/32x32/emblems/emblem-default.png              |  Bin 0 -> 2062 bytes
 mate/32x32/emblems/emblem-documents.png            |  Bin 0 -> 1739 bytes
 mate/32x32/emblems/emblem-downloads.png            |  Bin 0 -> 1158 bytes
 mate/32x32/emblems/emblem-favorite.png             |  Bin 0 -> 1660 bytes
 mate/32x32/emblems/emblem-generic.png              |  Bin 0 -> 1954 bytes
 mate/32x32/emblems/emblem-important.png            |  Bin 0 -> 1914 bytes
 mate/32x32/emblems/emblem-mail.png                 |  Bin 0 -> 1386 bytes
 mate/32x32/emblems/emblem-new.png                  |  Bin 0 -> 1582 bytes
 mate/32x32/emblems/emblem-package.png              |  Bin 0 -> 1307 bytes
 mate/32x32/emblems/emblem-photos.png               |  Bin 0 -> 2730 bytes
 mate/32x32/emblems/emblem-readonly.png             |  Bin 0 -> 1126 bytes
 mate/32x32/emblems/emblem-shared.png               |  Bin 0 -> 1218 bytes
 mate/32x32/emblems/emblem-symbolic-link.png        |  Bin 0 -> 1239 bytes
 mate/32x32/emblems/emblem-synchronizing.png        |  Bin 0 -> 1420 bytes
 mate/32x32/emblems/emblem-system.png               |  Bin 0 -> 1470 bytes
 mate/32x32/emblems/emblem-unreadable.png           |  Bin 0 -> 1301 bytes
 mate/32x32/emblems/emblem-urgent.png               |  Bin 0 -> 2008 bytes
 mate/32x32/emblems/emblem-web.png                  |  Bin 0 -> 2414 bytes
 mate/32x32/emotes/face-angel.png                   |  Bin 0 -> 2687 bytes
 mate/32x32/emotes/face-angry.png                   |  Bin 0 -> 2565 bytes
 mate/32x32/emotes/face-cool.png                    |  Bin 0 -> 2811 bytes
 mate/32x32/emotes/face-crying.png                  |  Bin 0 -> 2677 bytes
 mate/32x32/emotes/face-devilish.png                |  Bin 0 -> 2735 bytes
 mate/32x32/emotes/face-embarrassed.png             |  Bin 0 -> 2774 bytes
 mate/32x32/emotes/face-glasses.png                 |  Bin 0 -> 2796 bytes
 mate/32x32/emotes/face-kiss.png                    |  Bin 0 -> 2623 bytes
 mate/32x32/emotes/face-laugh.png                   |  Bin 0 -> 2704 bytes
 mate/32x32/emotes/face-monkey.png                  |  Bin 0 -> 2149 bytes
 mate/32x32/emotes/face-plain.png                   |  Bin 0 -> 2555 bytes
 mate/32x32/emotes/face-raspberry.png               |  Bin 0 -> 2594 bytes
 mate/32x32/emotes/face-sad.png                     |  Bin 0 -> 2580 bytes
 mate/32x32/emotes/face-sick.png                    |  Bin 0 -> 2634 bytes
 mate/32x32/emotes/face-smile-big.png               |  Bin 0 -> 2638 bytes
 mate/32x32/emotes/face-smile.png                   |  Bin 0 -> 2655 bytes
 mate/32x32/emotes/face-smirk.png                   |  Bin 0 -> 2604 bytes
 mate/32x32/emotes/face-surprise.png                |  Bin 0 -> 2583 bytes
 mate/32x32/emotes/face-tired.png                   |  Bin 0 -> 2691 bytes
 mate/32x32/emotes/face-uncertain.png               |  Bin 0 -> 2573 bytes
 mate/32x32/emotes/face-wink.png                    |  Bin 0 -> 2633 bytes
 mate/32x32/emotes/face-worried.png                 |  Bin 0 -> 2587 bytes
 mate/32x32/mimetypes/application-certificate.png   |  Bin 0 -> 1106 bytes
 mate/32x32/mimetypes/application-x-executable.png  |  Bin 0 -> 1912 bytes
 mate/32x32/mimetypes/audio-x-generic.png           |  Bin 0 -> 1461 bytes
 mate/32x32/mimetypes/font-x-generic.png            |  Bin 0 -> 2204 bytes
 mate/32x32/mimetypes/image-x-generic.png           |  Bin 0 -> 1521 bytes
 mate/32x32/mimetypes/package-x-generic.png         |  Bin 0 -> 1676 bytes
 mate/32x32/mimetypes/text-html.png                 |  Bin 0 -> 1900 bytes
 mate/32x32/mimetypes/text-x-generic-template.png   |  Bin 0 -> 1588 bytes
 mate/32x32/mimetypes/text-x-generic.png            |  Bin 0 -> 1404 bytes
 mate/32x32/mimetypes/text-x-preview.png            |  Bin 0 -> 1342 bytes
 mate/32x32/mimetypes/text-x-script.png             |  Bin 0 -> 1865 bytes
 mate/32x32/mimetypes/video-x-generic.png           |  Bin 0 -> 2645 bytes
 mate/32x32/mimetypes/x-office-address-book.png     |  Bin 0 -> 2026 bytes
 mate/32x32/mimetypes/x-office-calendar.png         |  Bin 0 -> 1741 bytes
 .../32x32/mimetypes/x-office-document-template.png |  Bin 0 -> 2037 bytes
 mate/32x32/mimetypes/x-office-document.png         |  Bin 0 -> 1682 bytes
 mate/32x32/mimetypes/x-office-drawing-template.png |  Bin 0 -> 2251 bytes
 mate/32x32/mimetypes/x-office-drawing.png          |  Bin 0 -> 1898 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 2151 bytes
 mate/32x32/mimetypes/x-office-presentation.png     |  Bin 0 -> 1678 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 2206 bytes
 mate/32x32/mimetypes/x-office-spreadsheet.png      |  Bin 0 -> 1827 bytes
 mate/32x32/places/folder-documents.png             |  Bin 0 -> 1347 bytes
 mate/32x32/places/folder-download.png              |  Bin 0 -> 1335 bytes
 mate/32x32/places/folder-music.png                 |  Bin 0 -> 1317 bytes
 mate/32x32/places/folder-pictures.png              |  Bin 0 -> 1625 bytes
 mate/32x32/places/folder-publicshare.png           |  Bin 0 -> 1376 bytes
 mate/32x32/places/folder-remote.png                |  Bin 0 -> 1329 bytes
 mate/32x32/places/folder-saved-search.png          |  Bin 0 -> 1374 bytes
 mate/32x32/places/folder-templates.png             |  Bin 0 -> 1308 bytes
 mate/32x32/places/folder-videos.png                |  Bin 0 -> 1388 bytes
 mate/32x32/places/folder.png                       |  Bin 0 -> 1046 bytes
 mate/32x32/places/network-server.png               |  Bin 0 -> 1759 bytes
 mate/32x32/places/network-workgroup.png            |  Bin 0 -> 1840 bytes
 mate/32x32/places/start-here.png                   |  Bin 0 -> 2132 bytes
 mate/32x32/places/user-bookmarks.png               |  Bin 0 -> 1476 bytes
 mate/32x32/places/user-desktop.png                 |  Bin 0 -> 1386 bytes
 mate/32x32/places/user-home.png                    |  Bin 0 -> 1575 bytes
 mate/32x32/places/user-trash.png                   |  Bin 0 -> 2695 bytes
 mate/32x32/status/appointment-missed.png           |  Bin 0 -> 2562 bytes
 mate/32x32/status/appointment-soon.png             |  Bin 0 -> 2400 bytes
 mate/32x32/status/audio-volume-high.png            |  Bin 0 -> 2150 bytes
 mate/32x32/status/audio-volume-low.png             |  Bin 0 -> 1778 bytes
 mate/32x32/status/audio-volume-medium.png          |  Bin 0 -> 1952 bytes
 mate/32x32/status/audio-volume-muted.png           |  Bin 0 -> 1970 bytes
 mate/32x32/status/avatar-default.png               |  Bin 0 -> 1938 bytes
 mate/32x32/status/battery-caution-charging.png     |  Bin 0 -> 2589 bytes
 mate/32x32/status/battery-caution.png              |  Bin 0 -> 1865 bytes
 mate/32x32/status/battery-empty.png                |  Bin 0 -> 1275 bytes
 mate/32x32/status/battery-full-charged.png         |  Bin 0 -> 2268 bytes
 mate/32x32/status/battery-full-charging.png        |  Bin 0 -> 2469 bytes
 mate/32x32/status/battery-full.png                 |  Bin 0 -> 1223 bytes
 mate/32x32/status/battery-good-charging.png        |  Bin 0 -> 2566 bytes
 mate/32x32/status/battery-good.png                 |  Bin 0 -> 1371 bytes
 mate/32x32/status/battery-low-charging.png         |  Bin 0 -> 2599 bytes
 mate/32x32/status/battery-low.png                  |  Bin 0 -> 1407 bytes
 mate/32x32/status/battery-missing.png              |  Bin 0 -> 1561 bytes
 mate/32x32/status/changes-allow.png                |  Bin 0 -> 1975 bytes
 mate/32x32/status/changes-prevent.png              |  Bin 0 -> 1860 bytes
 mate/32x32/status/dialog-error.png                 |  Bin 0 -> 1546 bytes
 mate/32x32/status/dialog-information.png           |  Bin 0 -> 1925 bytes
 mate/32x32/status/dialog-password.png              |  Bin 0 -> 1820 bytes
 mate/32x32/status/dialog-question.png              |  Bin 0 -> 1848 bytes
 mate/32x32/status/dialog-warning.png               |  Bin 0 -> 1720 bytes
 mate/32x32/status/folder-drag-accept.png           |  Bin 0 -> 1191 bytes
 mate/32x32/status/folder-open.png                  |  Bin 0 -> 1213 bytes
 mate/32x32/status/folder-visiting.png              |  Bin 0 -> 1604 bytes
 mate/32x32/status/image-loading.png                |  Bin 0 -> 2129 bytes
 mate/32x32/status/image-missing.png                |  Bin 0 -> 1039 bytes
 mate/32x32/status/mail-attachment.png              |  Bin 0 -> 1443 bytes
 mate/32x32/status/mail-read.png                    |  Bin 0 -> 1243 bytes
 mate/32x32/status/mail-replied.png                 |  Bin 0 -> 1962 bytes
 mate/32x32/status/mail-unread.png                  |  Bin 0 -> 1687 bytes
 mate/32x32/status/media-playlist-repeat.png        |  Bin 0 -> 1275 bytes
 mate/32x32/status/media-playlist-shuffle.png       |  Bin 0 -> 1348 bytes
 mate/32x32/status/network-error.png                |  Bin 0 -> 1902 bytes
 mate/32x32/status/network-idle.png                 |  Bin 0 -> 1555 bytes
 mate/32x32/status/network-offline.png              |  Bin 0 -> 1870 bytes
 mate/32x32/status/network-receive.png              |  Bin 0 -> 1797 bytes
 mate/32x32/status/network-transmit-receive.png     |  Bin 0 -> 1578 bytes
 mate/32x32/status/network-transmit.png             |  Bin 0 -> 1782 bytes
 mate/32x32/status/printer-error.png                |  Bin 0 -> 1734 bytes
 mate/32x32/status/printer-printing.png             |  Bin 0 -> 1696 bytes
 mate/32x32/status/security-high.png                |  Bin 0 -> 2457 bytes
 mate/32x32/status/security-low.png                 |  Bin 0 -> 1865 bytes
 mate/32x32/status/security-medium.png              |  Bin 0 -> 2050 bytes
 mate/32x32/status/software-update-available.png    |  Bin 0 -> 1801 bytes
 mate/32x32/status/software-update-urgent.png       |  Bin 0 -> 1754 bytes
 mate/32x32/status/task-due.png                     |  Bin 0 -> 1648 bytes
 mate/32x32/status/task-past-due.png                |  Bin 0 -> 1474 bytes
 mate/32x32/status/user-available.png               |  Bin 0 -> 2259 bytes
 mate/32x32/status/user-away.png                    |  Bin 0 -> 1796 bytes
 mate/32x32/status/user-busy.png                    |  Bin 0 -> 2259 bytes
 mate/32x32/status/user-idle.png                    |  Bin 0 -> 2034 bytes
 mate/32x32/status/user-invisible.png               |  Bin 0 -> 1867 bytes
 mate/32x32/status/user-offline.png                 |  Bin 0 -> 1809 bytes
 mate/32x32/status/user-trash-full.png              |  Bin 0 -> 2649 bytes
 mate/32x32/status/weather-clear-night.png          |  Bin 0 -> 1758 bytes
 mate/32x32/status/weather-clear.png                |  Bin 0 -> 2245 bytes
 mate/32x32/status/weather-few-clouds-night.png     |  Bin 0 -> 2101 bytes
 mate/32x32/status/weather-few-clouds.png           |  Bin 0 -> 2157 bytes
 mate/32x32/status/weather-fog.png                  |  Bin 0 -> 1376 bytes
 mate/32x32/status/weather-overcast.png             |  Bin 0 -> 1214 bytes
 mate/32x32/status/weather-severe-alert.png         |  Bin 0 -> 1838 bytes
 mate/32x32/status/weather-showers-scattered.png    |  Bin 0 -> 1599 bytes
 mate/32x32/status/weather-showers.png              |  Bin 0 -> 2343 bytes
 mate/32x32/status/weather-snow.png                 |  Bin 0 -> 1181 bytes
 mate/32x32/status/weather-storm.png                |  Bin 0 -> 1654 bytes
 mate/48x48/actions/address-book-new.png            |  Bin 0 -> 3787 bytes
 mate/48x48/actions/application-exit.png            |  Bin 0 -> 2633 bytes
 mate/48x48/actions/appointment-new.png             |  Bin 0 -> 4804 bytes
 mate/48x48/actions/bookmark-new.png                |  Bin 0 -> 1500 bytes
 mate/48x48/actions/call-start.png                  |  Bin 0 -> 2155 bytes
 mate/48x48/actions/call-stop.png                   |  Bin 0 -> 1922 bytes
 mate/48x48/actions/contact-new.png                 |  Bin 0 -> 1992 bytes
 mate/48x48/actions/document-new.png                |  Bin 0 -> 2459 bytes
 mate/48x48/actions/document-open-recent.png        |  Bin 0 -> 4690 bytes
 mate/48x48/actions/document-open.png               |  Bin 0 -> 2190 bytes
 mate/48x48/actions/document-page-setup.png         |  Bin 0 -> 3328 bytes
 mate/48x48/actions/document-print-preview.png      |  Bin 0 -> 3843 bytes
 mate/48x48/actions/document-print.png              |  Bin 0 -> 2899 bytes
 mate/48x48/actions/document-properties.png         |  Bin 0 -> 3139 bytes
 mate/48x48/actions/document-revert.png             |  Bin 0 -> 3011 bytes
 mate/48x48/actions/document-save-as.png            |  Bin 0 -> 2801 bytes
 mate/48x48/actions/document-save.png               |  Bin 0 -> 2946 bytes
 mate/48x48/actions/document-send.png               |  Bin 0 -> 1796 bytes
 mate/48x48/actions/edit-clear.png                  |  Bin 0 -> 2777 bytes
 mate/48x48/actions/edit-copy.png                   |  Bin 0 -> 1295 bytes
 mate/48x48/actions/edit-cut.png                    |  Bin 0 -> 2185 bytes
 mate/48x48/actions/edit-delete.png                 |  Bin 0 -> 3145 bytes
 mate/48x48/actions/edit-find-replace.png           |  Bin 0 -> 5240 bytes
 mate/48x48/actions/edit-find.png                   |  Bin 0 -> 4342 bytes
 mate/48x48/actions/edit-paste.png                  |  Bin 0 -> 1913 bytes
 mate/48x48/actions/edit-redo.png                   |  Bin 0 -> 2142 bytes
 mate/48x48/actions/edit-select-all.png             |  Bin 0 -> 2504 bytes
 mate/48x48/actions/edit-undo.png                   |  Bin 0 -> 1986 bytes
 mate/48x48/actions/folder-new.png                  |  Bin 0 -> 2311 bytes
 mate/48x48/actions/format-indent-less.png          |  Bin 0 -> 1371 bytes
 mate/48x48/actions/format-indent-more.png          |  Bin 0 -> 1419 bytes
 mate/48x48/actions/format-justify-center.png       |  Bin 0 -> 869 bytes
 mate/48x48/actions/format-justify-fill.png         |  Bin 0 -> 832 bytes
 mate/48x48/actions/format-justify-left.png         |  Bin 0 -> 901 bytes
 mate/48x48/actions/format-justify-right.png        |  Bin 0 -> 813 bytes
 mate/48x48/actions/format-text-bold.png            |  Bin 0 -> 2872 bytes
 mate/48x48/actions/format-text-direction-ltr.png   |  Bin 0 -> 2097 bytes
 mate/48x48/actions/format-text-direction-rtl.png   |  Bin 0 -> 2125 bytes
 mate/48x48/actions/format-text-italic.png          |  Bin 0 -> 2749 bytes
 mate/48x48/actions/format-text-strikethrough.png   |  Bin 0 -> 2554 bytes
 mate/48x48/actions/format-text-underline.png       |  Bin 0 -> 2699 bytes
 mate/48x48/actions/go-bottom.png                   |  Bin 0 -> 2282 bytes
 mate/48x48/actions/go-down.png                     |  Bin 0 -> 2013 bytes
 mate/48x48/actions/go-first.png                    |  Bin 0 -> 2470 bytes
 mate/48x48/actions/go-home.png                     |  Bin 0 -> 2491 bytes
 mate/48x48/actions/go-jump.png                     |  Bin 0 -> 1917 bytes
 mate/48x48/actions/go-last.png                     |  Bin 0 -> 2422 bytes
 mate/48x48/actions/go-next.png                     |  Bin 0 -> 2004 bytes
 mate/48x48/actions/go-previous.png                 |  Bin 0 -> 1915 bytes
 mate/48x48/actions/go-top.png                      |  Bin 0 -> 2246 bytes
 mate/48x48/actions/go-up.png                       |  Bin 0 -> 1963 bytes
 mate/48x48/actions/help-about.png                  |  Bin 0 -> 2978 bytes
 mate/48x48/actions/help-contents.png               |  Bin 0 -> 2842 bytes
 mate/48x48/actions/help-faq.png                    |  Bin 0 -> 2421 bytes
 mate/48x48/actions/insert-image.png                |  Bin 0 -> 1886 bytes
 mate/48x48/actions/insert-link.png                 |  Bin 0 -> 2222 bytes
 mate/48x48/actions/insert-object.png               |  Bin 0 -> 1386 bytes
 mate/48x48/actions/insert-text.png                 |  Bin 0 -> 1699 bytes
 mate/48x48/actions/list-add.png                    |  Bin 0 -> 1500 bytes
 mate/48x48/actions/list-remove.png                 |  Bin 0 -> 812 bytes
 mate/48x48/actions/mail-forward.png                |  Bin 0 -> 2466 bytes
 mate/48x48/actions/mail-mark-important.png         |  Bin 0 -> 1856 bytes
 mate/48x48/actions/mail-mark-junk.png              |  Bin 0 -> 3583 bytes
 mate/48x48/actions/mail-mark-notjunk.png           |  Bin 0 -> 3728 bytes
 mate/48x48/actions/mail-mark-read.png              |  Bin 0 -> 3317 bytes
 mate/48x48/actions/mail-mark-unread.png            |  Bin 0 -> 2128 bytes
 mate/48x48/actions/mail-message-new.png            |  Bin 0 -> 2616 bytes
 mate/48x48/actions/mail-reply-all.png              |  Bin 0 -> 3054 bytes
 mate/48x48/actions/mail-reply-sender.png           |  Bin 0 -> 2552 bytes
 mate/48x48/actions/mail-send-receive.png           |  Bin 0 -> 2553 bytes
 mate/48x48/actions/mail-send.png                   |  Bin 0 -> 2021 bytes
 mate/48x48/actions/media-eject.png                 |  Bin 0 -> 1666 bytes
 mate/48x48/actions/media-playback-pause.png        |  Bin 0 -> 781 bytes
 mate/48x48/actions/media-playback-start.png        |  Bin 0 -> 1577 bytes
 mate/48x48/actions/media-playback-stop.png         |  Bin 0 -> 703 bytes
 mate/48x48/actions/media-record.png                |  Bin 0 -> 2306 bytes
 mate/48x48/actions/media-seek-backward.png         |  Bin 0 -> 1939 bytes
 mate/48x48/actions/media-seek-forward.png          |  Bin 0 -> 1824 bytes
 mate/48x48/actions/media-skip-backward.png         |  Bin 0 -> 2160 bytes
 mate/48x48/actions/media-skip-forward.png          |  Bin 0 -> 2053 bytes
 mate/48x48/actions/object-flip-horizontal.png      |  Bin 0 -> 1824 bytes
 mate/48x48/actions/object-flip-vertical.png        |  Bin 0 -> 2121 bytes
 mate/48x48/actions/object-rotate-left.png          |  Bin 0 -> 2235 bytes
 mate/48x48/actions/object-rotate-right.png         |  Bin 0 -> 2332 bytes
 mate/48x48/actions/process-stop.png                |  Bin 0 -> 2181 bytes
 mate/48x48/actions/system-lock-screen.png          |  Bin 0 -> 3425 bytes
 mate/48x48/actions/system-log-out.png              |  Bin 0 -> 2398 bytes
 mate/48x48/actions/system-run.png                  |  Bin 0 -> 3241 bytes
 mate/48x48/actions/system-search.png               |  Bin 0 -> 4315 bytes
 mate/48x48/actions/system-shutdown.png             |  Bin 0 -> 1602 bytes
 mate/48x48/actions/tools-check-spelling.png        |  Bin 0 -> 2050 bytes
 mate/48x48/actions/view-fullscreen.png             |  Bin 0 -> 1568 bytes
 mate/48x48/actions/view-refresh.png                |  Bin 0 -> 2422 bytes
 mate/48x48/actions/view-restore.png                |  Bin 0 -> 1152 bytes
 mate/48x48/actions/view-sort-ascending.png         |  Bin 0 -> 2090 bytes
 mate/48x48/actions/view-sort-descending.png        |  Bin 0 -> 1819 bytes
 mate/48x48/actions/window-close.png                |  Bin 0 -> 1981 bytes
 mate/48x48/actions/window-new.png                  |  Bin 0 -> 1430 bytes
 mate/48x48/actions/zoom-fit-best.png               |  Bin 0 -> 1405 bytes
 mate/48x48/actions/zoom-in.png                     |  Bin 0 -> 1224 bytes
 mate/48x48/actions/zoom-original.png               |  Bin 0 -> 1387 bytes
 mate/48x48/actions/zoom-out.png                    |  Bin 0 -> 1172 bytes
 mate/48x48/animations/process-working.png          |  Bin 0 -> 14110 bytes
 mate/48x48/apps/accessories-calculator.png         |  Bin 0 -> 2473 bytes
 mate/48x48/apps/accessories-character-map.png      |  Bin 0 -> 2319 bytes
 mate/48x48/apps/accessories-dictionary.png         |  Bin 0 -> 2869 bytes
 mate/48x48/apps/accessories-text-editor.png        |  Bin 0 -> 2660 bytes
 mate/48x48/apps/applets-screenshooter.png          |  Bin 0 -> 3015 bytes
 mate/48x48/apps/help-browser.png                   |  Bin 0 -> 5073 bytes
 mate/48x48/apps/logviewer.png                      |  Bin 0 -> 2449 bytes
 mate/48x48/apps/mate.png                           |  Bin 0 -> 3356 bytes
 mate/48x48/apps/multimedia-volume-control.png      |  Bin 0 -> 2479 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 3714 bytes
 mate/48x48/apps/preferences-desktop-display.png    |  Bin 0 -> 3339 bytes
 mate/48x48/apps/preferences-desktop-font.png       |  Bin 0 -> 2147 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 2667 bytes
 mate/48x48/apps/preferences-desktop-keyboard.png   |  Bin 0 -> 2183 bytes
 mate/48x48/apps/preferences-desktop-locale.png     |  Bin 0 -> 3075 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 0 -> 2706 bytes
 .../48x48/apps/preferences-desktop-screensaver.png |  Bin 0 -> 3154 bytes
 mate/48x48/apps/preferences-desktop-theme.png      |  Bin 0 -> 3118 bytes
 mate/48x48/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 2654 bytes
 mate/48x48/apps/preferences-system-windows.png     |  Bin 0 -> 846 bytes
 mate/48x48/apps/system-file-manager.png            |  Bin 0 -> 2061 bytes
 mate/48x48/apps/system-software-install.png        |  Bin 0 -> 2232 bytes
 mate/48x48/apps/system-software-update.png         |  Bin 0 -> 2605 bytes
 mate/48x48/apps/system-users.png                   |  Bin 0 -> 3891 bytes
 mate/48x48/apps/user-info.png                      |  Bin 0 -> 3607 bytes
 mate/48x48/apps/utilities-system-monitor.png       |  Bin 0 -> 2758 bytes
 mate/48x48/apps/utilities-terminal.png             |  Bin 0 -> 2406 bytes
 mate/48x48/apps/visor.png                          |  Bin 0 -> 2714 bytes
 mate/48x48/apps/web-browser.png                    |  Bin 0 -> 4992 bytes
 mate/48x48/categories/applications-accessories.png |  Bin 0 -> 3743 bytes
 mate/48x48/categories/applications-development.png |  Bin 0 -> 1556 bytes
 mate/48x48/categories/applications-engineering.png |  Bin 0 -> 3105 bytes
 mate/48x48/categories/applications-games.png       |  Bin 0 -> 2040 bytes
 mate/48x48/categories/applications-graphics.png    |  Bin 0 -> 4381 bytes
 mate/48x48/categories/applications-internet.png    |  Bin 0 -> 4680 bytes
 mate/48x48/categories/applications-multimedia.png  |  Bin 0 -> 2448 bytes
 mate/48x48/categories/applications-office.png      |  Bin 0 -> 3608 bytes
 mate/48x48/categories/applications-other.png       |  Bin 0 -> 2764 bytes
 mate/48x48/categories/applications-science.png     |  Bin 0 -> 4577 bytes
 mate/48x48/categories/applications-system.png      |  Bin 0 -> 3937 bytes
 mate/48x48/categories/applications-utilities.png   |  Bin 0 -> 3604 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 3034 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 2180 bytes
 mate/48x48/categories/preferences-desktop.png      |  Bin 0 -> 2083 bytes
 mate/48x48/categories/preferences-other.png        |  Bin 0 -> 3769 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 3719 bytes
 mate/48x48/categories/preferences-system.png       |  Bin 0 -> 3373 bytes
 mate/48x48/categories/system-help.png              |  Bin 0 -> 2962 bytes
 mate/48x48/devices/ac-adapter.png                  |  Bin 0 -> 3368 bytes
 mate/48x48/devices/audio-card.png                  |  Bin 0 -> 3020 bytes
 mate/48x48/devices/audio-input-microphone.png      |  Bin 0 -> 3385 bytes
 mate/48x48/devices/battery.png                     |  Bin 0 -> 1486 bytes
 mate/48x48/devices/camera-photo.png                |  Bin 0 -> 3378 bytes
 mate/48x48/devices/camera-video.png                |  Bin 0 -> 2498 bytes
 mate/48x48/devices/camera-web.png                  |  Bin 0 -> 3352 bytes
 mate/48x48/devices/computer.png                    |  Bin 0 -> 3328 bytes
 mate/48x48/devices/drive-harddisk.png              |  Bin 0 -> 2326 bytes
 mate/48x48/devices/drive-optical.png               |  Bin 0 -> 2405 bytes
 mate/48x48/devices/drive-removable-media.png       |  Bin 0 -> 1632 bytes
 mate/48x48/devices/input-gaming.png                |  Bin 0 -> 2511 bytes
 mate/48x48/devices/input-keyboard.png              |  Bin 0 -> 1381 bytes
 mate/48x48/devices/input-mouse.png                 |  Bin 0 -> 2688 bytes
 mate/48x48/devices/input-tablet.png                |  Bin 0 -> 2924 bytes
 mate/48x48/devices/input-touchpad.png              |  Bin 0 -> 1949 bytes
 mate/48x48/devices/media-flash.png                 |  Bin 0 -> 2919 bytes
 mate/48x48/devices/media-floppy.png                |  Bin 0 -> 1822 bytes
 mate/48x48/devices/media-optical.png               |  Bin 0 -> 3997 bytes
 mate/48x48/devices/media-tape.png                  |  Bin 0 -> 2195 bytes
 mate/48x48/devices/modem.png                       |  Bin 0 -> 3019 bytes
 mate/48x48/devices/multimedia-player.png           |  Bin 0 -> 1824 bytes
 mate/48x48/devices/network-wired.png               |  Bin 0 -> 3108 bytes
 mate/48x48/devices/network-wireless.png            |  Bin 0 -> 4747 bytes
 mate/48x48/devices/pda.png                         |  Bin 0 -> 1728 bytes
 mate/48x48/devices/phone.png                       |  Bin 0 -> 2352 bytes
 mate/48x48/devices/printer.png                     |  Bin 0 -> 2453 bytes
 mate/48x48/devices/scanner.png                     |  Bin 0 -> 2680 bytes
 mate/48x48/devices/video-display.png               |  Bin 0 -> 2405 bytes
 mate/48x48/emblems/emblem-default.png              |  Bin 0 -> 3591 bytes
 mate/48x48/emblems/emblem-desktop.png              |  Bin 0 -> 2291 bytes
 mate/48x48/emblems/emblem-documents.png            |  Bin 0 -> 2602 bytes
 mate/48x48/emblems/emblem-downloads.png            |  Bin 0 -> 1408 bytes
 mate/48x48/emblems/emblem-favorite.png             |  Bin 0 -> 2614 bytes
 mate/48x48/emblems/emblem-generic.png              |  Bin 0 -> 3030 bytes
 mate/48x48/emblems/emblem-important.png            |  Bin 0 -> 2866 bytes
 mate/48x48/emblems/emblem-mail.png                 |  Bin 0 -> 2231 bytes
 mate/48x48/emblems/emblem-new.png                  |  Bin 0 -> 2453 bytes
 mate/48x48/emblems/emblem-package.png              |  Bin 0 -> 1900 bytes
 mate/48x48/emblems/emblem-photos.png               |  Bin 0 -> 4942 bytes
 mate/48x48/emblems/emblem-readonly.png             |  Bin 0 -> 1703 bytes
 mate/48x48/emblems/emblem-shared.png               |  Bin 0 -> 1769 bytes
 mate/48x48/emblems/emblem-symbolic-link.png        |  Bin 0 -> 1800 bytes
 mate/48x48/emblems/emblem-synchronizing.png        |  Bin 0 -> 1971 bytes
 mate/48x48/emblems/emblem-system.png               |  Bin 0 -> 2004 bytes
 mate/48x48/emblems/emblem-unreadable.png           |  Bin 0 -> 2045 bytes
 mate/48x48/emblems/emblem-urgent.png               |  Bin 0 -> 3122 bytes
 mate/48x48/emblems/emblem-web.png                  |  Bin 0 -> 3981 bytes
 mate/48x48/emotes/face-angel.png                   |  Bin 0 -> 5111 bytes
 mate/48x48/emotes/face-angry.png                   |  Bin 0 -> 4073 bytes
 mate/48x48/emotes/face-cool.png                    |  Bin 0 -> 4673 bytes
 mate/48x48/emotes/face-crying.png                  |  Bin 0 -> 4314 bytes
 mate/48x48/emotes/face-devilish.png                |  Bin 0 -> 4939 bytes
 mate/48x48/emotes/face-embarrassed.png             |  Bin 0 -> 4733 bytes
 mate/48x48/emotes/face-glasses.png                 |  Bin 0 -> 4863 bytes
 mate/48x48/emotes/face-kiss.png                    |  Bin 0 -> 4261 bytes
 mate/48x48/emotes/face-laugh.png                   |  Bin 0 -> 4447 bytes
 mate/48x48/emotes/face-monkey.png                  |  Bin 0 -> 3684 bytes
 mate/48x48/emotes/face-plain.png                   |  Bin 0 -> 4108 bytes
 mate/48x48/emotes/face-raspberry.png               |  Bin 0 -> 4165 bytes
 mate/48x48/emotes/face-sad.png                     |  Bin 0 -> 4135 bytes
 mate/48x48/emotes/face-sick.png                    |  Bin 0 -> 4303 bytes
 mate/48x48/emotes/face-smile-big.png               |  Bin 0 -> 4244 bytes
 mate/48x48/emotes/face-smile.png                   |  Bin 0 -> 4296 bytes
 mate/48x48/emotes/face-smirk.png                   |  Bin 0 -> 4236 bytes
 mate/48x48/emotes/face-surprise.png                |  Bin 0 -> 4173 bytes
 mate/48x48/emotes/face-tired.png                   |  Bin 0 -> 4535 bytes
 mate/48x48/emotes/face-uncertain.png               |  Bin 0 -> 4096 bytes
 mate/48x48/emotes/face-wink.png                    |  Bin 0 -> 4188 bytes
 mate/48x48/emotes/face-worried.png                 |  Bin 0 -> 4079 bytes
 mate/48x48/mimetypes/application-certificate.png   |  Bin 0 -> 1740 bytes
 mate/48x48/mimetypes/application-x-executable.png  |  Bin 0 -> 3105 bytes
 mate/48x48/mimetypes/audio-x-generic.png           |  Bin 0 -> 2290 bytes
 mate/48x48/mimetypes/font-x-generic.png            |  Bin 0 -> 3978 bytes
 mate/48x48/mimetypes/image-x-generic.png           |  Bin 0 -> 2603 bytes
 mate/48x48/mimetypes/package-x-generic.png         |  Bin 0 -> 2418 bytes
 mate/48x48/mimetypes/text-html.png                 |  Bin 0 -> 3347 bytes
 mate/48x48/mimetypes/text-x-generic-template.png   |  Bin 0 -> 2753 bytes
 mate/48x48/mimetypes/text-x-generic.png            |  Bin 0 -> 2118 bytes
 mate/48x48/mimetypes/text-x-preview.png            |  Bin 0 -> 2095 bytes
 mate/48x48/mimetypes/text-x-script.png             |  Bin 0 -> 3056 bytes
 mate/48x48/mimetypes/video-x-generic.png           |  Bin 0 -> 4665 bytes
 mate/48x48/mimetypes/x-office-address-book.png     |  Bin 0 -> 3259 bytes
 mate/48x48/mimetypes/x-office-calendar.png         |  Bin 0 -> 2848 bytes
 .../48x48/mimetypes/x-office-document-template.png |  Bin 0 -> 3295 bytes
 mate/48x48/mimetypes/x-office-document.png         |  Bin 0 -> 2625 bytes
 mate/48x48/mimetypes/x-office-drawing-template.png |  Bin 0 -> 3719 bytes
 mate/48x48/mimetypes/x-office-drawing.png          |  Bin 0 -> 2998 bytes
 .../mimetypes/x-office-presentation-template.png   |  Bin 0 -> 3244 bytes
 mate/48x48/mimetypes/x-office-presentation.png     |  Bin 0 -> 2293 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |  Bin 0 -> 3449 bytes
 mate/48x48/mimetypes/x-office-spreadsheet.png      |  Bin 0 -> 2774 bytes
 mate/48x48/places/folder-documents.png             |  Bin 0 -> 2177 bytes
 mate/48x48/places/folder-download.png              |  Bin 0 -> 2103 bytes
 mate/48x48/places/folder-music.png                 |  Bin 0 -> 2344 bytes
 mate/48x48/places/folder-pictures.png              |  Bin 0 -> 2660 bytes
 mate/48x48/places/folder-publicshare.png           |  Bin 0 -> 2208 bytes
 mate/48x48/places/folder-remote.png                |  Bin 0 -> 2211 bytes
 mate/48x48/places/folder-saved-search.png          |  Bin 0 -> 2216 bytes
 mate/48x48/places/folder-templates.png             |  Bin 0 -> 2004 bytes
 mate/48x48/places/folder-videos.png                |  Bin 0 -> 2267 bytes
 mate/48x48/places/folder.png                       |  Bin 0 -> 1601 bytes
 mate/48x48/places/network-server.png               |  Bin 0 -> 3253 bytes
 mate/48x48/places/network-workgroup.png            |  Bin 0 -> 3146 bytes
 mate/48x48/places/start-here.png                   |  Bin 0 -> 3356 bytes
 mate/48x48/places/user-bookmarks.png               |  Bin 0 -> 2399 bytes
 mate/48x48/places/user-desktop.png                 |  Bin 0 -> 2132 bytes
 mate/48x48/places/user-home.png                    |  Bin 0 -> 2337 bytes
 mate/48x48/places/user-trash.png                   |  Bin 0 -> 5204 bytes
 mate/48x48/status/appointment-missed.png           |  Bin 0 -> 4722 bytes
 mate/48x48/status/appointment-soon.png             |  Bin 0 -> 4836 bytes
 mate/48x48/status/audio-volume-high.png            |  Bin 0 -> 3499 bytes
 mate/48x48/status/audio-volume-low.png             |  Bin 0 -> 2866 bytes
 mate/48x48/status/audio-volume-medium.png          |  Bin 0 -> 3134 bytes
 mate/48x48/status/audio-volume-muted.png           |  Bin 0 -> 3227 bytes
 mate/48x48/status/avatar-default.png               |  Bin 0 -> 3123 bytes
 mate/48x48/status/battery-caution-charging.png     |  Bin 0 -> 4589 bytes
 mate/48x48/status/battery-caution.png              |  Bin 0 -> 3049 bytes
 mate/48x48/status/battery-empty.png                |  Bin 0 -> 1969 bytes
 mate/48x48/status/battery-full-charged.png         |  Bin 0 -> 3743 bytes
 mate/48x48/status/battery-full-charging.png        |  Bin 0 -> 4244 bytes
 mate/48x48/status/battery-full.png                 |  Bin 0 -> 1854 bytes
 mate/48x48/status/battery-good-charging.png        |  Bin 0 -> 4497 bytes
 mate/48x48/status/battery-good.png                 |  Bin 0 -> 2125 bytes
 mate/48x48/status/battery-low-charging.png         |  Bin 0 -> 4552 bytes
 mate/48x48/status/battery-low.png                  |  Bin 0 -> 2220 bytes
 mate/48x48/status/battery-missing.png              |  Bin 0 -> 2270 bytes
 mate/48x48/status/changes-allow.png                |  Bin 0 -> 3178 bytes
 mate/48x48/status/changes-prevent.png              |  Bin 0 -> 2924 bytes
 mate/48x48/status/dialog-error.png                 |  Bin 0 -> 2383 bytes
 mate/48x48/status/dialog-information.png           |  Bin 0 -> 3165 bytes
 mate/48x48/status/dialog-password.png              |  Bin 0 -> 2992 bytes
 mate/48x48/status/dialog-question.png              |  Bin 0 -> 2502 bytes
 mate/48x48/status/dialog-warning.png               |  Bin 0 -> 2844 bytes
 mate/48x48/status/folder-drag-accept.png           |  Bin 0 -> 1729 bytes
 mate/48x48/status/folder-open.png                  |  Bin 0 -> 1979 bytes
 mate/48x48/status/folder-visiting.png              |  Bin 0 -> 2599 bytes
 mate/48x48/status/image-loading.png                |  Bin 0 -> 3585 bytes
 mate/48x48/status/image-missing.png                |  Bin 0 -> 1728 bytes
 mate/48x48/status/mail-attachment.png              |  Bin 0 -> 1947 bytes
 mate/48x48/status/mail-read.png                    |  Bin 0 -> 1621 bytes
 mate/48x48/status/mail-replied.png                 |  Bin 0 -> 2886 bytes
 mate/48x48/status/mail-unread.png                  |  Bin 0 -> 2609 bytes
 mate/48x48/status/media-playlist-repeat.png        |  Bin 0 -> 1830 bytes
 mate/48x48/status/media-playlist-shuffle.png       |  Bin 0 -> 2061 bytes
 mate/48x48/status/network-error.png                |  Bin 0 -> 3571 bytes
 mate/48x48/status/network-idle.png                 |  Bin 0 -> 3031 bytes
 mate/48x48/status/network-offline.png              |  Bin 0 -> 3502 bytes
 mate/48x48/status/network-receive.png              |  Bin 0 -> 3438 bytes
 mate/48x48/status/network-transmit-receive.png     |  Bin 0 -> 3213 bytes
 mate/48x48/status/network-transmit.png             |  Bin 0 -> 3434 bytes
 mate/48x48/status/printer-error.png                |  Bin 0 -> 2760 bytes
 mate/48x48/status/printer-printing.png             |  Bin 0 -> 2704 bytes
 mate/48x48/status/security-high.png                |  Bin 0 -> 4219 bytes
 mate/48x48/status/security-low.png                 |  Bin 0 -> 3088 bytes
 mate/48x48/status/security-medium.png              |  Bin 0 -> 3129 bytes
 mate/48x48/status/software-update-available.png    |  Bin 0 -> 3058 bytes
 mate/48x48/status/software-update-urgent.png       |  Bin 0 -> 3005 bytes
 mate/48x48/status/task-due.png                     |  Bin 0 -> 2155 bytes
 mate/48x48/status/task-past-due.png                |  Bin 0 -> 1850 bytes
 mate/48x48/status/user-available.png               |  Bin 0 -> 4060 bytes
